/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-06-08 15:05:42 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=743 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=509 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=239 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("3", "20200608_themingbasics", "be610b4765e397916843_20200608150538", "22", "2020-06-08 15:05:42", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-06-08 15:05:38\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:3;s:4:\"Name\";s:22:\"20200608_themingbasics\";s:4:\"Hash\";s:35:\"be610b4765e397916843_20200608150538\";s:8:\"NameHash\";s:58:\"20200608_themingbasics_be610b4765e397916843_20200608150538\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:80:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:73:\"http://localhost:8888/2020htdocs/theming-basics-summer-2020/wp-snapshots/\";s:8:\"ScanFile\";s:68:\"20200608_themingbasics_be610b4765e397916843_20200608150538_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:70:\"20200608_themingbasics_be610b4765e397916843_20200608150538_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:63:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-06-08 15:05:38\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20200608_themingbasics\";s:4:\"Hash\";s:35:\"be610b4765e397916843_20200608150538\";s:8:\"NameHash\";s:58:\"20200608_themingbasics_be610b4765e397916843_20200608150538\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:80:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:73:\"http://localhost:8888/2020htdocs/theming-basics-summer-2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:72:\"20200608_themingbasics_be610b4765e397916843_20200608150538_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:71:\"20200608_themingbasics_be610b4765e397916843_20200608150538_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:152:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-snapshots/tmp/20200608_themingbasics_be610b4765e397916843_20200608150538_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:72:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-admin\";i:1;s:82:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/uploads\";i:2;s:84:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/languages\";i:3;s:81:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/themes\";i:4;s:75:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/theming-basics-summer-2020", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/theming-basics-summer-2020", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Theming Basics", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "A Theme Building Exercise", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:86:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentysixteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentysixteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:7:{i:1591631041;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1591644491;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1591644510;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1591644705;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1591652641;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1591715075;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("116", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"4.9.14\";s:9:\"timestamp\";i:1591628625;}", "no");
INSERT INTO `wp_options` VALUES("238", "theme_mods_twentysixteen", "a:2:{s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("239", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("301", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("307", "duplicator_version_plugin", "1.3.34", "yes");
INSERT INTO `wp_options` VALUES("315", "current_theme", "Twenty Sixteen", "yes");
INSERT INTO `wp_options` VALUES("316", "theme_mods_theming-basics", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468289924;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("317", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("318", "theme_mods_twentyfourteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1467582267;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "widget_widget_twentyfourteen_ephemera", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("385", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("460", "theme_mods_midterm", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1487964871;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("606", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("628", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("629", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("630", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("656", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("659", "theme_mods_iwillmakeatheme", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1499191973;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:18:\"orphaned_widgets_1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("673", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("679", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("703", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("708", "_site_transient_timeout_theme_roots", "1591630491", "no");
INSERT INTO `wp_options` VALUES("709", "_site_transient_theme_roots", "a:3:{s:14:\"twentynineteen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("712", "duplicator_settings", "a:16:{s:7:\"version\";s:6:\"1.3.34\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("714", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1591628695;s:7:\"checked\";a:3:{s:14:\"twentynineteen\";s:3:\"1.5\";s:13:\"twentysixteen\";s:3:\"1.3\";s:12:\"twentytwenty\";s:3:\"1.2\";}s:8:\"response\";a:2:{s:13:\"twentysixteen\";a:6:{s:5:\"theme\";s:13:\"twentysixteen\";s:11:\"new_version\";s:3:\"2.1\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentysixteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentysixteen.2.1.zip\";s:8:\"requires\";s:3:\"4.4\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.3.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("716", "_site_transient_timeout_browser_30f96a41753532bf496cbbf53fb62189", "1592233439", "no");
INSERT INTO `wp_options` VALUES("717", "_site_transient_browser_30f96a41753532bf496cbbf53fb62189", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"83.0.4103.61\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("718", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1591671841", "no");
INSERT INTO `wp_options` VALUES("719", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:1:{i:0;a:8:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:63:\"Online Diverse Speaker Workshop (3-Part Series) June 9-11, 2020\";s:3:\"url\";s:73:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/events/271056712/\";s:6:\"meetup\";s:36:\"The Vancouver WordPress Meetup Group\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/\";s:4:\"date\";s:19:\"2020-06-09 10:00:00\";s:8:\"end_date\";s:19:\"2020-06-11 11:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"CA\";s:8:\"latitude\";d:49.270000457764;s:9:\"longitude\";d:-123.15000152588;}}}}", "no");
INSERT INTO `wp_options` VALUES("720", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1591671841", "no");
INSERT INTO `wp_options` VALUES("721", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.5-alpha-47911\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Equity and the Power of Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8590\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&#160; The WordPress mission is to democratize publishing, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2535:\"\n<p>Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&nbsp;</p>\n\n\n\n<p>The WordPress mission is to democratize publishing, and to me, that has always meant more than the freedom to express yourself. Democratizing publishing means giving voices to the voiceless and amplifying those speaking out against injustice. It means learning things that we otherwise wouldn’t. To me, it means that every voice has the ability to be heard, regardless of race, wealth, power, and opportunity. WordPress is a portal to commerce; it is a canvas for identity, and a catalyst for change.</p>\n\n\n\n<p>While WordPress as an open source project may not be capable of refactoring unjust judicial systems or overwriting structural inequality, this does not mean that we, the WordPress community, are powerless. WordPress can&#8217;t dismantle white supremacy, but the WordPress community can invest in underrepresented groups (whose experiences cannot be substituted for) and hire them equitably. WordPress can&#8217;t eradicate prejudice, but the WordPress community can hold space for marginalized voices in our community.</p>\n\n\n\n<p>There is a lot of racial, societal, and systemic injustice to fight. At times, change may seem impossible, and certainly, it’s been too slow. But I know in my heart that the WordPress community is capable of changing the world. </p>\n\n\n\n<p>If you would like to learn more about how to make a difference in your own community, here are a few resources I’ve gathered from WordPressers just like you.</p>\n\n\n\n<ul><li><a href=\"https://href.li/?http://www.socialjusticetoolbox.com/\">Social Justice Toolbox</a></li><li><a href=\"http://antiracismforbeginners.com/\">Anti-racism resource list</a></li><li>An open source <a href=\"https://guidetoallyship.com/\">Guide to Allyship</a></li><li><a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to be a WordPress Ally</a></li><li><a href=\"https://www.highsnobiety.com/p/black-lives-matter-europe/\">Supporting Black Lives Matter in Europe</a></li><li><a href=\"https://feminisminindia.com/2019/06/03/colourism-fairness-india/\">Cost of Colourism in India</a> </li><li><a href=\"https://www.ted.com/talks/verna_myers_how_to_overcome_our_biases_walk_boldly_toward_them?language=en\">Overcoming Biases by Walking Toward Them</a> </li></ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/06/the-month-in-wordpress-may-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Jun 2020 07:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8585\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&#160; Gutenberg 8.1 and 8.2 Gutenberg 8.1 was released on May 13, followed quickly by Gutenberg 8.2 on May [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10242:\"\n<p>May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Gutenberg 8.1 and 8.2</h2>\n\n\n\n<p>Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">8.1</a> was released on May 13, followed quickly by Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">8.2</a> on May 27.&nbsp;</p>\n\n\n\n<ul><li>8.1 added new block pattern features making it easier to insert desired patterns, along with a new pattern. It also added a button to&nbsp; collapsed block actions for copying the selected block, which will help touchscreen users or users who don’t use keyboard shortcuts.&nbsp;</li><li>8.2 introduced block pattern categories and a `viewportWidth` property that will be particularly useful for large block patterns. There is also a new content alignment feature, and enhancements to improve the writing experience.&nbsp;</li></ul>\n\n\n\n<p>Both releases include a number of new APIs, enhancements, bug fixes, experiments, new documentation, improvement to code quality, and more! To learn the latest, visit the announcement posts for <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">Gutenberg 8.1</a> and <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">Gutenberg 8.2</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg Phase 2: Steps Towards Full Site Editing</h2>\n\n\n\n<p>Contributors are currently working hard on <a href=\"https://wordpress.org/about/roadmap/\">Phase 2 of Gutenberg</a>! Where Phase 1 introduced the new block editor with WordPress 5.0, Phase 2 sees more customization and includes one of the biggest Gutenberg projects: Full Site Editing (FSE). At the moment, <a href=\"https://make.wordpress.org/core/2020/05/13/wordpress-5-5-planning-roundup/\">work on WordPress 5.5 has been initiated</a> and contributors decided to include <a href=\"https://make.wordpress.org/core/2020/05/29/editor-features-for-wordpress-5-5/\">basic functionality for Full Site Editing</a> in this release. FSE hopes to streamline the site creation and building process in WordPress using a block-based approach. There’s a lot of conversation and new information about FSE, so communication around the project is very important. On May 28th, a conversation was held in the #core-customize channel to discuss <a href=\"https://make.wordpress.org/core/2020/05/20/join-a-discussion-about-full-site-editing-and-the-future-of-the-customizer/\">FSE and the future of the Customizer</a>. To help everyone track the latest information, <a href=\"https://make.wordpress.org/core/2020/05/20/ways-to-keep-up-with-full-site-editing-fse/\">this post</a> summarizes ways to keep up with FSE.</p>\n\n\n\n<p>Want to get involved with Gutenberg and FSE?&nbsp; Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. You can also check the FSE <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/pulls?q=is%3Aopen+is%3Apr+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">pull requests</a> and <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/issues?q=is%3Aopen+is%3Aissue+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">issues</a> on GitHub.</p>\n\n\n\n<h2>Theme Review Team Rebranding</h2>\n\n\n\n<p>Representatives of the Themes Review Team have decided to update their team name to “Themes Team.” This decision reflects changes that the block editor brings to the landscape of themes with the Full Site Editing project. The team has always been involved in projects beyond reviewing WordPress.org themes and lately, the team has been contributing more to themes in general &#8212; including open-source packages, contributions to Full Site Editing, the Twenty Twenty theme, and more. You can read more about the name change in the <a href=\"https://make.wordpress.org/themes/2020/05/12/meeting-notes-tuesday-12-may-2020/\">team’s meeting notes</a>.</p>\n\n\n\n<p>Want to get involved with the Themes Team? <a href=\"https://make.wordpress.org/themes/\">Follow the Themes blog here</a>, or join them in the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Online WordCamp Program Announced</h2>\n\n\n\n<p>To assist organizers with moving their WordCamps online, the WordPress Community team has prepared a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">new set of guidelines for online WordCamps</a>. The Community Team will cover <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-wordcamp-cost-guidelines-and-the-budget-review-process/\">online production and captioning costs</a> associated with any online WordCamp without the need for local sponsorship. The team also <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/new-guidelines-for-virtual-events-in-2020/\">updated its guidelines</a> to cover the regional focus of online events, and modified the <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-code-of-conduct/\">code of conduct</a> to cater to the new format. <a href=\"https://central.wordcamp.org/schedule/\">The WordCamp schedule</a> has also been updated to indicate whether an event is taking place online or not. You can find resources, tools, and information about online WordPress events in our <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Online Events Handbook</a>. They have also prepared a <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/in-person-events-during-covid-19/\">new set of guidelines for in-person events</a> taking place in 2020, in the light of COVID-19 challenges.&nbsp;</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<h2>BuddyPress 6.0.0 “iovine’s”</h2>\n\n\n\n<p>On May 13th, <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">BuddyPress 6.0.0, known as “iovine’s,” was released</a>. This release includes two new blocks for the WordPress Editor: Members and Groups. It also saw the completion of the BP REST API, adding the six remaining endpoints, and the move or local avatar management to the Members component. Beyond that, 6.0.0 includes more than 80 changes, made possible by 42 contributors.&nbsp;</p>\n\n\n\n<p>Want to download this latest version of BuddyPress? <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">Get it here</a>.&nbsp; You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a> or letting the team know of any issues you find in the <a href=\"https://buddypress.org/support/\">support forums</a>.</p>\n\n\n\n<h2>WordCamp Spain Online Concludes Successfully</h2>\n\n\n\n<p>WordPress Meetup organizers in Spain joined hands to organize <a href=\"https://2020.spain.wordcamp.org/\">WordCamp Spain online </a>from May 6 to 9, which proved to be a huge success. The event had more than 5,500 attendees, 60 speakers, and 16 sponsors. Over 200 people from around the world participated in the <a href=\"https://2020.spain.wordcamp.org/2020/05/14/asi-fue-contributor-day/\">Contributor Day</a>. Matt Mullenweg <a href=\"https://wordpress.tv/2020/05/09/matias-ventura-matt-mullenweg-matt-y-wordpress/\">hosted an AMA for the participants</a>, facilitated by Mattias Ventura’s on-the-spot Spanish translation.&nbsp;</p>\n\n\n\n<p>If you missed the event, you can watch<a href=\"https://wordpress.tv/event/wordcamp-spain-2020/\"> videos from WordCamp Spain online at WordPress.TV</a>. Want to organize a regional WordCamp? <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Learn more about that here</a>!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>WordPress <a href=\"https://ma.tt/2020/05/celebrate-seventeen/\">celebrated its 17th anniversary</a> on May 27, 2020! WordPress lovers all across the world <a href=\"https://twitter.com/hashtag/WP17?src=hashtag_click\">participated in online meetups</a> to celebrate the 17th birthday of their favorite open-source software.&nbsp;</li><li>The WordCamp Asia team has published <a href=\"https://2021.asia.wordcamp.org/2020/05/11/wordcamp-asia-2021-call-for-organisers/\">a call for organizers</a> for the January 2021 event &#8212; the call will close on June 8.</li><li>PHP and core version checks are coming into WordPress. This feature will prevent end-users from installing or activating a theme that is incompatible with their current version of PHP or WordPress. The change that has <a href=\"https://core.trac.wordpress.org/changeset/47819\">already been merged to core</a> is slated to land in WordPress 5.5.</li><li>The 2020 WordPress release squads <a href=\"https://make.wordpress.org/core/2020/05/29/2020-wordpress-release-squads/\">have been announced</a>.</li><li>Don’t forget that <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">WordCamp Europe Online</a> is happening on June 4-6, 2020.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8585\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/05/the-month-in-wordpress-april-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2020 09:31:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8571\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8195:\"\n<p>April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, read on. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.1 released</h2>\n\n\n\n<p>On April 24th,&nbsp; <a href=\"https://make.wordpress.org/core/2020/04/24/wordpress-5-4-1-rc1/\">WordPress 5.4.1 Release Candidate 1</a> (RC1) was released for testing, quickly followed by the official <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">release of WordPress 5.4.1</a> on April 29th. This security release features 17 bug fixes and seven security fixes, so we recommend updating your sites immediately. To download WordPress 5.4.1, visit your Dashboard, click on Updates, then Update Now, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 7.9 and 8.0 released</h2>\n\n\n\n<p>It was another exciting month for Gutenberg, with the release of <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>! Version 7.9 brought new block design tools, three new patterns, and improved block markup. Gutenberg 8.0 continued to refine the new block patterns feature, with additional options for inline formatting, and extending the functionality of the Code Editor. In addition to these new features, both releases included new enhancements and APIs, along with a number of bug fixes, performance improvements, some experiments, and more! You can read all the details about the latest Gutenberg releases in the announcement posts for <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>.&nbsp;</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>BuddyPress 6.0.0</h2>\n\n\n\n<p><a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-beta2/\">BuddyPress 6.0.0-beta2</a> was released for testing in mid-April, leading to the <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">BuddyPress 6.0.0 Release Candidate</a>, announced on April 29. This is an important step before&nbsp; the final release of BuddyPress 6.0.0, which is slated for Thursday, May 14. Changes and new features in this release include moving the profile photo and user cover image under the BP Members component, and a new BP Rest API. Additionally, this release will introduce the first round of BuddyPress Blocks! Last, but not least, BuddyPress 6.0.0 will require at least PHP 5.6 and WordPress 4.8.&nbsp;</p>\n\n\n\n<p>Want to get involved? <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">Test the 6.0.0-RC here</a>! You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a>, or let the team know of any issues you find, either in <a href=\"https://buddypress.org/support\">the support forums</a> and/or in their <a href=\"https://buddypress.trac.wordpress.org/\">development tracker</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp US goes online, apply to speak!</h2>\n\n\n\n<p>WordCamp US will <a href=\"https://2020.us.wordcamp.org/2020/04/30/wordcamp-us-will-be-virtually-awesome/\">take place online due to the COVID-19 pandemic</a>. The event still runs from October 27-29, 2020, and will be free to anyone who wishes to attend. The team plans to offer&nbsp; what WCUS has historically brought to the community in person: sessions and workshops, Contributor Day, a hallway track, and of course, State of the Word.&nbsp;</p>\n\n\n\n<p>Interested in speaking at WCUS? The <a href=\"https://2020.us.wordcamp.org/2020/03/16/call-for-speakers-is-now-open/\">Call for Speakers</a> is still open! You can apply to speak on the <a href=\"https://2020.wcus-speakers.org/\">speaker application site</a> until May 31, 2020 at 11:59 pm CDT (UTC-5).&nbsp;</p>\n\n\n\n<p>Additionally, the <a href=\"https://2020.us.wordcamp.org/2020/03/23/call-for-cities-for-wcus-2021-2022/\">Call for Cities is also open</a>. If your community is interested in hosting WordCamp US in 2021 &amp; 2022, please <a href=\"https://wordcampcentral.survey.fm/wcus-2021-2022\">fill out this application</a>.&nbsp;</p>\n\n\n\n<p>For the latest information about WordCamp US, sign up for updates on the <a href=\"https://2020.us.wordcamp.org/\">website</a>, or follow <a href=\"https://www.facebook.com/WordCampUSA/\">Facebook</a>, <a href=\"https://twitter.com/WordCampUS\">Twitter</a>, or <a href=\"https://www.instagram.com/wordcampus/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp Europe 2020 goes virtual&nbsp;</h2>\n\n\n\n<p>Last month, WordCamp Europe decided to postpone its Porto event to 2021. This April, the WCEU organizing team announced that the <a href=\"https://2020.europe.wordcamp.org/2020/04/06/wordcamp-europe-2020-is-moving-online/\">2020 WordCamp will be online</a>! WordCamp Europe 2020 Online will take place from June 4-6, 2020, and tickets will be free. There will be a <a href=\"https://make.wordpress.org/updates/2020/04/15/wordcamp-europe-2020-contributor-day-update/\">virtual Contributor Day</a> on June 4, and then two half days of live-streamed talks and workshops. To participate, get your free ticket <a href=\"https://2020.europe.wordcamp.org/tickets/\">here</a>.&nbsp;</p>\n\n\n\n<p>To get the latest news for WordCamp Europe 2020 Online, follow on <a href=\"https://www.facebook.com/WCEurope/\">Facebook</a>, <a href=\"https://twitter.com/wceurope?lang=en\">Twitter</a>, <a href=\"https://www.linkedin.com/company/wordcampeurope/\">LinkedIn</a>, or on <a href=\"https://www.instagram.com/wceurope/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2020/04/08/wordpress-5-5-call-for-tickets/\">The WordPress 5.5 release cycle has officially been kicked off with a Call for Tickets</a>.</li><li><a href=\"https://make.wordpress.org/themes/2020/04/03/proposal-github-theme-review/\">Read the proposal for a new GitHub Theme review process.</a>.</li><li><a href=\"https://wordpress.tv/event/wpblocktalk-april-2020/\">Did you miss WPBlockTalk, or want to watch that really interesting session again? All talks are available on WordPress.tv!</a></li><li><a href=\"https://make.wordpress.org/core/2020/04/01/feature-plugin-proposal-wp-consent-api/\">The Core team has introduced a proposal for a new Consent API as a feature plugin</a>.</li><li><a href=\"https://make.wordpress.org/updates/2020/04/30/quarterly-updates-q1-2020/\">All WordPress contribution teams have reported on their recent work in the first quarterly update of 2020</a>.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8571\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"WordPress 5.4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Apr 2020 19:56:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8553\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"WordPress 5.4.1 is now available! This security and maintenance release features 17 bug fixes in addition to 7 security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.4.1 is a short-cycle security and maintenance release. The next [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7029:\"\n<p>WordPress 5.4.1 is now available!</p>\n\n\n\n<p>This security and maintenance release features 17 <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priorityhttps://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">bug fixes</a> in addition to 7 security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.4.1 is a short-cycle security and maintenance release. The next major release will be version 5.5.</p>\n\n\n\n<p>You can download WordPress 5.4.1 by downloading from WordPress.org, or visit your Dashboard → Updates and click Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Security Updates</h3>\n\n\n\n<p>Seven security issues affect WordPress versions 5.4 and earlier. If you haven’t yet updated to 5.4, all WordPress versions since 3.7 have also been updated to fix the following security issues:</p>\n\n\n\n<ul><li>Props to <a href=\"https://hackerone.com/hijibiji\">Muaz Bin Abdus Sattar</a> and <a href=\"https://hackerone.com/dyennez\">Jannes</a> who both independently reported an issue where password reset tokens were not properly invalidated.</li><li>Props to <a href=\"https://github.com/ka1n4t\">ka1n4t</a> for finding an issue where certain private posts can be viewed unauthenticated.</li><li>Props to <a href=\"https://evanricafort.com/\">Evan Ricafort</a> for discovering an XSS issue in the Customizer</li><li>Props to Ben Bidner from the WordPress Security Team who discovered an XSS issue in the search block.</li><li>Props to Nick Daugherty from <a href=\"https://wpvip.com\">WordPress VIP</a> / WordPress Security Team who discovered an XSS issue in <code>wp-object-cache</code>.</li><li>Props to Ronnie Goodrich (<a href=\"https://hackerone.com/kahoots\">Kahoots</a>) and <a href=\"http://pentestusa.com/\">Jason Medeiros</a> who independently reported an XSS issue in file uploads.</li><li>Props to <a href=\"https://weston.ruter.net/\">Weston Ruter</a> for fixing a stored XSS vulnerability in the WordPress customizer.</li><li>Additionally, an authenticated XSS issue in the block editor was discovered by Nguyen The Duc (<a href=\"https://twitter.com/ducnt_\">ducnt</a>) in WordPress 5.4 RC1 and RC2. It was fixed in 5.4 RC5. We wanted to be sure to give credit and thank them for all of their work in making WordPress more secure.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes</a> on Trac, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">DhrRob</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">noahtallen</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">Søren Brønsted</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">tellthemachines</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, and <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8553\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"People of WordPress: Mario Peshev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Apr 2020 00:57:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8536\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:158:\"In the April edition of our \"People of WordPress\" series, you\'ll find out how Mario Peshev went from self-taught developer to teaching basic digital literacy.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12069:\"\n<p><em>You’ve probably heard that WordPress is open source software, and may know that it’s created and run by volunteers. Enthusiasts share many examples of how WordPress has changed people’s lives for the better. In this monthly series, we share some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>Computer science in the nineties</strong></h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8539\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?w=200&amp;ssl=1 200w, https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 200px) 100vw, 200px\" data-recalc-dims=\"1\" /><figcaption>Mario Peshev</figcaption></figure></div>\n\n\n\n<p>Mario has been hooked on computers ever since he&nbsp;got his first one in 1996. He started with digging into MS-DOS and Windows 3.1 first and learned tons by trial and error. Following that adventure, Mario built his first HTML site in 1999. He found development so exciting that he spent day and night learning QBasic and started working at the local PC game club. Mario got involved with several other things related to website administration (translating security bulletins, setting up simple sites, etc) and soon found the technology field was full of activities he really enjoyed.</p>\n\n\n\n<h2><strong>The Corporate Lifestyle</strong></h2>\n\n\n\n<p>Mario started studying programming including an intensive high-level course for C#, Java development, and software engineering, and eventually got a job in a corporate environment. He soon became a team lead there, managing all the planning and paperwork for their projects.</p>\n\n\n\n<p>But he continued freelancing on the side. He grew his own network of technical experts through attending, volunteering at, and organizing conferences. He also ran a technical forum and regularly spoke at universities and enterprise companies.</p>\n\n\n\n<h2><strong>Remote Working and Business Opportunity</strong></h2>\n\n\n\n<p>The combination of a high workload and a daily three-hour-long commute made Mario’s life difficult. Many of his friends were still studying, traveling or unemployed. The blissful and calm lives they lived seemed like a fairy tale to him. And even while both his managers and his clients were abroad, he was unable to obtain permission to work remotely.&nbsp;</p>\n\n\n\n<p>So Mario decided to leave his job and start freelancing full time. But he found he faced a massive challenge.&nbsp;</p>\n\n\n\n<p>He discovered Java projects were pretty large and required an established team of people working together in an office. All job opportunities were on-site, and some even required relocation abroad. Certified Java programmers weren’t being hired on a remote basis.&nbsp;</p>\n\n\n\n<p>As Mario had some PHP experience from previous jobs, he used this to start his freelance career. For his projects, he used both plain PHP and PHP frameworks like CakePHP and CodeIgniter.&nbsp;</p>\n\n\n\n<p>For a while, Mario accepted work using commonly known platforms including Joomla, Drupal, and WordPress. In addition, he worked on PHP, Java, Python and some C# projects for a couple of years, after which he decided to switch to WordPress completely.</p>\n\n\n\n<h2><strong>Building products</strong></h2>\n\n\n\n<p>One of his projects involved a technically challenging charity backed by several international organizations. Unexpected shortages in the team put him in the technical lead position. As a result, Mario found himself planning the next phases, meeting with the client regularly, and renegotiating the terms. The team completed the project successfully, and after the launch, a TV campaign led millions of visitors to the website.</p>\n\n\n\n<p>As a result of the successful launch, this client invited Mario to participate in more WordPress projects, including building a custom framework.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“I wasn’t that acquainted with WordPress back then. For me, a conventional person trained in architectural design patterns and best practices, WordPress seemed like an eccentric young hipster somewhere on the line between insane and genius at the same time. I had to spend a couple of months learning WordPress from the inside out.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<p>As his interest in WordPress grew, Mario stopped delivering other custom platforms, and converted clients to WordPress.&nbsp;</p>\n\n\n\n<h2><strong>European Community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?fit=632%2C356&amp;ssl=1\" alt=\"Mario presenting to an audience\" class=\"wp-image-8546\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=300%2C169&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1024%2C576&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=768%2C432&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1536%2C864&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=2048%2C1152&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>Mario presenting at a WordCamp</figcaption></figure>\n\n\n\n<p>For Mario, one of the key selling points of WordPress was the international openness. He had previously been involved with other open source communities, some of which were US-focused. He felt they were more reliant on meeting people in person. With events only taking place in the US, this made building relationships much harder for people living in other countries.</p>\n\n\n\n<p>While the WordPress project started out in the US, the WordPress community quickly globalized. Dozens of WordCamps and hundreds of Meetup events take place around the globe every year.&nbsp; All of these events bring a wide variety of people sharing their enthusiasm for WordPress together.</p>\n\n\n\n<p>For Mario, the birth of WordCamp Europe was something magical. The fact that hundreds, and later on thousands, of people from all over the world gathered around the topic of WordPress speaks for itself. Mario has been involved with organizing WordCamp Europe twice (in 2014 and 2015).&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“There’s nothing like meeting WordPress enthusiasts and professionals from more than 50 countries brainstorming and working together at a WordCamp. You simply have to be there to understand how powerful it all is.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Growing businesses and teams</strong></h2>\n\n\n\n<p>A key WordPress benefit is its popularity – an ever growing project currently powering <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">more than 35% of the Internet [2020].</a> It’s popular enough to be a de facto standard for websites, platforms, e-commerce and blogs.&nbsp;</p>\n\n\n\n<p>WordPress has a low barrier to entry. You can achieve a lot without being an expert, meaning most people can start gaining experience without having to spend years learning how to code. That also makes it easier to build businesses and teams.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“Being able to use a tool that is user-friendly, not overly complicated and easily extensible makes introducing it to team members faster and easier. It requires less time for adjustment, and as a result makes a team stronger and faster. The fact that this tool is cost-effective also allows more startups to enter the market. It requires&nbsp; less time and investments to launch an MVP. This boosts the entire ecosystem.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Helping Others</strong></h2>\n\n\n\n<p>Mario also introduced WordPress to children and young people. He taught them how to use WordPress as a tool for homework and class assignments. By using WordPress, they were able to learn the basics of designing themes, developing plugins, marketing statistics, social media, copywriting, and so much more. This approachable introduction to the software meant technical skills were not needed.</p>\n\n\n\n<p>He was also part of a team of volunteers who helped a group of young people living at a foster home struggling to provide for themselves. The team taught the basic digital literacy skills necessary in the modern workplace and potentially pay for their rent and basic needs. This included working with Microsoft Word, Excel and WordPress, as well as some basic design and marketing skills. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“When you look at that from another perspective, a platform that could save lives &#8211; literally &#8211; and change the world for better is worth contributing to, in any possible manner.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributing to the WordPress community</strong></h2>\n\n\n\n<p>From the core team to supporting and organizing WordCamps, Mario has long been an active contributor to the global WordPress project. He is passionate about the connections fostered by people who are involved in building both the WordPress software and the community around it.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“The WordPress community consists of people of all race and color, living all around the world, working as teachers, developers, bloggers, designers, business owners. Let’s work together to help each other. Let’s stick together and show&nbsp; the world WordPress can help make it a better place.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\'https://profiles.wordpress.org/wpfiddlybits/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wpfiddlybits</a>), Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>). Thank you to Mario Peshev (<a href=\'https://profiles.wordpress.org/nofearinc/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nofearinc</a>) for sharing his #ContributorStory.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft size-large\"><img loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?w=632&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p><em>This post is based on </em><a href=\"https://heropress.com/essays/wordpress-gave-perfect-identity/\"><em>an article originally published on HeroPress.com</em></a><em>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: March 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/04/the-month-in-wordpress-march-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Apr 2020 12:01:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8532\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"The month of March was both a tough and exciting time for the WordPress open-source project. With COVID-19 declared a pandemic, in-person events have had to adapt quickly &#8211; a challenge for any community. March culminated with the release of WordPress 5.4, an exhilarating milestone only made possible by dedicated contributors. For all the latest, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8588:\"\n<p>The month of March was both a tough and exciting time for the WordPress open-source project. With COVID-19 declared a pandemic, in-person events have had to adapt quickly &#8211; a challenge for any community. March culminated with the release of WordPress 5.4, an exhilarating milestone only made possible by dedicated contributors. For all the latest, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4 “Adderley”</h2>\n\n\n\n<p>WordPress 5.4 “Adderley” <a href=\"https://wordpress.org/news/2020/03/adderley/\">was released on March 31</a> and includes a robust list of new blocks, enhancements, and new features for both users and developers. The primary focus areas of this release included the block editor, privacy, accessibility, and developer improvements, with the full list of enhancements covered in <a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">the 5.4 field guide</a>.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Releases of Gutenberg 7.7 and 7.8</h2>\n\n\n\n<p>It’s been another busy month for Gutenberg, this time with the release of Gutenberg <a href=\"https://make.wordpress.org/core/2020/03/11/whats-new-in-gutenberg-11-march/\">7.7</a> and <a href=\"https://make.wordpress.org/core/2020/03/26/whats-new-in-gutenberg-25-march/\">7.8</a>. Gutenberg 7.7 introduced block patterns &#8211; predefined block layouts that are ready to use and tweak. This is an important step towards Full Site Editing, which is currently targeted for inclusion in WordPress 5.6. As a first iteration, you can pick and insert patterns from the Block Patterns UI, which has been added as a sidebar plugin.</p>\n\n\n\n<p>Gutenberg 7.7 also includes a refresh of the Block UI, which better responds to the ways users interact with the editor. For more information on the User UI and Block Patterns, read <a href=\"https://make.wordpress.org/themes/2020/03/18/block-based-themes-meeting-notes/\">this summary of the most recent Block-Based Themes meeting</a>. Gutenberg 7.8, introduced on March 25, further enhanced this Block UI redesign. Both releases also included a suite of improvements, bug fixes, new APIs, documentation, and more!</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordCamp cancellations and shift to online events</h2>\n\n\n\n<p>In early March, the Community team issued <a href=\"https://make.wordpress.org/community/2020/03/11/new-recommendations-for-event-organizers-in-light-of-covid-19/\">new recommendations for event organizers</a> in light of growing concerns around COVID-19. Following this guidance, and with COVID-19 declared a pandemic, WordPress community organizers reluctantly but responsibly <a href=\"https://make.wordpress.org/community/2020/03/12/latest-updates-on-changes-to-wordcamps/\">postponed or canceled their upcoming WordCamps</a> and meetups.</p>\n\n\n\n<p>As community events are an important part of the WordPress open-source project, the Community team made suggestions for <a href=\"https://make.wordpress.org/community/2020/03/20/taking-charity-hackathons-online/\">taking charity hackathons online</a>, <a href=\"https://make.wordpress.org/community/2020/03/24/community-events-in-the-time-of-covid-19/\">proposed interim adjustments</a> to existing community event guidelines, and provided <a href=\"https://make.wordpress.org/community/2020/03/13/online-conference-organizer-training/\">training for online conference organizing</a> with Crowdcast. The team is currently working on building a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Virtual Events Handbook</a> that will continue to support WordPress community organizers at this time.&nbsp;</p>\n\n\n\n<p>Want to get involved with the WordPress Community team, host your own virtual WordPress event, or help improve the documentation for all of this? Follow <a href=\"https://make.wordpress.org/community/\">the Community team blog</a>, learn more about <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">virtual events</a>, and join the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Link your GitHub profile to WordPress.org</h2>\n\n\n\n<p>Last month, <a href=\"https://make.wordpress.org/core/2020/02/21/working-on-trac-tickets-using-github-pull-requests/\">an experimental feature</a> was added to Trac, WordPress Core’s bug-tracking system, to improve collaboration between Trac and GitHub. This month, to help make tracking contributions to the WordPress project across multiple locations easier, there is <a href=\"https://make.wordpress.org/core/2020/03/19/associating-github-accounts-with-wordpress-org-profiles/\">a new option</a> to connect your GitHub account to your WordPress.org profile. This connection allows for more accurate acknowledgement and recognition of contributors. You can connect your GitHub account to your WordPress.org account by editing your WordPress.org profile.</p>\n\n\n\n<p>For more information and instructions on how to connect your accounts, <a href=\"https://make.wordpress.org/core/2020/03/19/associating-github-accounts-with-wordpress-org-profiles/\">read the announcement post</a>.</p>\n\n\n\n<h2>Modernizing WordPress coding standards</h2>\n\n\n\n<p>Defined coding standards is an important step in creating the consistent codebase needed to prepare for requiring PHP 7.x for WordPress Core. As such, <a href=\"https://make.wordpress.org/core/2020/03/20/updating-the-coding-standards-for-modern-php/\">coding standards have been proposed</a> for implementation in WordPress Coding Standards 3.0.0. This includes new proposed standards for namespace declarations, import use statements, fully qualified names in inline code, traits and interfaces, type declarations, declare statements/strict typing, the ::class constant, operators, and more.&nbsp;</p>\n\n\n\n<p>Want to get involved or view the full list of currently proposed new coding standards? Visit and add your feedback to the post on <a href=\"https://make.wordpress.org/core/2020/03/20/updating-the-coding-standards-for-modern-php/\">updating the Coding standards for modern PHP</a> and follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>On March 16, <a href=\"https://make.wordpress.org/core/2020/03/18/auto-updates-feature-meeting-summary-march-17th-2020/\">Version 0.3 of the auto-updates feature was released</a>, including fixes to a number of issues and the introduction of email notifications.&nbsp;</li><li>WordCamp US announced that <a href=\"https://2020.us.wordcamp.org/2020/03/26/wcus-is-happening/\">the 2020 event will happen</a>, one way or another. But the team need your help to make sure that it’s another fantastic event. <a href=\"https://2020.us.wordcamp.org/2020/03/16/call-for-speakers-is-now-open/\">Consider applying to be a speaker</a>!</li><li>Speaking of WordCamp US, <a href=\"https://2020.us.wordcamp.org/2020/03/23/call-for-cities-for-wcus-2021-2022/\">the Call for Cities for WCUS 2021/2022</a> is now open. If your community is interested in being a future WCUS host, <a href=\"https://wordcampcentral.survey.fm/wcus-2021-2022\">apply today</a>!</li><li>With COVID-19 preventing in-person community events, the Diverse Speaker Training (#wpdiversity) Group encourages you to <a href=\"https://make.wordpress.org/community/2020/03/17/covid-19-and-the-diverse-speaker-training-wpdiversity-group/\">host a virtual Diverse Speaker Workshop</a> to prepare speakers for when we are able to meet in person again. To get started, <a href=\"https://tiny.cc/wpdiversity\">visit this page</a>.&nbsp;</li><li>An <a href=\"https://make.wordpress.org/updates/2020/03/06/update-progress-on-goals/\">update for progress on 2020 goals</a> has been posted, sharing some more defined targets and schedule.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8532\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 5.4 “Adderley”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wordpress.org/news/2020/03/adderley/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Mar 2020 19:04:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8455\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:255:\"Version 5.4 \"Adderley\" of WordPress is available for download or update in your WordPress dashboard. This version brings you more ways to make content come alive with your best images and helps make your vision real by putting blocks in the perfect place.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:45:\"https://s.w.org/images/core/5.4/textcolor.mp4\";s:6:\"length\";s:6:\"440616\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:52946:\"\n<p class=\"has-text-color has-very-dark-gray-color\">Here it is! Named “Adderley” in honor of Nat Adderley, the latest and greatest version of WordPress is available for&nbsp;<a href=\"https://wordpress.org/download/\">download</a>&nbsp;or update in your dashboard.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=632%2C632&#038;ssl=1\" alt=\"\" class=\"wp-image-8484\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=1024%2C1024&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=150%2C150&amp;ssl=1 150w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=768%2C768&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=1536%2C1536&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=2048%2C2048&amp;ssl=1 2048w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#0400e0\"><div class=\"wp-block-cover__inner-container\">\n<p style=\"font-size:32px\" class=\"has-text-align-center\"><strong>Say hello to more and better.</strong></p>\n\n\n\n<p class=\"has-text-align-center has-medium-font-size\">More ways to make your pages come alive. With easier ways to get it all done and looking better than ever—and boosts in speed you can feel.</p>\n</div></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-left\"><strong>Welcome to WordPress 5.4</strong></h2>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-left\"><strong>Every major release adds more to the block editor.</strong></p>\n\n\n\n<p style=\"font-size:18px\">More ways to make posts and pages come alive with your best images. More ways to bring your visitors in, and keep them engaged, with the richness of embedded media from the web’s top services.</p>\n\n\n\n<p style=\"font-size:18px\">More ways to make your vision real, and put blocks in the perfect place—even if a particular kind of block is new to you. More efficient processes.</p>\n\n\n\n<p style=\"font-size:18px\">And more speed everywhere, so as you build sections or galleries, or just type in a line of prose, you can feel how much faster your work flows.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8480\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=300%2C150&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=768%2C384&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=2000&amp;ssl=1 2000w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h3>Two new blocks. And better blocks overall.</h3>\n\n\n\n<ul><li>Two brand-new blocks: Social Icons and Buttons make adding interactive features fast and easy.</li><li>New ways with color: Gradients in the Buttons and Cover block, toolbar access to color options in Rich Text blocks, and for the first time, color options in the Group and Columns blocks.</li><li>Guess a whole lot less! Version 5.4 streamlines the whole process for placing and replacing multimedia in every block. Now it works the same way in almost every block!</li><li>And if you’ve ever thought your image in the Media+Text block should link to something else—perhaps a picture of a brochure should download that brochure as a document? Well, now it can.</li></ul>\n\n\n\n<figure class=\"wp-block-video\"><video controls src=\"https://s.w.org/images/core/5.4/textcolor.mp4\"></video></figure>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Cleaner UI, clearer navigation—and easier tabbing!</h3>\n\n\n\n<ul><li>Clearer block navigation with block breadcrumbs. And easier selection once you get there.</li><li>For when you need to navigate with the keyboard, better tabbing and focus. Plus, you can tab over to the sidebar of nearly any block.</li><li>Speed! 14% faster loading of the editor, 51% faster time-to-type!</li><li>Tips are gone. In their place, a Welcome Guide window you can bring up when you need it—and only when you need it—again and again.</li><li>Know at a glance whether you’re in a block’s Edit or Navigation mode. Or, if you have restricted vision, your screen reader will tell you which mode you’re in.</li></ul>\n\n\n\n<p style=\"background-color:#f8f8f9\" class=\"has-background\">Of course, if you want to work with the very latest tools and features, <strong><a href=\"https://wordpress.org/plugins/gutenberg/\">install the Gutenberg plugin</a></strong>. You’ll get to be the first to use new and exciting features in the block editor before anyone else has seen them!</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8481\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=300%2C150&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=768%2C384&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=2000&amp;ssl=1 2000w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h3>Your fundamental right: privacy</h3>\n\n\n\n<p>5.4 helps with a variety of privacy issues around the world. So when users and stakeholders ask about regulatory compliance, or how your team handles user data, the answers should be a lot easier to get right.</p>\n\n\n\n<p>Take a look:</p>\n\n\n\n<ul><li>Now personal data exports include users session information and users location data from the community events widget. Plus, a table of contents!</li><li>See progress as you process export and erasure requests through the privacy tools.</li><li>Plus, little enhancements throughout give the privacy tools a little cleaner look. Your eyes will thank you!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8482\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=300%2C150&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=768%2C384&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=2000&amp;ssl=1 2000w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2><strong>Just for developers</strong></h2>\n\n\n\n<h3>Add custom fields to menu items—natively</h3>\n\n\n\n<p>Two new actions let you add custom fields to menu items—without a plugin and without writing custom walkers.</p>\n\n\n\n<p>On the Menus admin screen, <code>wp_nav_menu_item_custom_fields</code> fires just before the move buttons of a nav menu item in the menu editor.</p>\n\n\n\n<p>In the Customizer, <code>wp_nav_menu_item_custom_fields_customize_template</code> fires at the end of the menu-items form-fields template.</p>\n\n\n\n<p>Check your code and see where these new actions can replace your custom code, and if you’re concerned about duplication, add a check for the WordPress version.</p>\n\n\n\n<h3>Blocks! Simpler styling, new APIs and embeds</h3>\n\n\n\n<ul><li>Radically simpler block styling. Negative margins and default padding are gone! Now you can style blocks the way you need them. And, a refactor got rid of four redundant wrapper divs.</li><li>If you build plugins, now you can register collections of your blocks by namespace across categories—a great way to get more brand visibility.</li><li>Let users do more with two new APIs: block variations and gradients.</li><li>In embeds, now the block editor supports TikTok—and CollegeHumor is gone.</li></ul>\n\n\n\n<p style=\"background-color:#f8f8f9\" class=\"has-background\">There’s lots more for developers to love in WordPress 5.4. To discover more and learn how to make these changes shine on your sites, themes, plugins and more, check the <strong><a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a></strong>.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2><strong>The Squad</strong></h2>\n\n\n\n<p>This release was led by&nbsp;<a href=\"http://ma.tt/\">Matt Mullenweg</a>,&nbsp;<a href=\"https://profiles.wordpress.org/francina\">Francesca Marano</a>, and&nbsp;<a href=\"https://dream-encode.com/blog/\">David Baumwald</a>. They were enthusiastically supported by a release squad:</p>\n\n\n\n<ul><li><strong>Editor Tech</strong>: Jorge Filipe Costa (<strong><a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">@jorgefelipecosta</a></strong>)</li><li><strong>Editor Design</strong>: Mark Uraine (<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://profiles.wordpress.org/mapk/\"><strong>@mapk</strong></a>)</li><li><strong>Core Tech</strong>: Sergey Biryukov (<a href=\"https://profiles.wordpress.org/sergeybiryukov/\"><strong>@sergeybiryukov</strong></a>)</li><li><strong>Design</strong>: Tammie Lister (<strong><a href=\"https://profiles.wordpress.org/karmatosed/\">@karmatosed</a></strong>)</li><li><strong>Docs Coordinator</strong>:&nbsp;JB Audras (<a href=\"https://profiles.wordpress.org/audrasjb/\"><strong>@audrasjb</strong></a>)</li><li><strong>Docs &amp; Comms Wrangler</strong>: Mary Baum (<strong><a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a></strong>)</li></ul>\n\n\n\n<p>The squad was joined throughout the release cycle by <strong>552 generous volunteer contributors</strong> who collectively worked on <strong><a href=\"https://core.trac.wordpress.org/milestone/5.4\">361</a> tickets on Trac</strong> and <strong>1226 pull requests on GitHub</strong>.</p>\n\n\n\n<p>Put on a Nat Adderley playlist, click that update button (or&nbsp;<a href=\"https://wordpress.org/download/\">download it directly</a>), and check the profiles of the fine folks that helped:</p>\n\n\n<a href=\"https://profiles.wordpress.org/0v3rth3d4wn/\">0v3rth3d4wn</a>, <a href=\"https://profiles.wordpress.org/123host/\">123host</a>, <a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abhijitrakas/\">Abhijit Rakas</a>, <a href=\"https://profiles.wordpress.org/abrightclearweb/\">abrightclearweb</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adamboro/\">adamboro</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/adnanlimdi/\">adnan.limdi</a>, <a href=\"https://profiles.wordpress.org/shaikhaezaz80/\">Aezaz Shaikh</a>, <a href=\"https://profiles.wordpress.org/aftabmuni/\">Aftab Ali Muni</a>, <a href=\"https://profiles.wordpress.org/akibjorklund/\">Aki Bj&#246;rklund</a>, <a href=\"https://profiles.wordpress.org/smallprogrammers/\">Akib</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/akshayar/\">akshayar</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a>, <a href=\"https://profiles.wordpress.org/alexholsgrove/\">AlexHolsgrove</a>, <a href=\"https://profiles.wordpress.org/alexischenal/\">alexischenal</a>, <a href=\"https://profiles.wordpress.org/alextran/\">alextran</a>, <a href=\"https://profiles.wordpress.org/alishankhan/\">alishankhan</a>, <a href=\"https://profiles.wordpress.org/allancole/\">allancole</a>, <a href=\"https://profiles.wordpress.org/allendav/\">Allen Snook</a>, <a href=\"https://profiles.wordpress.org/alpipego/\">alpipego</a>, <a href=\"https://profiles.wordpress.org/amirs17/\">Amir Seljubac</a>, <a href=\"https://profiles.wordpress.org/wpamitkumar/\">Amit Dudhat</a>, <a href=\"https://profiles.wordpress.org/amolv/\">Amol Vhankalas</a>, <a href=\"https://profiles.wordpress.org/agawish/\">Amr Gawish</a>, <a href=\"https://profiles.wordpress.org/amykamala/\">Amy Kamala</a>, <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a>, <a href=\"https://profiles.wordpress.org/anlino/\">Anders Nor&#233;n</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;s</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/dontdream/\">Andrea Tarantini</a>, <a href=\"https://profiles.wordpress.org/andreaitm/\">andreaitm</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/aandrewdixon/\">Andrew Dixon</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/eatingrules/\">Andrew Wilder</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/andizer/\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a>, <a href=\"https://profiles.wordpress.org/apermo/\">Apermo</a>, <a href=\"https://profiles.wordpress.org/apieschel/\">apieschel</a>, <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a>, <a href=\"https://profiles.wordpress.org/archon810/\">archon810</a>, <a href=\"https://profiles.wordpress.org/arenddeboer/\">arenddeboer</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a>, <a href=\"https://profiles.wordpress.org/passoniate/\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/ashokrd2013/\">ashokrd2013</a>, <a href=\"https://profiles.wordpress.org/ataurr/\">Ataur R</a>, <a href=\"https://profiles.wordpress.org/ate-up-with-motor/\">Ate Up With Motor</a>, <a href=\"https://profiles.wordpress.org/autotutorial/\">autotutorial</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/backups/\">BackuPs</a>, <a href=\"https://profiles.wordpress.org/bahia0019/\">bahia0019</a>, <a href=\"https://profiles.wordpress.org/b-07/\">Bappi</a>, <a href=\"https://profiles.wordpress.org/bartczyz/\">Bart Czyz</a>, <a href=\"https://profiles.wordpress.org/bengreeley/\">ben.greeley</a>, <a href=\"https://profiles.wordpress.org/benedictsinger/\">benedictsinger</a>, <a href=\"https://profiles.wordpress.org/bfintal/\">Benjamin Intal</a>, <a href=\"https://profiles.wordpress.org/bibliofille/\">bibliofille</a>, <a href=\"https://profiles.wordpress.org/bilgilabs/\">bilgilabs</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/skypressatx/\">BMO</a>, <a href=\"https://profiles.wordpress.org/boga86/\">Boga86</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bwmarkle/\">Brad Markle</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brentswisher/\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/cvoell/\">Cameron Voell</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">ceyhun0</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/ketuchetan/\">Chetan Satasiya</a>, <a href=\"https://profiles.wordpress.org/chinteshprajapati/\">Chintesh Prajapati</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/eclare/\">Chris Trynkiewicz (Sukces Strony)</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/pixelverbieger/\">Christian Sabo</a>, <a href=\"https://profiles.wordpress.org/christianamohr/\">Christiana Mohr</a>, <a href=\"https://profiles.wordpress.org/clayisland/\">clayisland</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/crdunst/\">crdunst</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/xendo/\">Dademaru</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">Damián Suárez</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danieltj/\">Daniel James</a>, <a href=\"https://profiles.wordpress.org/diddledan/\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/daniloercoli/\">daniloercoli</a>, <a href=\"https://profiles.wordpress.org/nerrad/\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/darrenlambert/\">darrenlambert</a>, <a href=\"https://profiles.wordpress.org/davidshq/\">Dave Mackey</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">Dave Smith</a>, <a href=\"https://profiles.wordpress.org/daveslaughter/\">daveslaughter</a>, <a href=\"https://profiles.wordpress.org/davewp196/\">DaveWP196</a>, <a href=\"https://profiles.wordpress.org/dartiss/\">David Artiss</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/superdav42/\">David Stone</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/dekervit/\">dekervit</a>, <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dhavalkasvala/\">Dhaval kasavala</a>, <a href=\"https://profiles.wordpress.org/dhurlburtusa/\">dhurlburtusa</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">dingo-d</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dipeshkakadiya/\">dipeshkakadiya</a>, <a href=\"https://profiles.wordpress.org/djp424/\">djp424</a>, <a href=\"https://profiles.wordpress.org/dominic_ks/\">dominic_ks</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/dotancohen/\">Dotan Cohen</a>, <a href=\"https://profiles.wordpress.org/dphiffer/\">dphiffer</a>, <a href=\"https://profiles.wordpress.org/dragosh635/\">dragosh635</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/eclev91/\">eclev91</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/eden159/\">eden159</a>, <a href=\"https://profiles.wordpress.org/ediamin/\">Edi Amin</a>, <a href=\"https://profiles.wordpress.org/disillusia/\">edmundcwm</a>, <a href=\"https://profiles.wordpress.org/etoledom/\">Eduardo Toledo</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/elmastudio/\">Ellen Bauer</a>, <a href=\"https://profiles.wordpress.org/aliveic/\">Emil E</a>, <a href=\"https://profiles.wordpress.org/epiqueras/\">Enrique Piqueras</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique Sánchez</a>, <a href=\"https://profiles.wordpress.org/equin0x80/\">equin0x80</a>, <a href=\"https://profiles.wordpress.org/erikkroes/\">erikkroes</a>, <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a>, <a href=\"https://profiles.wordpress.org/fabifott/\">Fabian</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/fahimmurshed/\">Fahim Murshed</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/fernandovbsouza/\">Fernando Souza</a>, <a href=\"https://profiles.wordpress.org/fervillz/\">fervillz</a>, <a href=\"https://profiles.wordpress.org/fgiannar/\">fgiannar</a>, <a href=\"https://profiles.wordpress.org/flaviozavan/\">flaviozavan</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fotisps/\">Fotis Pastrakis</a>, <a href=\"https://profiles.wordpress.org/efarem/\">Frank Martin</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/guddu1315/\">Gaurang Dabhi</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a>, <a href=\"https://profiles.wordpress.org/girishpanchal/\">Girish Panchal</a>, <a href=\"https://profiles.wordpress.org/glebkema/\">Gleb Kemarsky</a>, <a href=\"https://profiles.wordpress.org/hometowntrailers/\">Glenn</a>, <a href=\"https://profiles.wordpress.org/gh640/\">Goto Hayato</a>, <a href=\"https://profiles.wordpress.org/grafruessel/\">grafruessel</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/grzegorzjanoszka/\">Grzegorz.Janoszka</a>, <a href=\"https://profiles.wordpress.org/bordoni/\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hamedmoodi/\">hamedmoodi</a>, <a href=\"https://profiles.wordpress.org/hampzter/\">hAmpzter</a>, <a href=\"https://profiles.wordpress.org/happiryu/\">happiryu</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh Pillai</a>, <a href=\"https://profiles.wordpress.org/harry-milatz/\">Harry Milatz</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/helgatheviking/\">helgatheviking</a>, <a href=\"https://profiles.wordpress.org/henryholtgeerts/\">Henry Holtgeerts</a>, <a href=\"https://profiles.wordpress.org/imani3011/\">Himani Lotia</a>, <a href=\"https://profiles.wordpress.org/krynes/\">Hubert Kubiak</a>, <a href=\"https://profiles.wordpress.org/i3anaan/\">i3anaan</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ideaboxcreations/\">IdeaBox Creations</a>, <a href=\"https://profiles.wordpress.org/shaampk1/\">Ihtisham Zahoor</a>, <a href=\"https://profiles.wordpress.org/intimez/\">intimez</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ispreview/\">ispreview</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jbinda/\">Jakub Binda</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jameslnewell/\">jameslnewell</a>, <a href=\"https://profiles.wordpress.org/jankimoradiya/\">Janki Moradiya</a>, <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a>, <a href=\"https://profiles.wordpress.org/studiotwee/\">Jasper van der Meer</a>, <a href=\"https://profiles.wordpress.org/jaydeep23290/\">jaydeep23290</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">jdy68</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jean-david/\">Jean-David Daviet</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/phpbits/\">Jeffrey Carandang</a>, <a href=\"https://profiles.wordpress.org/jeichorn/\">jeichorn</a>, <a href=\"https://profiles.wordpress.org/jenilk/\">Jenil Kanani</a>, <a href=\"https://profiles.wordpress.org/miss_jwo/\">Jenny Wong</a>, <a href=\"https://profiles.wordpress.org/jepperask/\">jepperask</a>, <a href=\"https://profiles.wordpress.org/jeremyclarke/\">Jer Clarke</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeroenrotty/\">Jeroen Rotty</a>, <a href=\"https://profiles.wordpress.org/jeryj/\">Jerry Jones</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a>, <a href=\"https://profiles.wordpress.org/jon81/\">Jon</a>, <a href=\"https://profiles.wordpress.org/itsjonq/\">Jon Quach</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jg-visual/\">Jonathan Goldford</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joonasvanhatapio/\">Joonas Vanhatapio</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke/\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joshuawold/\">JoshuaWold</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jqz/\">jqz</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanfra/\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/derweili/\">Julian Weiland</a>, <a href=\"https://profiles.wordpress.org/juliankimmig/\">julian.kimmig</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/jurgen/\">jurgen</a>, <a href=\"https://profiles.wordpress.org/justdaiv/\">justdaiv</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kaggdesign/\">kaggdesign</a>, <a href=\"https://profiles.wordpress.org/kalpshit/\">KalpShit Akabari</a>, <a href=\"https://profiles.wordpress.org/leprincenoir/\">Kantari Samy</a>, <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kennithnichol/\">Kennith Nichol</a>, <a href=\"https://profiles.wordpress.org/khag7/\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/khushbu19/\">Khushbu Modi</a>, <a href=\"https://profiles.wordpress.org/killerbishop/\">killerbishop</a>, <a href=\"https://profiles.wordpress.org/kinjaldalwadi/\">kinjaldalwadi</a>, <a href=\"https://profiles.wordpress.org/kitchin/\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito/\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/kkarpieszuk/\">kkarpieszuk</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/kokkieh/\">KokkieH</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/klopez8/\">Krystyna</a>, <a href=\"https://profiles.wordpress.org/kubiq/\">kubiq</a>, <a href=\"https://profiles.wordpress.org/wpkuf/\">kuflievskiy</a>, <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a>, <a href=\"https://profiles.wordpress.org/kyliesabra/\">kyliesabra</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/leandroalonso/\">leandroalonso</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgrev01/\">lgrev01</a>, <a href=\"https://profiles.wordpress.org/linuxologos/\">linuxologos</a>, <a href=\"https://profiles.wordpress.org/lisota/\">lisota</a>, <a href=\"https://profiles.wordpress.org/lorenzof/\">Lorenzo Fracassi</a>, <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a>, <a href=\"https://profiles.wordpress.org/luisrivera/\">luisrivera</a>, <a href=\"https://profiles.wordpress.org/lukaswaudentio/\">lukaswaudentio</a>, <a href=\"https://profiles.wordpress.org/ljasinskipl/\">Lukasz Jasinski</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/wodarekly/\">Lydia Wodarek</a>, <a href=\"https://profiles.wordpress.org/vinoth06/\">M A Vinoth Kumar</a>, <a href=\"https://profiles.wordpress.org/maciejmackowiak/\">maciejmackowiak</a>, <a href=\"https://profiles.wordpress.org/mahesh901122/\">Mahesh Waghmare</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/marcelo2605/\">marcelo2605</a>, <a href=\"https://profiles.wordpress.org/marcio-zebedeu/\">Marcio Zebedeu</a>, <a href=\"https://profiles.wordpress.org/marcoz/\">MarcoZ</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius Jensen</a>, <a href=\"https://profiles.wordpress.org/marius84/\">Marius84</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mmarzeotti/\">Mark Marzeotti</a>, <a href=\"https://profiles.wordpress.org/mapk/\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/hinjiriyo/\">Martin Stehle</a>, <a href=\"https://profiles.wordpress.org/m-e-h/\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/matstars/\">Mat Gargano</a>, <a href=\"https://profiles.wordpress.org/mat-lipe/\">Mat Lipe</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a>, <a href=\"https://profiles.wordpress.org/veraxus/\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">mattchowning</a>, <a href=\"https://profiles.wordpress.org/mattnyeus/\">mattcursor</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">Matthew Kevins</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/maxme/\">maxme</a>, <a href=\"https://profiles.wordpress.org/mayanksonawat/\">mayanksonawat</a>, <a href=\"https://profiles.wordpress.org/mbrailer/\">mbrailer</a>, <a href=\"https://profiles.wordpress.org/mehidi258/\">Mehidi Hassan</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/michael-arestad/\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michaelecklund/\">Michael Ecklund</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">Michael Panaga</a>, <a href=\"https://profiles.wordpress.org/marktimemedia/\">Michelle Schulp</a>, <a href=\"https://profiles.wordpress.org/mickaelperrin/\">mickaelperrin</a>, <a href=\"https://profiles.wordpress.org/miette49/\">miette49</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a>, <a href=\"https://profiles.wordpress.org/mihdan/\">mihdan</a>, <a href=\"https://profiles.wordpress.org/miinasikk/\">Miina Sikk</a>, <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mauteri/\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mikehansenme/\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel/\">Mike Schinkel [WPLib Box project lead]</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikejdent/\">mikejdent</a>, <a href=\"https://profiles.wordpress.org/msaari/\">Mikko Saari</a>, <a href=\"https://profiles.wordpress.org/iihglobal/\">Milan Patel</a>, <a href=\"https://profiles.wordpress.org/gdragon/\">Milan Petrovic</a>, <a href=\"https://profiles.wordpress.org/mimitips/\">mimi</a>, <a href=\"https://profiles.wordpress.org/mircoraffinetti/\">mircoraffinetti</a>, <a href=\"https://profiles.wordpress.org/mjnewman/\">mjnewman</a>, <a href=\"https://profiles.wordpress.org/mlbrgl/\">mlbrgl</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/morganestes/\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/man4toman/\">Morteza Geransayeh</a>, <a href=\"https://profiles.wordpress.org/mppfeiffer/\">mppfeiffer</a>, <a href=\"https://profiles.wordpress.org/mryoga/\">mryoga</a>, <a href=\"https://profiles.wordpress.org/musamamasood/\">Muhammad Usama Masood</a>, <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nagoke/\">nagoke</a>, <a href=\"https://profiles.wordpress.org/nfmohit/\">Nahid Ferdous Mohit</a>, <a href=\"https://profiles.wordpress.org/finchps/\">Nate Finch</a>, <a href=\"https://profiles.wordpress.org/mukto90/\">Nazmul Ahsan</a>, <a href=\"https://profiles.wordpress.org/nekomajin/\">nekomajin</a>, <a href=\"https://profiles.wordpress.org/nextscripts/\">NextScripts</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nsundberg/\">Nicklas Sundberg</a>, <a href=\"https://profiles.wordpress.org/nickylimjj/\">Nicky Lim</a>, <a href=\"https://profiles.wordpress.org/vadimnicolai/\">nicolad</a>, <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a>, <a href=\"https://profiles.wordpress.org/nicole2292/\">nicole2292</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/nikhilgupte/\">nikhilgupte</a>, <a href=\"https://profiles.wordpress.org/nilamacharya/\">nilamacharya</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">noahtallen</a>, <a href=\"https://profiles.wordpress.org/noyle/\">noyle</a>, <a href=\"https://profiles.wordpress.org/nsubugak/\">nsubugak</a>, <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/oldenburg/\">oldenburg</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/ottok/\">Otto Kek&#228;l&#228;inen</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/pagewidth/\">pagewidth</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pcarvalho/\">pcarvalho</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/perrywagle/\">perrywagle</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/pierrelannoy/\">Pierre Lannoy</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/prashantvatsh/\">Prashant Singh</a>, <a href=\"https://profiles.wordpress.org/pratik-jain/\">Pratik Jain</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/priyankabehera155/\">Priyanka Behera</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/raamdev/\">Raam Dev</a>, <a href=\"https://profiles.wordpress.org/bamadesigner/\">Rachel Cherry</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ragnarokatz/\">ragnarokatz</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/raoulunger/\">raoulunger</a>, <a href=\"https://profiles.wordpress.org/razamalik/\">razamalik</a>, <a href=\"https://profiles.wordpress.org/remcotolsma/\">Remco Tolsma</a>, <a href=\"https://profiles.wordpress.org/rephotsirch/\">rephotsirch</a>, <a href=\"https://profiles.wordpress.org/rheinardkorf/\">rheinardkorf</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/quicoto/\">Ricard Torres</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/rimadoshi/\">rimadoshi</a>, <a href=\"https://profiles.wordpress.org/rinkuyadav999/\">Rinku Y</a>, <a href=\"https://profiles.wordpress.org/rcutmore/\">Rob Cutmore</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/rob006/\">rob006</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rconde/\">Roi Conde</a>, <a href=\"https://profiles.wordpress.org/murgroland/\">Roland Murg</a>, <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a>, <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a>, <a href=\"https://profiles.wordpress.org/kingkool68/\">Russell Heimlich</a>, <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a>, <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">S&#248;ren Br&#248;nsted</a>, <a href=\"https://profiles.wordpress.org/sablednah/\">sablednah</a>, <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/samuelfernandez/\">SamuelFernandez</a>, <a href=\"https://profiles.wordpress.org/zanderz/\">Sander</a>, <a href=\"https://profiles.wordpress.org/santilinwp/\">santilinwp</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/tivus/\">Schuhwerk</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/scvleon/\">scvleon</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sgr33n/\">Sergio de Falco</a>, <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">sergiomdgomes</a>, <a href=\"https://profiles.wordpress.org/sgastard/\">sgastard</a>, <a href=\"https://profiles.wordpress.org/sgoen/\">sgoen</a>, <a href=\"https://profiles.wordpress.org/shahariaazam/\">Shaharia Azam</a>, <a href=\"https://profiles.wordpress.org/cafenoirdesign/\">Shannon Smith</a>, <a href=\"https://profiles.wordpress.org/shariqkhan2012/\">shariqkhan2012</a>, <a href=\"https://profiles.wordpress.org/sncoker/\">Shawntelle Coker</a>, <a href=\"https://profiles.wordpress.org/sheparddw/\">sheparddw</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shizumi/\">Shizumi Yoshiaki</a>, <a href=\"https://profiles.wordpress.org/simonjanin/\">simonjanin</a>, <a href=\"https://profiles.wordpress.org/sinatrateam/\">sinatrateam</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">skorasaurus</a>, <a href=\"https://profiles.wordpress.org/smerriman/\">smerriman</a>, <a href=\"https://profiles.wordpress.org/socalchristina/\">socalchristina</a>, <a href=\"https://profiles.wordpress.org/soean/\">Soren Wrede</a>, <a href=\"https://profiles.wordpress.org/spenserhale/\">spenserhale</a>, <a href=\"https://profiles.wordpress.org/sproutchris/\">sproutchris</a>, <a href=\"https://profiles.wordpress.org/squarecandy/\">squarecandy</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/starvoters1/\">starvoters1</a>, <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a>, <a href=\"https://profiles.wordpress.org/steevithak/\">steevithak</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/steffanhalv/\">steffanhalv</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevenlinx/\">stevenlinx</a>, <a href=\"https://profiles.wordpress.org/stiofansisland/\">Stiofan</a>, <a href=\"https://profiles.wordpress.org/matthias-reuter/\">straightvisions GmbH</a>, <a href=\"https://profiles.wordpress.org/stroona/\">stroona.com</a>, <a href=\"https://profiles.wordpress.org/subratamal/\">Subrata Mal</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/manikmist09/\">Sultan Nasir Uddin</a>, <a href=\"https://profiles.wordpress.org/swapnild/\">swapnild</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">Sérgio Estêvão</a>, <a href=\"https://profiles.wordpress.org/miyauchi/\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/takeshifurusato/\">Takeshi Furusato</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tanvirul/\">Tanvirul Haque</a>, <a href=\"https://profiles.wordpress.org/tbschen/\">TBschen</a>, <a href=\"https://profiles.wordpress.org/tdlewis77/\">tdlewis77</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/thamaraiselvam/\">Thamaraiselvam</a>, <a href=\"https://profiles.wordpress.org/thefarlilacfield/\">thefarlilacfield</a>, <a href=\"https://profiles.wordpress.org/themezee/\">ThemeZee</a>, <a href=\"https://profiles.wordpress.org/timhavinga/\">Tim Havinga</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timon33/\">timon33</a>, <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timoth&#233;e Brosille</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tkama/\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tmanoilov/\">tmanoilov</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomgreer/\">Tom Greer</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tommix/\">tommix</a>, <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126/\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, <a href=\"https://profiles.wordpress.org/tristangemus/\">tristangemus</a>, <a href=\"https://profiles.wordpress.org/tristanleboss/\">tristanleboss</a>, <a href=\"https://profiles.wordpress.org/tsuyoring/\">tsuyoring</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a>, <a href=\"https://profiles.wordpress.org/utsav72640/\">Utsav tilava</a>, <a href=\"https://profiles.wordpress.org/vaishalipanchal/\">Vaishali Panchal</a>, <a href=\"https://profiles.wordpress.org/valentinbora/\">Valentin Bora</a>, <a href=\"https://profiles.wordpress.org/varunshanbhag/\">Varun Shanbhag</a>, <a href=\"https://profiles.wordpress.org/veminom/\">Veminom</a>, <a href=\"https://profiles.wordpress.org/vinita29/\">Vinita Tandulkar</a>, <a href=\"https://profiles.wordpress.org/virgodesign/\">virgodesign</a>, <a href=\"https://profiles.wordpress.org/vsamoletov/\">Vlad. S.</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/waleedt93/\">waleedt93</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/websupporter/\">websupporter</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">William Patton</a>, <a href=\"https://profiles.wordpress.org/wpgurudev/\">wpgurudev</a>, <a href=\"https://profiles.wordpress.org/alexandreb3/\">WPMarmite</a>, <a href=\"https://profiles.wordpress.org/wptoolsdev/\">wptoolsdev</a>, <a href=\"https://profiles.wordpress.org/xedinunknown-1/\">xedinunknown-1</a>, <a href=\"https://profiles.wordpress.org/yale01/\">yale01</a>, <a href=\"https://profiles.wordpress.org/collet/\">Yannicki</a>, <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>, <a href=\"https://profiles.wordpress.org/yordansoares/\">Yordan Soares</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/zachflauaus/\">zachflauaus</a>, <a href=\"https://profiles.wordpress.org/tollmanz/\">Zack Tollman</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zaffarn/\">Zee</a>, and <a href=\"https://profiles.wordpress.org/zsusag/\">zsusag</a>.\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the&nbsp;<a href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time or since the first release. These releases are more successful for their efforts!</p>\n\n\n\n<p>Finally, thanks to all the community translators who worked on WordPress 5.4. Their efforts bring WordPress fully translated to&nbsp;46 languages at release time, with more on the way.</p>\n\n\n\n<p>If you want to learn more about volunteering with WordPress, check out&nbsp;<a href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8455\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 28 Mar 2020 00:47:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8451\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"The fifth release candidate for WordPress 5.4 is live! WordPress 5.4 is currently scheduled to land on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! You can test the WordPress 5.4 release candidate in two ways: Try the WordPress Beta Tester plugin (choose the “bleeding edge nightlies” option) [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2181:\"\n<p><br>The fifth release candidate for WordPress 5.4 is live!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to land on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.4 release candidate in two ways:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-RC5.zip\">download the release candidate here</a> (zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. The priority in testing is compatibility. If you find issues, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure them out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;is also out! It’s your source for details on all the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language besides English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Mar 2020 22:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8444\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:388:\"The fourth release candidate for WordPress 5.4 is live! WordPress 5.4 is currently scheduled to land on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! You can test the WordPress 5.4 release candidate in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge nightlies” option) [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2395:\"\n<p>The fourth release candidate for WordPress 5.4 is live!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to land on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.4 release candidate in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC4.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC4 commits the new <a href=\"https://core.trac.wordpress.org/ticket/49295\">About page</a> and&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/49688\">updates the editor packages</a>.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. The priority in testing is compatibility. If you find issues, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure them out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;is also out! It&#8217;s your source for details on all the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language besides English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8444\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 21:24:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8432\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:384:\"The third release candidate for WordPress 5.4 is now available! WordPress 5.4 is currently scheduled to be released on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! There are two ways to test the WordPress 5.4 release candidate: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4104:\"\n<p>The third release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to be released on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC3.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC3 addresses improvements to the new About page and&nbsp;<a href=\"https://core.trac.wordpress.org/query?id=49657%2C49621%2C48164%2C49577%2C47053%2C48303%2C49374%2C49619&amp;milestone=5.4&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">8 fixes</a>&nbsp;for the following bugs and regressions:</p>\n\n\n\n<ul><li><a href=\"https://core.trac.wordpress.org/ticket/49657\"></a><a href=\"https://core.trac.wordpress.org/ticket/49657\">49657</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49657\">Block Editor: Update WordPress Packages WordPress 5.4 RC 3</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49621\"></a><a href=\"https://core.trac.wordpress.org/ticket/49621\">49621</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49621\">Travis: Download Chromium for E2E Tests Only</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49164\"></a><a href=\"https://core.trac.wordpress.org/ticket/48164\">48164</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/48164\">media_sideload_image Should Store Original URL and Optionally Check for Dupes</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49577\">49577 &#8211; Site Health Status Dashboard Provides Incorrect Items Count on Initial Load</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/47053\">47053 &#8211; Accessibility: Need to set proper &#8216;tabindex&#8217; in &#8216;Skip To Toolbar&#8217; HTML</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/48303\">48303 &#8211; Docblock Improvements for 5.4</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49374\">49374 &#8211; Use get_post_states to Denote Special Pages on the Added Menu Item Accordions</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49619\">49619 &#8211; Use &lt;hr /&gt; Instead of Margin on Freedoms Page</a></li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8432\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 08 Jun 2020 15:04:01 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Sat, 06 Jun 2020 17:59:26 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20200608150317\";}", "no");
INSERT INTO `wp_options` VALUES("722", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1591671841", "no");
INSERT INTO `wp_options` VALUES("723", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1591628641", "no");
INSERT INTO `wp_options` VALUES("724", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1591671842", "no");
INSERT INTO `wp_options` VALUES("725", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: Equity and the Power of Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2533:\"<p>Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&nbsp;</p>\n\n\n\n<p>The WordPress mission is to democratize publishing, and to me, that has always meant more than the freedom to express yourself. Democratizing publishing means giving voices to the voiceless and amplifying those speaking out against injustice. It means learning things that we otherwise wouldn’t. To me, it means that every voice has the ability to be heard, regardless of race, wealth, power, and opportunity. WordPress is a portal to commerce; it is a canvas for identity, and a catalyst for change.</p>\n\n\n\n<p>While WordPress as an open source project may not be capable of refactoring unjust judicial systems or overwriting structural inequality, this does not mean that we, the WordPress community, are powerless. WordPress can&#8217;t dismantle white supremacy, but the WordPress community can invest in underrepresented groups (whose experiences cannot be substituted for) and hire them equitably. WordPress can&#8217;t eradicate prejudice, but the WordPress community can hold space for marginalized voices in our community.</p>\n\n\n\n<p>There is a lot of racial, societal, and systemic injustice to fight. At times, change may seem impossible, and certainly, it’s been too slow. But I know in my heart that the WordPress community is capable of changing the world. </p>\n\n\n\n<p>If you would like to learn more about how to make a difference in your own community, here are a few resources I’ve gathered from WordPressers just like you.</p>\n\n\n\n<ul><li><a href=\"https://href.li/?http://www.socialjusticetoolbox.com/\">Social Justice Toolbox</a></li><li><a href=\"http://antiracismforbeginners.com/\">Anti-racism resource list</a></li><li>An open source <a href=\"https://guidetoallyship.com/\">Guide to Allyship</a></li><li><a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to be a WordPress Ally</a></li><li><a href=\"https://www.highsnobiety.com/p/black-lives-matter-europe/\">Supporting Black Lives Matter in Europe</a></li><li><a href=\"https://feminisminindia.com/2019/06/03/colourism-fairness-india/\">Cost of Colourism in India</a> </li><li><a href=\"https://www.ted.com/talks/verna_myers_how_to_overcome_our_biases_walk_boldly_toward_them?language=en\">Overcoming Biases by Walking Toward Them</a> </li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WPTavern: On Politics and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100468\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://wptavern.com/on-politics-and-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=on-politics-and-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5844:\"<p>I wish we lived in a world in which we could discuss code each day, not allowing political<sup><a href=\"https://wptavern.com/feed#footnote-1\">1</a></sup> opinions to seep into the discourse. We could talk about the next exciting project around the corner. We could chat about a small startup getting its first big break or new investments into WordPress companies.</p>\n\n\n\n<p>However, I also wish we lived in a world where a developer did not have to <a href=\"https://wptavern.com/the-show-must-be-paused\">create a plugin in support of black Americans</a> who have lost their lives to those charged with protecting us.</p>\n\n\n\n<p>I wish we lived in a world where we had no unsavory comments to delete on a post about an <a href=\"https://wptavern.com/wordpress-names-5-5-release-leads-plans-all-women-release-squad-for-5-6\">all-women WordPress release squad</a>.</p>\n\n\n\n<p>I wish we lived in a world where WordPress.com had no <a href=\"https://wptavern.com/wordpress-com-boots-sandy-hook-conspiracy-theory-sites-bans-malicious-publication-of-unauthorized-images-of-minors\">Sandy Hook conspiracy theory</a> blogs to boot from its platform.</p>\n\n\n\n<p>I wish we lived in a world where major restaurant chains <a href=\"https://wptavern.com/u-s-supreme-court-denies-dominos-appeal-to-determine-whether-websites-must-be-accessible\">complied with accessibility laws</a> without being sued.</p>\n\n\n\n<p>I wish we lived in a world where <a href=\"https://wptavern.com/chilean-news-publication-el-soberano-first-to-launch-on-newspack\">Newspack-run Chilean publication El Soberano</a> had no need to defend citizens&rsquo; rights.</p>\n\n\n\n<p>I wish we lived in a world where the <a href=\"https://wptavern.com/women-in-tech-salary-transparency-project-addressing-the-gender-pay-gap\">Women in Tech Salary Transparency Project</a> was unnecessary.</p>\n\n\n\n<p>I wish we lived in a world where governments did not <a href=\"https://wptavern.com/china-blocks-gravatar-and-wordpress-com-how-to-adjust-wordpress-settings\">block its citizens from viewing websites</a> that support freedom of speech.</p>\n\n\n\n<p>Each of these stories may not be important to you as an individual reader. However, they are important to some of our readers. We are a community made up of vastly different opinions, and we must represent this wide array of views as they relate to WordPress.</p>\n\n\n\n<p>Sometimes, we will publish stories that do not jive with your personal viewpoint. Sometimes, you will tell us to not post anything political. The answer to that is that we cannot simply separate the code from the politics. As much as many of us would like to, that is not the world we live in today.</p>\n\n\n\n<p>WordPress itself is inherently political. From its license to its mission statement, WordPress takes some political stances.</p>\n\n\n\n<p>The platform is founded on the bedrock of free software, an idea that is as much political as anything else. It is an idea that has shaped the foundation of the web. The concept that users have the freedom to run, copy, alter, improve, or even distribute software is a political statement. It is a political statement in direct defiance of major corporations and governments controlling software through proprietary licenses.</p>\n\n\n\n<p>Politics play a part in how we shape our community. We do not have to agree on all things, and different things brought us together. However, there are some foundational elements that we all must agree on to some extent.</p>\n\n\n\n<p>It is a generally accepted principle that all people are born with the inalienable right to free expression. I wager that the majority of our community would agree with this statement. Given that the software we all use is built upon that idea, I would hope so. The idea of democratizing publishing is not just about providing a tool to people who can already freely express themselves. It is also about reaching to the dark corners of the globe and being a beacon of light to those who do not share in our freedom. It is about exposing the horrors of dictators. About newsrooms publishing the wrongdoings of politicians. Citizen bloggers fighting for the oppressed.</p>\n\n\n\n<p>No, do not tell me that WordPress is not political.</p>\n\n\n\n<p>What you really want to say is to not post political views that you disagree with. You really want us to not share plugins or projects that make you uncomfortable.</p>\n\n\n\n<p>While the code itself may not hold political views, the people who use the code do. Politics is woven into the fabric of our lives. It is woven into the licenses of the software we use, the communities we choose to join, and the web we dare to create.</p>\n\n\n\n<p>When you tell us to stay away from politics here at the Tavern, the only reasonable answer to provide is that it would be impossible to do so.</p>\n\n\n\n<p>We will continue writing about the next companies to receive VC funding, blocked-based WordPress themes, plugins that push the envelope, and every other project that makes WordPress fun. However, at times, we must open the floor to tough discussions. We must be a source for sharing projects in our community that have their own political slant, regardless of whether we agree.</p>\n\n\n\n<p>When the day comes that The Show Must Be Paused plugin, the Women in Tech Salary Transparency Project, and a multitude of other important projects no longer need to exist &mdash; on that day &mdash; we can celebrate. We can discuss code, WordPress, and kittens without politics getting in the way.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<ol><li id=\"footnote-1\">The term &ldquo;political&rdquo; is being used in this post in the common vernacular, which more broadly encompasses social, human rights, and political issues. It is the terminology used in those comments which prompted this article. I am merely meeting such comments on the same turf.</li></ol>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 20:39:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Matt: Follow-up Questions from WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51661\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://ma.tt/2020/06/wceu-questions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:841:\"<p><a href=\"https://matiasventura.com/\">Matias</a> and I just finished up the discussion and Q&amp;A for the <a href=\"https://2020.europe.wordcamp.org/\">online WordCamp Europe</a> that is going on right now, which was originally happening in <a href=\"https://photomatt.tumblr.com/post/620102267223343104/me-partially-camouflaged-in-porto-portugal-last\">Porto</a>.</p>\n\n\n\n<p>As soon as the recording video is up I&#8217;ll put it right here.</p>\n\n\n\n<p>There were more good questions than we had time to get to, so at the end I suggested that we continue the conversation here, in the comments section! Comments are the best part of blogging.</p>\n\n\n\n<p>So if you have a question we didn&#8217;t get to, please drop it below. If you <a href=\"https://en.gravatar.com/\">don&#8217;t have a Gravatar yet now&#8217;s a good time to make one</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 18:39:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: WordCamp Europe 2020 Online Draws 8,600 Registered Attendees, Following Record-Breaking Contributor Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:267:\"https://wptavern.com/wordcamp-europe-2020-online-draws-8600-registered-attendees-following-record-breaking-contributor-day?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-europe-2020-online-draws-8600-registered-attendees-following-record-breaking-contributor-day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6445:\"<p><a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe 2020 Online</a> kicked off yesterday with a record-breaking contributor day. More than 2,500 people signed up to participate. The pandemic may have forced the event to go virtual but an enthusiastic flock of contributors, both seasoned and brand new, joined from their homes to carry on supporting the open source project that connects them.</p>\n\n\n\n<p>&ldquo;The world is literally on fire, but today I am focusing on WordPress,&rdquo; Francesca Marano <a href=\"https://twitter.com/FrancescaMarano/status/1268534015360892930\">said</a>. &ldquo;WCEU contributor day is on. I am literally crying in my living room: so many familiar faces, so many new faces. Missing people and also feeling this is a huge opportunity.&rdquo;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Missing anything happening around <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> was never an option! Everything ready for <a href=\"https://twitter.com/WCEurope?ref_src=twsrc%5Etfw\">@WCEurope</a>!<br /><br />How does your setup look like? &#129488; <a href=\"https://t.co/7FHQZvSgRz\">pic.twitter.com/7FHQZvSgRz</a></p>&mdash; Milan Ivanovi&#263; #WCEU (@lanche86) <a href=\"https://twitter.com/lanche86/status/1268471900537225216?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">This is what online emceeing looks like! <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> behind one of the many scenes <a href=\"https://t.co/CxjDEZz3jW\">pic.twitter.com/CxjDEZz3jW</a></p>&mdash; Monique Dubbelman (@mdubbelm) <a href=\"https://twitter.com/mdubbelm/status/1268896835176972293?ref_src=twsrc%5Etfw\">June 5, 2020</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">First-time contributing to <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> at <a href=\"https://twitter.com/WCEurope?ref_src=twsrc%5Etfw\">@WCEurope</a> <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> <a href=\"https://twitter.com/hashtag/WCEUFamilyPhoto?src=hash&ref_src=twsrc%5Etfw\">#WCEUFamilyPhoto</a> <a href=\"https://t.co/7Y9lEVUnFw\">pic.twitter.com/7Y9lEVUnFw</a></p>&mdash; Fabian Todt (@gaambo_no5) <a href=\"https://twitter.com/gaambo_no5/status/1268573715152998400?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<p>Representatives from 16 Make.WordPress.org teams coordinated contributors for a productive day. Organizers tweeted out progress reports on a variety of initiatives:  </p>\n\n\n\n<ul><li> The CLI team had a very successful day: they merged 46 pull-requests, as well as restructuring the handbook on the WordPress content side.</li><li>The Meta team updated the Cookie Policy page, created a new ticket about unexpected redirects, and worked on a WordCamp.org ticket.</li><li>The Training team made several enhancements to the lesson plan &ldquo;Setting Up E-Commerce&rdquo; including a new slide presentation.</li><li>The Polyglots team is making headway in Italian and French localization: 4 plugins translated and 2 new PTEs (Project Translation Editor Request).</li><li>WPTV is having a great time and discussing improvements for outreach, documentation, and possible project status tools. They have also been sharing some great ideas for tutorials on the various video editing tools for future implementation.</li><li>The Marketing team is working on a number of guides to help the community in topics like podcasting and live streaming.</li><li>The Hosting Team has implemented a new contribution process and is working on a new Hosting Handbook.</li><li>The Core team has committed 4 patches and propped 10 different individuals on those commits.</li></ul>\n\n\n\n<p>An astounding 8,600 people from 138 countries registered to participate in WCEU online. Opening remarks kicked off day 1 of talks with a poignant and timely reminder of how WordPress publishing can amplify voices that may not otherwise be heard. </p>\n\n\n\n<p>The music attendees are hearing throughout the event was written by designer Angel de Franganillo.</p>\n\n\n\n<p>&ldquo;When WCEU asked me to make the tune, it was a bit challenging since I only play piano for fun and I&rsquo;m not a professional,&rdquo; de Franganillo said. &ldquo;I usually work with graphics, so I just follow the process I&rsquo;d use for a graphics project, but with an audio piece.</p>\n\n\n\n<p>&ldquo;After some research and talks with WCEU, my main goals were:&nbsp;<em>Tech</em>,&nbsp;<em>Europe</em>, and&nbsp;<em>Community</em>. So I sat down in front of my piano to play some chords that suited those concepts and made a loop with them. Later, I looked for some synths to dress the loop and finish the piece.&rdquo;</p>\n\n\n\n<p>Attendees are also <a href=\"https://2020.europe.wordcamp.org/2020/06/01/wceu-family-photo/\">sharing selfies</a> using the #WCEUFamilyPhoto hashtag on  social networks. Organizers are gathering these to create a giant WCEU &ldquo;family photo&rdquo; collage.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Hey <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> Friends &#128075;&#127996;<br /><br />Connecting <a href=\"https://twitter.com/wceu?ref_src=twsrc%5Etfw\">@WCEU</a> Family Virtually &#129303;<br /><br />Happy to be part of <a href=\"https://twitter.com/hashtag/WCEUFamilyPhoto?src=hash&ref_src=twsrc%5Etfw\">#WCEUFamilyPhoto</a> &#128525; <a href=\"https://t.co/iqY0Bg8pEw\">pic.twitter.com/iqY0Bg8pEw</a></p>&mdash; Chetan Prajapati &#9446; (@iamchetanp) <a href=\"https://twitter.com/iamchetanp/status/1268593596883599360?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<p>If you did not register in time for WordCamp Europe, you can still <a href=\"https://2020.europe.wordcamp.org/how-to-attend/\">watch live</a> by visiting the site and clicking on any of the tracks to join the broadcast on YouTube. Registered ticket holders have access to exclusive Zoom rooms dedicated to networking with speakers and other attendees, watching sponsors&rsquo; presentations, and visiting <a href=\"https://2020.europe.wordcamp.org/sponsors-area/#virtual-booths\">sponsors&rsquo; virtual booths</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 16:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Blockify the WordPress Dashboard with the Mission Ctrl Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100419\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/blockify-the-wordpress-dashboard-with-the-mission-ctrl-plugin?utm_source=rss&utm_medium=rss&utm_campaign=blockify-the-wordpress-dashboard-with-the-mission-ctrl-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5644:\"<p class=\"has-drop-cap\">Nick Hamze makes it no secret that he loves the WordPress block system. He has spearheaded several <a href=\"https://wptavern.com/the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins\">unique blocks on the fun side of things</a> as well as made more practical blocks through his <a href=\"https://sortabrilliant.com/\">Sorta Brilliant</a> brand. It is his website for funding ideas for the block editor. For his most recent project, he has taken blocks outside of the post-editing screen, and this project is, well, <em>sorta brilliant</em> too.</p>\n\n\n\n<p><a href=\"https://missionctrl.is/\">Mission Ctrl</a> is a WordPress plugin that <em>blockifies</em> the WordPress dashboard screen. The plugin allows users, developers, agencies, or even hosts set up the dashboard with custom widgets (called boards) that are built through the block editor.</p>\n\n\n\n<p>It is just brilliant enough to make me ask myself why I did not think of the idea first.</p>\n\n\n\n<p>It is also low-hanging fruit that took little code to accomplish. Hamze said his mission is to get blocks everywhere in WordPress. The dashboard was a logical place to begin. &ldquo;When I start a new site, I change my permalinks and hide all the dashboard widgets, which is sad, and I knew blocks could fix it,&rdquo; he said.</p>\n\n\n\n<p>I would wager that many other WordPress users are in the same boat. The dashboard is essentially a dead-end screen that we all have to live with. Few developers have put much time and effort into revitalizing this admin screen that all WordPress users visit upon logging in.</p>\n\n\n\n<p>Mission Ctrl is priced at $29 for version 1.x updates on an unlimited number of sites. While it is not explicitly stated on the site at this time, it appears Sorta Brilliant is taking a more traditional software pricing approach by selling based on major version releases rather than the yearly subscription model that is common in the WordPress ecosystem.</p>\n\n\n\n<p>The marketing pitch for the plugin is simple: if the WordPress dashboard screen is useless for you, Mission Ctrl is the solution.</p>\n\n\n\n<p>There is huge potential for this plugin. <em>Have a client you want to easily expose training videos to?</em> Create a new board and drop a video in. <em>Want to leave yourself a note?</em> Drop a paragraph block with a bright yellow background to get your attention via another board.</p>\n\n\n\n<p>&ldquo;For me, it&rsquo;s the perfect place for documentation,&rdquo; said Hamze. &ldquo;Either for products you use on your site or for things you want you or your users to remember. Since I&rsquo;m just a single user who makes regular sites I probably don&rsquo;t have a wide enough experience to think of all the ideas. This is one product where its future is going to be driven by users.&rdquo;</p>\n\n\n\n<p>Mission Ctrl also serves as a framework for others to build on. Block developers can create dashboard-specific blocks that expose useful information to users. However, it is unlikely that this idea will catch on with the broader development community until core WordPress supports blocks on the dashboard out of the box. At the very least, this plugin can provide inspiration to the Gutenberg team.  It is a project worth supporting.</p>\n\n\n\n<h2>How Mission Ctrl Works</h2>\n\n\n\n<img />Custom boards added to the dashboard screen.\n\n\n\n<p class=\"has-drop-cap\">The plugin adds a new screen titled &ldquo;Boards&rdquo; under the normal dashboard menu item in the WordPress admin. It is a custom post type, which works the same as any other post or page. Whenever you add a new board, the plugin essentially translates this into a dashboard widget. Users can add as many boards as they want. Boards can also be enabled or disabled on a per-user basis via the screen options tab like any other dashboard widget.</p>\n\n\n\n<p>One important caveat is that Mission Ctrl disables all existing dashboard widgets, regardless of whether they come from WordPress or a third-party plugin. The idea is to provide users with a clean slate to build a dashboard screen to their liking.</p>\n\n\n\n<p>Adding boards is as simple as inserting your preferred block and publishing it. If you need some inspiration, how about dropping an RSS block into the editor and linking it to the <a href=\"https://wptavern.com/feed\">WP Tavern feed</a>?</p>\n\n\n\n<img />Creating a custom video board for training clients.\n\n\n\n<p>By default, the plugin registers a single block. It provides a recreation of the WordPress &ldquo;At a Glance&rdquo; dashboard widget in block form. For now, the rest is left to the user.</p>\n\n\n\n<p>However, Hamze does not plan to stop there. He has other blocks under development that will be useful on the dashboard:</p>\n\n\n\n<ul><li>World Time Block</li><li>Dictionary/Thesaurus Block</li><li>Notes Block</li><li>Weather Block</li></ul>\n\n\n\n<p>Mission Ctrl is a product early in its lifecycle. It has huge potential, particularly in helping the development community move forward with adding blocks to other areas in the WordPress admin interface.</p>\n\n\n\n<p>However, it is not without its faults, which is expected with a plugin on its version 1.x branch. Currently, there is a question on how to deal with theme styles applied to the block editor but not applied to the dashboard screen, which can make for some inconsistencies with block design. It is not an insurmountable issue, but it will need to be addressed in the long term.</p>\n\n\n\n<p>On the whole, Mission Ctrl actually makes the dashboard screen useful. For far too long, the screen has sat in limbo, awaiting someone to actually do something &mdash; <em>anything</em> &mdash; with it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Jun 2020 20:31:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.1.6 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2072\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2020/06/04/version-4-1-6-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:809:\"<p>Version 4.1.6 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. It contains the following changes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul>\n<li>Disable &#8220;Check for Spam&#8221; button until the page is loaded to avoid errors with clicking through to queue recheck endpoint directly.</li>\n<li>Add filter &#8220;akismet_enable_mshots&#8221; to allow disabling screenshot popups on the edit comments admin page.</li>\n</ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Jun 2020 17:31:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Josh Smith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"WPTavern: Automattic Invests $4.6M in New Vector, Creators of the Matrix Open Standard for Decentralized Communication\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:277:\"https://wptavern.com/automattic-invests-4-6m-in-new-vector-creators-of-the-matrix-open-standard-for-decentralized-communication?utm_source=rss&utm_medium=rss&utm_campaign=automattic-invests-4-6m-in-new-vector-creators-of-the-matrix-open-standard-for-decentralized-communication\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15423:\"<p><a href=\"https://automattic.com/\">Automattic</a> has invested $4.6M in <a href=\"https://vector.im/\">New Vector</a>, a company founded by the creators of <a href=\"https://matrix.org/\">Matrix</a>, an open standard that powers decentralized conversations with end-to-end encryption. Matrix.org is home to the open source project that offers HTTP APIs and SDKs, enabling developers to create their own communication clients on top of the Matrix open standard with open federation. This means anyone can communicate with others on the Matrix ecosystem by deploying their own server. </p>\n\n\n\n<p>The protocol also allows for bridging existing platforms like Slack, IRC, XMPP, Gitter, Telegram Discord, Facebook, and many more, creating &ldquo;a global open matrix of communication.&rdquo; Matrix is the protocol behind <a href=\"https://about.riot.im/\">Riot.im,</a> a universal chat app that is often described as &ldquo;a Slack alternative.&rdquo; Riot supports groups and teams with chat, file sharing, widgets, and voice/video calls. It is currently the most mature Matrix client and the most well-known New Vector product.</p>\n\n\n\n<img />\n\n\n\n<p>A loose comparison might liken Automattic&rsquo;s role in the WordPress ecosystem to New Vector&rsquo;s role in growing the Matrix ecosystem while funding the development of the protocol. Co-founders Matthew Hodgson and Amandine Le Pape created the company to keep the lights on for the open source project. Automattic is now <a href=\"https://beta.companieshouse.gov.uk/company/10873661/filing-history/MzI2NDAzMTI4MGFkaXF6a2N4/document?format=pdf&download=0\">one of six investors</a> in the company with voting rights.</p>\n\n\n\n<p>In 2017, Matt Mullenweg contributed to Matrix&rsquo;s Patreon when the project was struggling to stay afloat. On a recent Matrix Live podcast <a href=\"https://www.youtube.com/watch?v=7iIuba5IYYc\">episode</a>, he elaborated on why Matrix drew his interest for an investment from Automattic:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I really like when things solve a real user problem and do so in a technically rigorous and an intellectually and morally pure way. Those are things that attracted me then and now to the Matrix project. I also like to think, &lsquo;What if this is successful?&rsquo; What does the world look like if 90% of the messages in the world are sent over the Matrix systems and protocols? That would be kind of amazing&hellip;.I think that a widespread worldwide adoption of what you all are working on could be amazing for humanity.</p></blockquote>\n\n\n\n<p>A growing dissatisfaction with the ethics and privacy breaches of today&rsquo;s most popular social platforms has caused a great deal of personal communication and social sharing to shift away from these massive data silos and into a myriad of private messaging apps. Mullenweg has often spoken of his fascination with messaging platforms and their relationship with the independent web. In an <a href=\"https://youtu.be/P2qbSMdCvis\">interview with Om Malik</a> at WordCamp Europe 2017, he mentioned that Automattic was experimenting with Telegram&rsquo;s group broadcasting feature. It&rsquo;s not surprising that the company is making a significant investment in an open, decentralized communication protocol. </p>\n\n\n\n<p>Five years ago, at an event in San Francisco, Matt Mullenweg <a href=\"https://techcrunch.com/2015/09/18/move-over-slack-automattic-mulls-commercializing-its-own-internal-messaging-product/\">said</a> that Automattic has &ldquo;flirted with commercializing&rdquo; P2, its internal messaging system. The Matrix ecosystem offers a more real-time version of these types of collaboration tools that are client-agnostic. With the explosion of companies working from home due to the pandemic, Matrix-powered communication tools might be a strategic addition to <a href=\"https://happy.tools/\">Happy Tools</a>, Automattic&rsquo;s suite of products for remote teams.</p>\n\n\n\n<p>The Matrix project boasts 10 million global visible accounts with 20,000 federated servers powering 2.5 million messages per day. More than 400 projects and 70 companies are building on this technology, so it is still relatively obscure but growing rapidly since the Matrix 1.0 release in June 2019.</p>\n\n\n\n<p>Matrix is somewhat of an underdog among enterprise communications platforms, but New Vector is working to position its client better with competitors by designing a more modern UI. In Matrix.org&rsquo;s <a href=\"https://matrix.org/blog/2019/12/19/welcoming-mozilla-to-matrix\">announcement</a> about Mozilla selecting Matrix as the successor to IRC for its public community, Matthew Hodgson said the Matrix team &ldquo;are absolutely determined for Riot to have as good if not better UX than the likes of Slack or Discord.&rdquo; New Vector also hired more designers to work full-time on Riot&rsquo;s UI and UX, and shifted the product&rsquo;s focus from being developer-led to design-led.</p>\n\n\n\n<h2>Automattic Plans to Adopt Matrix-Powered Tools and Build Bridges to WordPress</h2>\n\n\n\n<p>Given that New Vector is actively developing Riot as a Slack competitor and selling hosted Matrix services, it seems inevitable that Automattic will incorporate some form of Matrix-powered collaboration in the near future. Hodgson&rsquo;s <a href=\"https://matrix.org/blog/2020/05/21/welcoming-automattic-to-matrix\">announcement</a> about the investment stated they do not yet have a concrete project to announce but &ldquo;at the very least, we should expect to see Automattic&rsquo;s communities migrating over to Matrix in the coming months.&rdquo;</p>\n\n\n\n<p>Hodgson was also enthusiastic about the many possibilities of bringing Matrix to WordPress&rsquo; massive user base:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Imagine if every WP site automatically came with its own Matrix room or community? Imagine if all content in WP automatically was published into Matrix as well as the Web? (This isn&rsquo;t so far fetched an idea &ndash; turns out that Automattic already runs a XMPP bridge for wordpress.com over at&nbsp;<a rel=\"noreferrer noopener\" href=\"https://im.wordpress.com/\" target=\"_blank\">im.wordpress.com</a>!). Imagine there was an excellent Matrix client available as a WordPress plugin for embedding realtime chat into your site? Imagine if&nbsp;<a rel=\"noreferrer noopener\" href=\"https://tumblr.com/\" target=\"_blank\">Tumblr</a>&nbsp;(which is part of Automattic these days) became decentralised!?</p></blockquote>\n\n\n\n<p>Some bristled at the idea of introducing Matrix in WordPress core, but Mullenweg was quick to clarify that the intention was likely to reference WordPress.com and not self-hosted sites.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">The same way that WP folks mix up New Vector, Modular, Riot, and Matrix, people outside our community sometimes mix up .org and .com, Automattic and WordPress. I think the intention there was to mean .com, as it would be difficult for most shared hosts to run Matrix.</p>&mdash; Matt Mullenweg (@photomatt) <a href=\"https://twitter.com/photomatt/status/1263876235140218886?ref_src=twsrc%5Etfw\">May 22, 2020</a></blockquote>\n</div>\n\n\n\n<p>Given the hosting requirements for a Matrix client for WordPress, it would have to be offered through WordPress.com, as a SaaS offering through Jetpack, or as an add-on with WordPress hosting companies to gain widespread use.  </p>\n\n\n\n<p>Automattic is <a href=\"https://automattic.com/work-with-us/matrix-integrations-engineer/\">hiring</a> Matrix.org/WordPress Integrations engineers to &ldquo;bridge the two software worlds&rdquo; and explore cross pollination opportunities that &ldquo;may include building open-source plugins for either platform, enabling real-time chat and collaboration for business websites, blogs, e-commerce stores, or communities, integration of <a href=\"https://im.wordpress.com/\">existing infrastructure</a>.&rdquo;</p>\n\n\n\n<p> &ldquo;I would love to hire a few folks to contribute to the [Matrix] project full-time and help Automattic&rsquo;s adoption of it, because I think it&rsquo;s really healthy for the ecosystem if there&rsquo;s more than one company sponsoring it,&rdquo; Mullenweg said on the Matrix Live podcast. Hodgson said that currently New Vector supplies an estimated 90-95% of the open source contributions to the Synapse release of the Matrix server implementation and to Riot.</p>\n\n\n\n<p>One user on Hacker News <a href=\"https://news.ycombinator.com/item?id=23257565\">suggested</a> that WordPress.org also adopt Matrix-powered communication tools for collaborating on the open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Here&rsquo;s hoping Automattic has enough influence to move the WordPress.org open source and community discussions (which are currently hosted on Slack, but used to take place on IRC) to Matrix too.</p></blockquote>\n\n\n\n<p>Hodgson responded saying, &ldquo;That&rsquo;s the hope &ndash; the pressure is on the Riot/Matrix side to ensure that the transition is a no-brainer in terms of UX.&rdquo; Ideally, any migration away from Slack would preserve both public and private messages, including emoji reactions, files, and the full treasure of collaborative history of the project for the past five years.</p>\n\n\n\n<h2>Can Automattic Take Decentralized Communication Tools Mainstream?</h2>\n\n\n\n<p>Although the main commercial thrust for New Vector seems to be centered around enabling enterprise collaboration platforms with Matrix and its necessary infrastructure, Mullenweg had a lot to say about social networking during the recent Matrix Live podcast episode.</p>\n\n\n\n<p>&ldquo;I think communication is at the core of what makes us great and what brings us together,&rdquo; Mullenweg said. &ldquo;And the breakdown of communication and separation is the source of most conflict and suffering in the world.&rdquo;</p>\n\n\n\n<p>He used Facebook as an example of how a platform&rsquo;s massive success can cause it to fly too close to the sun and ultimately miss the opportunity to deliver what users truly want.</p>\n\n\n\n<p>&ldquo;I think as centralized or decentralized systems become ultra successful, what&rsquo;s made them successful also contains the seeds of their own demise,&rdquo; Mullenweg said. &ldquo;When a &lsquo;Facebook&rsquo; becomes a social network which sucks up maybe 90 percent of all media we generate in the world, that also then draws in everyone else creating the alternatives. I think the economic inevitabilities of the commercial self-interests of Facebook, in this example, growing from that particularly in a shareholder beholding system &ndash; their success is the golden handcuffs which prevents them from doing the thing that the users or the audience might want next.&rdquo;</p>\n\n\n\n<p>The concept of decentralized social networking has so far failed to attract mainstream attention. Most implementations are woefully difficult to set up for anyone who is not technically inclined. A 2017 Wired op-ed contends these types of networks <a href=\"https://www-wired-com.cdn.ampproject.org/v/s/www.wired.com/story/decentralized-social-networks-sound-great-too-bad-theyll-never-work/amp?usqp=mq331AQFKAGwASA%3D&amp_js_v=0.1#aoh=15912109454217&referrer=https%3A%2F%2Fwww.google.com&amp_tf=From%20%251%24s&ampshare=https%3A%2F%2Fwww.wired.com%2Fstory%2Fdecentralized-social-networks-sound-great-too-bad-theyll-never-work%2F\">will never work</a> because &ldquo;we join [social networks] because our friends are there, not for ideological reasons like decentralization.&rdquo; New social networks can be challenging to navigate. Networks like <a href=\"https://diasporafoundation.org/\">Diaspora</a> and <a href=\"https://mastodon.social/about\">Mastadon</a> still struggle to gain much traction. </p>\n\n\n\n<p>Late last year Twitter CEO Jack Dorsey announced that the company is funding a small team under the project name &ldquo;bluesky&rdquo; to develop an open and decentralized standard for social media. If successful, the ultimate goal would be to move Twitter to this new decentralized model.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Twitter is funding a small independent team of up to five open source architects, engineers, and designers to develop an open and decentralized standard for social media. The goal is for Twitter to ultimately be a client of this standard. &#129525;</p>&mdash; jack (@jack) <a href=\"https://twitter.com/jack/status/1204766078468911106?ref_src=twsrc%5Etfw\">December 11, 2019</a></blockquote>\n</div>\n\n\n\n<p>Dorsey cited challenges that his centralized network struggles to meet, including scaling a centralized enforcement of global policy to address abuse and misleading information. He also credits the advent of blockchain technology for advancing decentralized solutions into the realm of viability.</p>\n\n\n\n<p>In response to the thread, many suggested Twitter consider using the existing <a href=\"http://w3.org/TR/activitypub/\">ActivityPub</a> standard that is already a W3C spec. This spec seems quite narrowly focused around networks built on a simple system of following and liking and not as well suited to more dynamic communities with real-time chat capabilities.</p>\n\n\n\n<p>I could imagine Matrix-powered communities pioneering a protocol that accounts for a blog or website as the user&rsquo;s home on the web, where content originates and can be automatically published to select streams, such as communities or rooms. </p>\n\n\n\n<p>Ten years ago there was a project called <a href=\"https://web.archive.org/web/20151018073042/http://socialriver.org/\">SocialRiver</a> that aimed to bring decentralized social networking to WordPress and BuddyPress. It was based on the the OStatus specification and promised to allow users to host and control their own stream of information, which could then be merged with others&rsquo; streams to make a unique social river. The creators were making a hosted instance as well as a plugin to help site owners create their own SocialRiver instance. </p>\n\n\n\n<p>The project was abandoned a few years later. It disappeared without any explanation, but the basic idea seemed to hold so much potential for the growing world of WordPress sites.</p>\n\n\n\n<p>Automattic is a company that might be able to take decentralized social networking mainstream with the help of Matrix, freeing users from the clutches of the data silos and their dehumanizing algorithms. The right team of people with enough resources, rooted in the principles of the open web, could change the face of social networking forever.</p>\n\n\n\n<p>The Matrix.org homepage calls on visitors to imagine a world:</p>\n\n\n\n<ul><li>&hellip;where it is as simple to message or call anyone as it is to send them an email.</li><li>&hellip;where you can communicate without being forced to install the same app.</li><li>&hellip;where you can choose who hosts your communication.</li><li>&hellip;where your conversations are secured by E2E encryption.</li><li>&hellip;where there&rsquo;s a simple standard HTTP API for sharing real-time data on the web.</li></ul>\n\n\n\n<p>Combining WordPress&rsquo; mission to democratize publishing with the Matrix project&rsquo;s technology for &ldquo;democratizing control over communication&rdquo; should yield some interesting products that stand to impact both open source ecosystems.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Jun 2020 07:37:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Automattic Launches Malware and Vulnerability Scanning Service for Jetpack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100261\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/automattic-launches-malware-and-vulnerability-scanning-service-for-jetpack?utm_source=rss&utm_medium=rss&utm_campaign=automattic-launches-malware-and-vulnerability-scanning-service-for-jetpack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4539:\"<img />\n\n\n\n<p class=\"has-drop-cap\">On Tuesday, Automattic <a href=\"https://jetpack.com/2020/06/02/introducing-jetpack-scan/\">launched Jetpack Scan</a>, an automated malware and vulnerability scanning service. It is a premium service offered to sites connected to a WordPress.com account and the third major add-on launched on top of the plugin in recent months.</p>\n\n\n\n<p><a href=\"https://jetpack.com/upgrade/scan/\">Jetpack Scan</a> is available for $7 per month or $70 for an annual subscription. Both options are 30% off the regular price of $10 and $100, respectively. Currently, the feature runs daily scans for security threats. However, the plan is to add a real-time scanning option, presumably at a higher price point.</p>\n\n\n\n<p>&ldquo;It&rsquo;s like having a security guard monitoring your site,&rdquo; said Paolo Belcastro, Head of Product for Jetpack. &ldquo;You can rest easy knowing that someone&rsquo;s watching out for you 24/7. And if we find any threats, you&rsquo;ll receive an instant email alert so you can fix it right away and get back to running your business. We can even repair the majority of security threats for you with just one click.&rdquo;</p>\n\n\n\n<p>The service comes on the heels of two other big Jetpack launches in the last couple of months. In April, the Jetpack team <a href=\"https://wptavern.com/jetpack-re-launches-search-feature-as-standalone-service\">re-launched Jetpack Search</a> as a standalone service. The team then <a href=\"https://jetpack.com/2020/05/07/the-best-way-to-protect-your-site-jetpack-backup/\">opened the Jetpack Backup service</a> in May, which was the first step in selling what is essentially a two-part security solution for site owners &mdash; backups and security scanning go hand in hand. The backup service is $30 per year for daily backups and $200 per year for real-time backups. For a complete security solution, end-users will probably combine the Jetpack Scan service with Jetpack Backup, which will run at a minimum of $100 every year. These numbers are based on introductory rates, which are expected to increase in the future.</p>\n\n\n\n<p>Backup and security scanning services are major moves. Jetpack is likely to gobble up a huge slice of the security pie in the coming months and years, which is a sector that is currently represented by several other big businesses in the industry. With over five million self-installed WordPress users and millions more at WordPress.com, it will be an easy choice for many to opt into Jetpack&rsquo;s solution rather than look elsewhere.</p>\n\n\n\n<h2>Jetpack Scan Features and Interface</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Desktop View</li><li class=\"blocks-gallery-item\"><img />Mobile View</li></ul>\n\n\n\n<p class=\"has-drop-cap\">Jetpack Scan automatically scans connected websites each day. Once a user sets up the feature, they no longer need to perform any actions for routine security maintenance. The feature offloads the actual scanning to Automattic&rsquo;s servers instead of running checks directly on the user&rsquo;s site. This also has the benefit of making scan results accessible even if the user&rsquo;s site is down for some reason.</p>\n\n\n\n<p>If the scanning system finds an issue, it sends an email directly to the user. The system comes with a one-click fix feature. &ldquo;Just press a button and Jetpack will fix the majority of known malware problems so you can get your site back up and running,&rdquo; wrote Rob Pugh, Director of Product Marketing at Automattic, in the announcement post.</p>\n\n\n\n<p>Jetpack Scan also integrates with the Jetpack Backup service, which will allow end-users to completely restore their site to a previous point in time in the case of site hacks.</p>\n\n\n\n<p>For new Scan and Backup customers, they will be able to enjoy a new all-in-one interface on the Jetpack website. The team will bring the upgraded experience to existing customers soon.</p>\n\n\n\n<p>&ldquo;Even the best security tools can become useless if they require advanced skills to configure complicated settings,&rdquo; said Filipe Varela, of Jetpack Design. &ldquo;That&rsquo;s why it was so important for us to build an accessible and streamlined service. We&rsquo;re proud to announce a fresh, dedicated interface for Jetpack Scan on Jetpack.com. It will be the central hub for managing all your Jetpack Security products. You can scan your website, check the results, respond to issues, and, when combined with Jetpack Backup, quickly restore your site to working order all in one place.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Jun 2020 19:54:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"HeroPress: Beyond Software: Meeting the WordPress Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3163\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:168:\"https://heropress.com/essays/beyond-software-meeting-the-wordpress-community/#utm_source=rss&utm_medium=rss&utm_campaign=beyond-software-meeting-the-wordpress-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20389:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2021/06/060320-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull quote: I have been able to live a lot of transforming experiences that have shown me the meaning of the words “community” and “volunteerism”. He podido vivir un montón de experiencias transformadoras que me han enseñado el significado de las palabras \" /><p><a href=\"https://heropress.com/feed/#espanol\">Este ensayo también está disponible en español.</a></p>\n<p>The first time I used WordPress I had no idea what was going on behind the software&#8230; or beyond it. I knew there was someone making it all work, but I couldn&#8217;t even remotely imagine all the people who were making WordPress not just a tool for developing websites, but a whole movement that comes together to share, build, and help make the world better.</p>\n<h3>First steps on the web: from hobby to employment</h3>\n<p>Although I have always loved web development, before I started working seriously on it, I earned my income by providing computer technical support and installing computer networks to small and medium-sized businesses.</p>\n<p>I started making websites about 15 years ago writing pure code as a hobby: HTML and CSS, but when I understood the concept of CMS, I was impressed: I could make everything dynamic. First I used Drupal, then Joomla, but since a friend introduced me to WordPress in 2010 I haven&#8217;t used another CMS.</p>\n<p>In 2013 I started a small advertising agency with some friends. We did commercials for local radio and TV stations, but we also developed about 15 websites in a city where business owners did not believe or value the web.</p>\n<p>We were working for almost four years, until at the end of 2017 the crisis in Venezuela became too acute, and we decided to close the agency when we stopped making profits. Taking stock of that period, I think we changed the way merchants saw the Internet business in the city.</p>\n<h3>Working full time as freelancer</h3>\n<p>It was in 2018 when I started as a full time freelance web developer. My first clients were some of the agency and friends who had migrated to other countries. Then I tried my luck with sites like Workana.com and Freelancer.com.</p>\n<p>Making the decision to work as a freelancer web designer or developer while still living in Venezuela is not easy. First of all, it is very difficult to get projects that offer or accept a fair remuneration. On the other hand, almost all over the country there are constant blackouts and Internet connections are very slow or unavailable.</p>\n<p>Although I was born in Caracas, the capital of Venezuela, I grew up in the western part of the country, in the city of El Vigía in the state of Mérida. This is the area of the country called Los Andes and is one of the areas most affected by poor of lack of public services. This led me to move away from my mother&#8217;s family, to the center of the country, looking for stable services to continue working in Venezuela as long as possible.</p>\n<p>I currently live in Guarenas, about 30 minutes from Caracas. There are almost no power outages here and I still have an internet speed that allows me to work, but I have not been able to see my family for almost two years.</p>\n<h3>Meeting the WordPress community</h3>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image1-min.png\"><img /></a>WordPress Guarenas-Guatire logo designed by <a href=\"https://profiles.wordpress.org/bragnieljimenez/\">Bragniel Jimenez</a>\n<p>When I moved to Guarenas, I had to begin making friends and contacts again. I started looking for coworking spaces or technology communities nearby and that&#8217;s when I met the WordPress community in Caracas.</p>\n<p>I signed up for the first face-to-face event, and just after I finished, I talked to the co-organizer to offer to help with some of the group&#8217;s tasks, such as designing promotional pieces, managing social networks, and organizing events.</p>\n<p>In the different events I organized, I met several people who also lived in Guarenas or Guatire (two sister cities that are next to each other): <a href=\"https://twitter.com/guatirepuntocom\">Luís Leal</a>, <a href=\"https://www.instagram.com/crisersistemas/\">Crisanto Serrano</a> y <a href=\"https://twitter.com/profesysadmin\">Alexis Arnal</a>. A few months later the idea came up: &#8220;Why don&#8217;t we organize the Guarenas-Guatire group?&#8221;.</p>\n<p>And the idea materialized in December 2019 when I requested the WordPress community in Guarenas-Guatire from the WordCamp Central team. Only a week later we would have the approval and start scheduling the activities. <a href=\"http://meetup.com/wordpress-meetup-guarenas-guatire/\">WordPress Meetup Guarenas-Guatire</a> is born.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image2-min.jpg\"><img /></a><i>Farewell photo of one of the events organized by the community of Guarenas-Guatire</i></p>\n<p>In the first quarter of the year, until just before the Venezuelan authorities prohibited meetings in public spaces because of COVID-19, we organized 5 face-to-face events&#8230; but the community was eager to continue meeting.</p>\n<p>So, in order to keep the community active and motivated, with the support of <a href=\"https://www.mowomo.com/\">mowomo</a>, a Spanish web development company very involved with the WordPress community, we started doing online events under a format we called “<a href=\"https://wordpress.tv/event/wordpress-meetup-guarenas-guatire/\">WordPress a la medianoche</a>” (WordPress at midnight)</p>\n<p>This format was created from <a href=\"https://t.me/WPGuarenasGuatire/1247\">a message</a> published in our Telegram group by Alexis Arnal, whose premise is to meet at midnight in order to avoid the low speeds of the Internet that usually improve after that time.</p>\n<p>At the time of writing, we have organized 6 events of this type with an attendance of up to 50 people online, something that is surprising since this is a relatively small group and transmitting at an unconventional time.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image3-min.jpg\"><img /></a><i>Javier Esteban at an online event talking about translations in WordPress.</i></p>\n<p>One of the interesting opportunities presented by online events is that we can invite people from other countries. For example, we have already had a special translation event with <a href=\"https://profiles.wordpress.org/nobnob/\">Javier Esteban</a>, a member of the translation team from Spain, and we have extended the invitation to other people from Mexico, Costa Rica, Peru and Colombia.</p>\n<h3>My personal experience with the community</h3>\n<p>Surely if I hadn&#8217;t met the community, I would have continued to work on my own, like a lone wolf, doing the ordinary work of solving problems for occasional customers and paying my bills.</p>\n<p>Fortunately, this was not the case and I have been able to live a lot of transforming experiences that have shown me the meaning of the words “community” and “volunteerism”.</p>\n<p>I had never participated in a community like this nor volunteered in any similar movement, but since I started to get involved with the community, I have done several volunteer activities to help in different teams, among them:</p>\n<ul>\n<li><b>Polyglots</b> as Locale Manager for Spanish Venezuela.</li>\n<li><b>WordPress.tv</b> as moderator of the site.</li>\n<li><b>Support </b>in the forums helping people with technical issues.</li>\n</ul>\n<p>I have also developed some <b>plugins </b>that I published in the official WordPress plugin directory and have given several speeches at different events, including <b>WordCamp Spain 2020</b>.</p>\n<p>All this has a <i>boomerang </i>effect. At first, when I told my family and friends about the community and the work I was doing, they would ask me &#8220;what do you get in return?&#8221; Perhaps they expected me to tell them a specific amount of money, but the answer is more complex.</p>\n<p>All these experiences have allowed me to grow personally and professionally. It&#8217;s rewarding to know that you&#8217;ve helped improve the WordPress ecosystem, the tool you use to work and put food on the table. It also makes you feel good to directly help people when they need it and receive a &#8220;Thank you very much, I solved the problem!&#8221; This is a two-way learning process, you learn as you teach.</p>\n<p>I have met wonderful people with interests and values that are in tune with mine, many of those people are now my friends, business partners or customers. At the same time, I have learned new skills and gained more experience in the ones I already had. I feel that this has increased my confidence as a professional and my level of resilience to face such difficult situations as those my country is currently experiencing.</p>\n<p>&nbsp;</p>\n<h1 id=\"espanol\">Más allá del software: conociendo la comunidad WordPress</h1>\n<p>La primera vez que usé WordPress no tenía idea de todo lo que estaba pasando detrás del software… o más allá de él. Sabía que había alguien haciendo que todo funcionara, pero ni remotamente imaginaba todas las personas que estaban haciendo de WordPress no solo una herramienta para desarrollar sitios web, sino todo un movimiento que se reúne para compartir, construir y ayudar a hacer un mundo mejor.</p>\n<h3>Primeros pasos en la web: del hobby al empleo</h3>\n<p>Aunque siempre me ha gustado el desarrollo web, antes de empezar a trabajar en serio en ello, ganaba mis ingresos proporcionando apoyo técnico de equipos informáticos e instalando redes de computadoras a pequeñas y medianas empresas.</p>\n<p>Comencé a hacer sitios web hace unos 15 años escribiendo código puro como hobby: HTML y CSS, pero cuando entendí el concepto de los CMS, quedé impresionado: Podía hacer que todo fuera dinámico. Primero usé Drupal, luego Joomla, pero desde que un amigo me presentó WordPress en 2010 no he usado otro CMS.</p>\n<p>En 2013 comencé una pequeña agencia de publicidad con algunos amigos. Hicimos comerciales para estaciones de radio y televisoras locales, pero también desarrollamos cerca de 15 sitios web en una ciudad donde los dueños de negocios no creían o valoraban la web.</p>\n<p>Estuvimos trabajando por casi cuatro años, hasta que a finales de 2017 la crisis en Venezuela se agudizó demasiado y decidimos cerrar la agencia cuando dejamos de obtener beneficios. Haciendo un balance de ese periodo, creo que cambiamos la forma en que los comerciantes veían el negocio de Internet en la ciudad.</p>\n<h3>Trabajando a tiempo completo como autónomo</h3>\n<p>Fue en 2018 cuando empecé como desarrollador web independiente a tiempo completo. Mis primeros clientes fueron algunos de la agencia y amigos que habían emigrado a otros países. Luego probé suerte con sitios como Workana.com y Freelancer.com.</p>\n<p>Tomar la decisión de trabajar de forma autónoma como diseñador o desarrollador web mientras sigues viviendo en Venezuela no es fácil. En primer lugar, es muy difícil conseguir proyectos que ofrezcan o acepten una remuneración justa. Por otro lado, casi en todo el país hay constantes apagones y las conexiones de Internet son muy lentas o no están disponibles.</p>\n<p>Aunque nací en Caracas, la capital de Venezuela, crecí en la parte occidental del país, en la ciudad de El Vigía en el estado de Mérida. Esta es la región de Los Andes venezolanos, una de las más afectadas por la falta de servicios públicos. Esto fue lo que me llevó a mudarme lejos de mi familia materna, al centro del país, buscando servicios estables para seguir trabajando en Venezuela todo el tiempo posible.</p>\n<p>Actualmente vivo en Guarenas, a unos 30 minutos de Caracas. Aquí casi no hay apagones y todavía tengo una velocidad de Internet que me permite trabajar, pero no he podido ver a mi familia durante casi dos años.</p>\n<h3>Conociendo a la comunidad WordPress</h3>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image1-min.png\"><img /></a>Logo de WordPress Guarenas-Guatire diseñado por <a href=\"https://profiles.wordpress.org/bragnieljimenez/\">Bragniel Jimenez</a>\n<p>Cuando me mudé a Guarenas, tuve que empezar a hacer amigos y contactos de nuevo. Empecé a buscar espacios de coworking o comunidades tecnológicas en las cercanías y fue entonces cuando conocí a la comunidad de WordPress en Caracas.</p>\n<p>Me apunté al primer evento presencial y, justo después de terminar, hablé con la coorganizadora para ofrecerme a ayudar en algunas tareas del grupo, como el diseño de piezas promocionales, la gestión de las redes sociales y la organización de eventos.</p>\n<p>En los diferentes eventos que organicé, conocí a varias personas que también vivían en Guarenas o Guatire (dos ciudades hermanas que quedan una al lado de la otra): <a href=\"https://twitter.com/guatirepuntocom\">Luís Leal</a>, <a href=\"https://www.instagram.com/crisersistemas/\">Crisanto Serrano</a> y <a href=\"https://twitter.com/profesysadmin\">Alexis Arnal</a>. Unos meses más tarde surgió la idea: <i>«¿por qué no organizamos el grupo de Guarenas-Guatire?»</i></p>\n<p>Y la idea se materializó en diciembre de 2019 cuando solicité la comunidad de WordPress en Guarenas-Guatire al equipo de WordCamp Central. Solo una semana después ya tendríamos la aprobación y comenzaríamos a programar la agenda de actividades. Ha nacido <a href=\"http://meetup.com/wordpress-meetup-guarenas-guatire/\">WordPress Meetup Guarenas-Guatire</a>.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image2-min.jpg\"><img /></a><i>Foto de despedida de uno de los eventos presenciales organizados por la comunidad de Guarenas-Guatire.</i></p>\n<p>En el primer trimestre del año, hasta justo antes de que las autoridades venezolanas prohibieran los encuentros en espacios públicos a causa de la COVID-19, organizamos 5 eventos presenciales… pero la comunidad estaba ansiosa por seguir reuniéndose.</p>\n<p>Así que, para mantener activa y motivada a la comunidad, con el apoyo de <a href=\"https://www.mowomo.com/\">mowomo</a>, una empresa española de desarrollo web muy involucrada con la comunidad WordPress, comenzamos a hacer eventos en línea bajo un formato que llamamos «<a href=\"https://wordpress.tv/event/wordpress-meetup-guarenas-guatire/\">WordPress a la medianoche</a>»</p>\n<p>Este formato se creó a partir de un mensaje publicado en <a href=\"https://t.me/WPGuarenasGuatire/1247\">nuestro grupo de Telegram</a> por Alexis Arnal, cuya premisa es reunirnos a la medianoche para poder sortear las bajas velocidades a Internet que suelen mejorar a partir de esa hora.</p>\n<p>Al momento de escribir estas líneas, hemos organizado 6 eventos de este tipo con una asistencia de hasta 50 personas en línea, algo que sorprende siendo este un grupo relativamente pequeño y transmitiendo a un horario no convencional.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/image3-min.jpg\"><img /></a><i>Javier Esteban en un evento en línea hablando sobre las traducciones en WordPress.</i></p>\n<p>Una de las oportunidades interesantes que presentan los eventos en línea es que podemos invitar a personas de otros países. Por ejemplo, ya hemos tenido un evento especial de traducciones con <a href=\"https://profiles.wordpress.org/nobnob/\">Javier Esteban</a>, miembro del equipo de traducción de España, y hemos extendido la invitación a otras personas de México, Costa Rica, Perú y Colombia.</p>\n<h3>Mi experiencia personal con la comunidad</h3>\n<p>Seguramente si no hubiese conocido a la comunidad, hubiera seguido trabajando por mi cuenta como un lobo solitario haciendo el trabajo ordinario de siempre para solucionar problemas a clientes puntuales y pagar mis facturas.</p>\n<p>Afortunadamente, no fue así y he podido vivir un montón de experiencias transformadoras que me han enseñado el significado real de las palabras <b>comunidad</b> y <b>voluntariado</b>.</p>\n<p>Y es que nunca había participado en una comunidad como esta ni había sido voluntario en ningún movimiento parecido, pero desde que empecé a involucrarme con la comunidad, he realizado varias actividades de voluntariado para ayudar en diferentes equipos, entre ellos:</p>\n<ul>\n<li><b>Polyglots:</b> como «Locale Manager» para español de Venezuela.</li>\n<li><b>WordPress.tv:</b> como moderador de la plataforma.</li>\n<li><b>Soporte:</b> brindando asistencia técnica en los foros.</li>\n</ul>\n<p>También he desarrollado algunos <b>plugins</b> que he publicado en el directorio oficial de plugins de WordPress y he dictado varias ponencias en diferentes eventos, incluyendo <b>WordCamp España 2020</b>.</p>\n<p>Todo esto tiene un efecto <i>boomerang</i>. Al principio, cuando le contaba a mi familia y amigos sobre la comunidad y el trabajo que estaba realizando, me preguntaban «¿qué obtienes a cambio?». Quizás esperaban que les dijera una cifra de dinero concreta, pero la respuesta es más profunda.</p>\n<p>Todas estas experiencias me han permitido crecer de forma personal y profesional. Es gratificante saber que has ayudado a mejorar el ecosistema WordPress, la herramienta que usas para trabajar y poner la comida en la mesa. También te hace sentir bien ayudar directamente a personas cuando lo necesitaban y recibir un: «Muchas gracias, ¡he solucionado el problema!». Este es un proceso de aprendizaje bilateral, aprendes mientras enseñas.</p>\n<p>He conocido personas maravillosas con intereses y valores que están en sintonía con los míos, muchas de esas personas ahora son mis amigos, aliados comerciales o clientes. Al mismo tiempo, he aprendido nuevas habilidades y he ganado más experiencia en las que ya tenía. Siento que esto ha aumentado la confianza en mí mismo como profesional y mi nivel de resiliencia para enfrentar situaciones tan difíciles como las que vive mi país actualmente.</p>\n<div id=\"gtx-trans\">\n<div class=\"gtx-trans-icon\"></div>\n</div>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Beyond Software: Meeting the WordPress Community\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Beyond%20Software%3A%20Meeting%20the%20WordPress%20Community&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbeyond-software-meeting-the-wordpress-community%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Beyond Software: Meeting the WordPress Community\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fbeyond-software-meeting-the-wordpress-community%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fbeyond-software-meeting-the-wordpress-community%2F&title=Beyond+Software%3A+Meeting+the+WordPress+Community\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Beyond Software: Meeting the WordPress Community\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/beyond-software-meeting-the-wordpress-community/&media=https://heropress.com/wp-content/uploads/2021/06/060320-min-150x150.jpg&description=Beyond Software: Meeting the WordPress Community\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Beyond Software: Meeting the WordPress Community\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/beyond-software-meeting-the-wordpress-community/\" title=\"Beyond Software: Meeting the WordPress Community\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/beyond-software-meeting-the-wordpress-community/\">Beyond Software: Meeting the WordPress Community</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Jun 2020 06:00:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Yordan Soares\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WPTavern: The Show Must Be Paused\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://wptavern.com/the-show-must-be-paused?utm_source=rss&utm_medium=rss&utm_campaign=the-show-must-be-paused\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5364:\"<div class=\"wp-block-cover alignfull has-background-dim\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-group has-white-color has-text-color text-white\"><div class=\"wp-block-group__inner-container\">\n<h2 class=\"has-text-align-center has-white-color has-text-color has-titanic-font-size text-5xl text-center text-white\">George Floyd</h2>\n\n\n\n<p class=\"has-text-align-center has-extra-large-font-size text-xl text-center\">Natosha McDade, Yassin Mohamed, Finan H. Berhe, Sean Reed, Steven Demarco Taylor, Breonna Taylor, Ariane McCree, Terrance Franklin, Miles Hall, Darius Tarver, William Green, Samuel David Mallard, Kwame Jones, De&rsquo;von Bailey, Christopher Whitfield, Anthony Hill, Eric Logan, Jamarion Robinson, Gregory Hill Jr, JaQuavion Slaton, Ryan Twyman, Brandon Webber, Jimmy Atchison, Willie McCoy, Emantic Fitzgerald Bradford J, D&rsquo;ettrick Griffin, Jemel Roberson, DeAndre Ballard, Botham Shem Jean, Robert Lawrence White, Anthony Lamar Smith, Ramarley Graham, Manuel Loggins Jr, Trayvon Martin, Wendell Allen, Kendrec McDade, Larry Jackson Jr, Jonathan Ferrell, Jordan Baker, Victor White III, Dontre Hamilton, Eric Garner, John Crawford III, Michael Brown, Ezell Ford, Dante Parker, Kajieme Powell, Laquan McDonald, Akai Gurley, Tamir Rice, Rumain Brisbon, Jerame Reid, Charly Keunang, Tony Robinson, Walter Scott, Freddie Gray, Brendon Glenn, Samuel DuBose, Christian Taylor, Jamar Clark, Mario Woods, Quintonio LeGrier, Gregory Gunn, Akiel Denkins, Alton Sterling, Philando Castile, Terrence Sterling, Terence Crutcher, Keith Lamont Scott, Alfred Olango, Jordan Edwards, Stephon Clark, Danny Ray Thomas, DeJuan Guillory, Patrick Harmon, Jonathan Hart, Maurice Granton, Julius Johnson, Jamee Johnson, Michael Dean&hellip;</p>\n\n\n\n<p class=\"has-text-align-center has-extra-large-font-size text-xl text-center\">Organisations that could use your financial support include&nbsp;<a href=\"https://blacklivesmatter.com/\">Black Lives Matter</a>,&nbsp;<a href=\"https://www.naacpldf.org/\">The NAACP Legal Defense and Educational Fund</a>,&nbsp;<a href=\"https://eji.org/\">The Equal Justice Initiative</a>,&nbsp;<a href=\"https://www.wetheprotesters.org/\">We The Protesters</a>, and the&nbsp;<a href=\"https://www.gofundme.com/f/georgefloyd\">George Floyd Memorial Fund</a>.</p>\n</div></div>\n</div></div>\n\n\n\n<h1>The Show Must Be Paused</h1>\n\n\n\n<p class=\"has-drop-cap\">The <a href=\"https://twitter.com/hashtag/BlackoutTuesday\">#BlackoutTuesday</a> and <a href=\"https://twitter.com/hashtag/TheShowMustBePaused\">#TheShowMustBePaused</a> hashtags have flooded the internet today. Brianna Agyemang and Jamila Thomas, senior directors of marketing at Atlantic Records, began The Show Must Be Paused movement. The effort calls for disruption to the workweek and to hold the industry at large accountable for the benefits it receives from the &ldquo;efforts, struggles, and successes&rdquo; of black people. </p>\n\n\n\n<p>&ldquo;It is a day to take a beat for an honest, reflective and productive conversation about what actions we need to collectively take to support the Black community,&rdquo; according to <a href=\"https://www.theshowmustbepaused.com/\">The Show Must Be Paused</a> website.</p>\n\n\n\n<p>WordPress community member and developer Phil Johnston wanted to show support for the movement in any way that he could. &ldquo;After seeing the video of George Floyd, I was really shaken,&rdquo; he said. &ldquo;I saw the Django REST API help site had blacked-out their site with a message of solidarity, and I thought that might make a good plugin if others wanted to quickly do something similar.&rdquo;</p>\n\n\n\n<p>Johnston put together a quick plugin named <a href=\"https://github.com/The-Show-Must-Be-Paused/the-show-must-be-paused\">The Show Must Be Paused</a>. It is currently available on GitHub and awaiting approval for the official WordPress plugin directory.</p>\n\n\n\n<p>The project is a simple blackout plugin that replaces the front end of the user&rsquo;s website with a message of solidarity (the same opening message of this post). For users who want to use the plugin on their site, they can grab the <a href=\"https://github.com/The-Show-Must-Be-Paused/the-show-must-be-paused/archive/master.zip\">ZIP file</a> from the GitHub repository and upload it. We will update this story with a link to the plugin directory page once it is available.</p>\n\n\n\n<p class=\"is-style-highlight has-gray-200-background-color has-background bg-gray-200\"><strong>Update:</strong> <a href=\"https://wordpress.org/plugins/the-show-must-be-paused/\">The Show Must Be Paused</a> plugin is available in the plugin directory.</p>\n\n\n\n<p>While posting a message of solidarity with those who have lost their lives, those who are still living under 400 years of oppression, and those who are continuing to fight for justice is a good first step, it is merely a step. The next question we must allow the oppressed to answer is what we as a society, as human beings, can do next. What steps can the WordPress community take?</p>\n\n\n\n<p>&ldquo;I wish I had the answer to that question, but I&rsquo;m not sure I know for sure, or that I&rsquo;m qualified to say,&rdquo; Johnston said. &ldquo;All I know right now is that this situation really moved me personally, and I think it is important to be aware of and to really listen to the people in pain right now.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Jun 2020 19:26:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: The Month in WordPress: May 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8585\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/06/the-month-in-wordpress-may-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10240:\"<p>May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Gutenberg 8.1 and 8.2</h2>\n\n\n\n<p>Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">8.1</a> was released on May 13, followed quickly by Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">8.2</a> on May 27.&nbsp;</p>\n\n\n\n<ul><li>8.1 added new block pattern features making it easier to insert desired patterns, along with a new pattern. It also added a button to&nbsp; collapsed block actions for copying the selected block, which will help touchscreen users or users who don’t use keyboard shortcuts.&nbsp;</li><li>8.2 introduced block pattern categories and a `viewportWidth` property that will be particularly useful for large block patterns. There is also a new content alignment feature, and enhancements to improve the writing experience.&nbsp;</li></ul>\n\n\n\n<p>Both releases include a number of new APIs, enhancements, bug fixes, experiments, new documentation, improvement to code quality, and more! To learn the latest, visit the announcement posts for <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">Gutenberg 8.1</a> and <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">Gutenberg 8.2</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg Phase 2: Steps Towards Full Site Editing</h2>\n\n\n\n<p>Contributors are currently working hard on <a href=\"https://wordpress.org/about/roadmap/\">Phase 2 of Gutenberg</a>! Where Phase 1 introduced the new block editor with WordPress 5.0, Phase 2 sees more customization and includes one of the biggest Gutenberg projects: Full Site Editing (FSE). At the moment, <a href=\"https://make.wordpress.org/core/2020/05/13/wordpress-5-5-planning-roundup/\">work on WordPress 5.5 has been initiated</a> and contributors decided to include <a href=\"https://make.wordpress.org/core/2020/05/29/editor-features-for-wordpress-5-5/\">basic functionality for Full Site Editing</a> in this release. FSE hopes to streamline the site creation and building process in WordPress using a block-based approach. There’s a lot of conversation and new information about FSE, so communication around the project is very important. On May 28th, a conversation was held in the #core-customize channel to discuss <a href=\"https://make.wordpress.org/core/2020/05/20/join-a-discussion-about-full-site-editing-and-the-future-of-the-customizer/\">FSE and the future of the Customizer</a>. To help everyone track the latest information, <a href=\"https://make.wordpress.org/core/2020/05/20/ways-to-keep-up-with-full-site-editing-fse/\">this post</a> summarizes ways to keep up with FSE.</p>\n\n\n\n<p>Want to get involved with Gutenberg and FSE?&nbsp; Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. You can also check the FSE <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/pulls?q=is%3Aopen+is%3Apr+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">pull requests</a> and <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/issues?q=is%3Aopen+is%3Aissue+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">issues</a> on GitHub.</p>\n\n\n\n<h2>Theme Review Team Rebranding</h2>\n\n\n\n<p>Representatives of the Themes Review Team have decided to update their team name to “Themes Team.” This decision reflects changes that the block editor brings to the landscape of themes with the Full Site Editing project. The team has always been involved in projects beyond reviewing WordPress.org themes and lately, the team has been contributing more to themes in general &#8212; including open-source packages, contributions to Full Site Editing, the Twenty Twenty theme, and more. You can read more about the name change in the <a href=\"https://make.wordpress.org/themes/2020/05/12/meeting-notes-tuesday-12-may-2020/\">team’s meeting notes</a>.</p>\n\n\n\n<p>Want to get involved with the Themes Team? <a href=\"https://make.wordpress.org/themes/\">Follow the Themes blog here</a>, or join them in the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Online WordCamp Program Announced</h2>\n\n\n\n<p>To assist organizers with moving their WordCamps online, the WordPress Community team has prepared a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">new set of guidelines for online WordCamps</a>. The Community Team will cover <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-wordcamp-cost-guidelines-and-the-budget-review-process/\">online production and captioning costs</a> associated with any online WordCamp without the need for local sponsorship. The team also <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/new-guidelines-for-virtual-events-in-2020/\">updated its guidelines</a> to cover the regional focus of online events, and modified the <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-code-of-conduct/\">code of conduct</a> to cater to the new format. <a href=\"https://central.wordcamp.org/schedule/\">The WordCamp schedule</a> has also been updated to indicate whether an event is taking place online or not. You can find resources, tools, and information about online WordPress events in our <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Online Events Handbook</a>. They have also prepared a <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/in-person-events-during-covid-19/\">new set of guidelines for in-person events</a> taking place in 2020, in the light of COVID-19 challenges.&nbsp;</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<h2>BuddyPress 6.0.0 “iovine’s”</h2>\n\n\n\n<p>On May 13th, <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">BuddyPress 6.0.0, known as “iovine’s,” was released</a>. This release includes two new blocks for the WordPress Editor: Members and Groups. It also saw the completion of the BP REST API, adding the six remaining endpoints, and the move or local avatar management to the Members component. Beyond that, 6.0.0 includes more than 80 changes, made possible by 42 contributors.&nbsp;</p>\n\n\n\n<p>Want to download this latest version of BuddyPress? <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">Get it here</a>.&nbsp; You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a> or letting the team know of any issues you find in the <a href=\"https://buddypress.org/support/\">support forums</a>.</p>\n\n\n\n<h2>WordCamp Spain Online Concludes Successfully</h2>\n\n\n\n<p>WordPress Meetup organizers in Spain joined hands to organize <a href=\"https://2020.spain.wordcamp.org/\">WordCamp Spain online </a>from May 6 to 9, which proved to be a huge success. The event had more than 5,500 attendees, 60 speakers, and 16 sponsors. Over 200 people from around the world participated in the <a href=\"https://2020.spain.wordcamp.org/2020/05/14/asi-fue-contributor-day/\">Contributor Day</a>. Matt Mullenweg <a href=\"https://wordpress.tv/2020/05/09/matias-ventura-matt-mullenweg-matt-y-wordpress/\">hosted an AMA for the participants</a>, facilitated by Mattias Ventura’s on-the-spot Spanish translation.&nbsp;</p>\n\n\n\n<p>If you missed the event, you can watch<a href=\"https://wordpress.tv/event/wordcamp-spain-2020/\"> videos from WordCamp Spain online at WordPress.TV</a>. Want to organize a regional WordCamp? <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Learn more about that here</a>!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>WordPress <a href=\"https://ma.tt/2020/05/celebrate-seventeen/\">celebrated its 17th anniversary</a> on May 27, 2020! WordPress lovers all across the world <a href=\"https://twitter.com/hashtag/WP17?src=hashtag_click\">participated in online meetups</a> to celebrate the 17th birthday of their favorite open-source software.&nbsp;</li><li>The WordCamp Asia team has published <a href=\"https://2021.asia.wordcamp.org/2020/05/11/wordcamp-asia-2021-call-for-organisers/\">a call for organizers</a> for the January 2021 event &#8212; the call will close on June 8.</li><li>PHP and core version checks are coming into WordPress. This feature will prevent end-users from installing or activating a theme that is incompatible with their current version of PHP or WordPress. The change that has <a href=\"https://core.trac.wordpress.org/changeset/47819\">already been merged to core</a> is slated to land in WordPress 5.5.</li><li>The 2020 WordPress release squads <a href=\"https://make.wordpress.org/core/2020/05/29/2020-wordpress-release-squads/\">have been announced</a>.</li><li>Don’t forget that <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">WordCamp Europe Online</a> is happening on June 4-6, 2020.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Jun 2020 07:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: WordPress Names 5.5 Release Leads, Plans All-Women Release Squad for 5.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100256\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/wordpress-names-5-5-release-leads-plans-all-women-release-squad-for-5-6?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-names-5-5-release-leads-plans-all-women-release-squad-for-5-6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2828:\"<p>WordPress&rsquo; Executive Director, Josepha Haden, <a href=\"https://make.wordpress.org/core/2020/05/29/2020-wordpress-release-squads/\">announced</a> the names of the leaders who will be coordinating releases for the remainder of 2020. Version 5.5, expected to be released in August, will be led by Matt Mullenweg, with Jake Spurlock as the coordinator and David Baumwald on Triage. Haden also named tech and design leads for the editor, media, accessibility, and documentation. This release is set to introduce automatic updates for plugins and themes in core. It will also add the Navigation block and block directory to core.</p>\n\n\n\n<p>In November 2019, Haden tweeted that one of her goals was to put together an all-women release squad by the end of 2020, an idea that was well-received by the community. Although WordPress has already had women lead releases, the realization of this idea would be the first time in the project&rsquo;s 17-year history that the entire squad is composed of women leaders. Haden began recruiting for the team in March.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I have a stretch goal of an all women release squad by the end of 2020.</p>&mdash; Josepha Haden (@JosephaHaden) <a href=\"https://twitter.com/JosephaHaden/status/1194431234245447680?ref_src=twsrc%5Etfw\">November 13, 2019</a></blockquote>\n</div>\n\n\n\n<p>&ldquo;My hope is that with a release squad comprised entirely of people who identify as women, we&rsquo;ll be able to increase the number women who have that experience and (hopefully) become returning contributors to&nbsp;Core&nbsp;and elsewhere,&rdquo; Haden said in her initial <a href=\"https://make.wordpress.org/core/2020/03/11/all-women-release-squad/\">proposal</a>. &ldquo;This doesn&rsquo;t mean the release will only contain contributions from women. And if our current squad training process is any indication, it also doesn&rsquo;t mean that we&rsquo;re asking a squad to show up and do this without support.&rdquo;</p>\n\n\n\n<p>Last Friday, Haden named 50 women to the upcoming 5.6 <a href=\"https://make.wordpress.org/core/2020/03/11/all-women-release-squad/\">all-women release squad</a>, set to land in December 2020. This group includes women who have volunteered to participate, first by joining a &ldquo;ride along&rdquo; process for the 5.5 release cycle. Participants will join triage sessions and meetings, as well as collaborate on a 5.5.x point release in preparation for steering 5.6. </p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/updates/2020/03/06/update-progress-on-goals/\">proposed scope for WordPress 5.6</a> includes opt-in automatic updates for major core releases, full-site editing in core, a new default theme, and more. Squad leaders will be named in a separate kickoff post.  </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Jun 2020 20:33:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Ajay D’Souza Releases Popular Authors Add-On for Top 10 Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100259\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/ajay-dsouza-releases-popular-authors-add-on-for-top-10-plugin?utm_source=rss&utm_medium=rss&utm_campaign=ajay-dsouza-releases-popular-authors-add-on-for-top-10-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5759:\"<p class=\"has-drop-cap\">Ajay D&rsquo;Souza <a href=\"https://webberzone.com/blog/launching-popular-authors-wordpress-plugin/\">released the Popular Authors</a> plugin last week, which is designed to display authors by the number of post views they have reached. It is an add-on for his <a href=\"https://wordpress.org/plugins/top-10/\">Top 10</a> plugin and uses the underlying data to build the popular authors list. Websites with multiple authors could use it to provide further insight into what its visitors should read.</p>\n\n\n\n<p>The Top 10 parent plugin is a page-view tracker and allows end-users to display popular posts. However, it also has the potential to serve as a framework for tracking or displaying various WordPress elements by popularity. For example, a developer could build a popular category plugin to show categories with the most-viewed posts. Top 10 includes an API for developers to build upon its data collection, which is what D&rsquo;Souza has done with the <a href=\"https://wordpress.org/plugins/popular-authors/\">Popular Authors</a> plugin.</p>\n\n\n\n<p>The version 1.0 release of Popular Authors is relatively basic. It provides the bare-bones features that are necessary for outputting a simple list of links. The plugin works well enough to provide a solution for users who need an easy way of displaying author popularity.</p>\n\n\n\n<p>Both Popular Authors and Top 10 are alternatives to collecting view counts without relying on major companies or possibly running afoul of data tracking laws. All of the data is stored directly in the WordPress database. No personal data of visitors is collected. Both plugins should be compliant with the GDPR and other privacy-related regulations and laws. However, because the data is stored directly on the site as opposed to offloading it to a third party, it will use more resources to save that data on each page load. This is a minimal cost for most.</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<img />Adding the Popular Authors widget to a footer sidebar.\n\n\n\n<p class=\"has-drop-cap\">Using Popular Authors should be simple for the average user. The plugin provides a widget named &ldquo;Popular Authors&rdquo; and a <code>[wzpa_popular_authors]</code> shortcode. Both methods of outputting the popular list offer several configuration options.</p>\n\n\n\n<p>When installed and activated, the plugin gathers the data collected by the Top 10 parent plugin and sorts that data by post author. The primary options for both the widget and shortcode are the following:</p>\n\n\n\n<ul><li>The number of authors.</li><li>Offset (i.e., skip) authors at the top of the list.</li><li>Whether to display the post view count.</li><li>Popularity within a time range, which can be further configured by days and hours.</li></ul>\n\n\n\n<p>The time range option is arguably the most important. Without setting it, authors are sorted by all-time post views. Depending on the site, all-time data may not be representative of current popularity. Setting this option to use a more recent timeframe will sort authors more accurately on their recent posts.</p>\n\n\n\n<p>The shortcode has far more options for configuring its output. For users who need extra control, they will likely find it more flexible than the widget. The <a href=\"https://webberzone.com/support/knowledgebase/popular-authors-shortcode/\">shortcode documentation</a> lists all of the available parameters.</p>\n\n\n\n<p>It is worth noting that by installing the Top 10 parent plugin, it will add two extra database tables to your site named <code>*_top_ten</code> and <code>*_top_ten_daily</code>. This is necessary for data collection.</p>\n\n\n\n<h2>Future Plans and Features</h2>\n\n\n\n<p class=\"has-drop-cap\">While the current 1.0 version of the plugin is basic, D&rsquo;Souza has plans to build upon this foundation in upcoming versions. Right now, he is  taking it one step at a time and listening to feedback from users.</p>\n\n\n\n<p>In upcoming versions of the plugin, he plans to add a global settings page that allows users to set up defaults for how the plugin outputs its widget and shortcode. Currently, they must set display options on a case-by-case basis. &ldquo;From experience, regular users prefer a place they can set and forget global options,&rdquo; he said.</p>\n\n\n\n<p>D&rsquo;Souza wants to provide users with improved display options. The popular list currently outputs a text-based list. However, the goal is to allow users to show an author avatar and possibly expose a grid-based display.</p>\n\n\n\n<p>A couple of versions down the road, he hopes to have a block that is on par with the widget and shortcode. He is also researching how he could add support for the <a href=\"https://wordpress.org/plugins/co-authors-plus/\">Co-Authors Plus</a> plugin so that post views are counted toward all authors of any given post. Both of these features are slated for the eventual version 1.2 release. For version 1.3, he plans to have REST API endpoints for fetching the top authors list.</p>\n\n\n\n<p>&ldquo;I&rsquo;m still working out other features, but again very open to receive feedback,&rdquo; said D&rsquo;Souza.  &ldquo;A lot depends on the take-up of this plugin.&rdquo;</p>\n\n\n\n<p>Most of these features will be follow-ups to work that is going into version 3.0 of the Top 10 parent plugin. D&rsquo;Souza has some major changes in the works. &ldquo;This will include the Gutenberg block to display the top posts with several configuration settings similar to the shortcode,&rdquo; he said. &ldquo;Another feature is to also introduce the REST API endpoints for getting the top posts. Plus, I&rsquo;m also experimenting with how I can use it to update the count which is currently through Ajax. The latter is the more challenging part I believe.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Jun 2020 20:28:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: Stream Like a CEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51324\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2020/05/ceo-video-streaming/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9289:\"<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p><a href=\"https://www.youtube.com/watch?v=iyFT8qXcOrM\">When Bill Gates was on Trevor Noah&#8217;s show it was amazing how much better quality his video was</a>. I had experimented with using a Sony camera and capture card for the virtual event we did in February when WordCamp Asia was canceled, but that Trevor Noah video and <a href=\"https://twitter.com/garrytan/status/1238506101642907649\">exchanging some tweets with Garry Tan</a> sent me down a bit of a rabbit hole, even <a href=\"https://www.theinformation.com/articles/how-to-zoom-like-a-ceo\">after I was on-record with The Information saying a simpler setup is better</a>.</p>\n\n\n\n<p>The quality improved, however something was still missing: I felt like I wasn&#8217;t connecting with the person on the other side. When I reviewed recordings, especially for major broadcasts, my eyes kept looking at the person on the screen rather than looking at the camera.</p>\n\n\n\n<p><a href=\"https://www.fastcompany.com/1663105/errol-morriss-secret-weapon-for-unsettling-interviews-the-interrotron\">Then I came across this article about the Interrotron</a>, a teleprompter-like device Errol Morris would use to make his Oscar-winning documentaries. Now we&#8217;re onto something!</p>\n\n\n\n<img /><a href=\"http://www.whiterabbitdesigncompany.com/interrotron.html\">Illustration by Steve Hardie</a>\n\n\n\n<p>For normal video conferencing a setup this nice is a distraction, but if you&#8217;re running for political office during a quarantine, a public company CEO talking to colleagues and the press, here&#8217;s a cost-is-no-object CEO livestreaming kit you can set up pretty easily at home.</p>\n\n\n\n<h2>GEAR GUIDE </h2>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B07K3FN5MR/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B07K3FN5MR/?tag=photomatt08-20\">Elgato Cam Link 4K</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B06WWQ7KLV/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B06WWQ7KLV/?tag=photomatt08-20\">Micro HDMI Cable</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B00YC3BJKQ/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B00YC3BJKQ/?tag=photomatt08-20\">Retractable 3.5mm audio cable</a></p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B082QHRZFW/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B082QHRZFW/?tag=photomatt08-20\"></a><a href=\"https://www.amazon.com/gp/product/B082QHRZFW/?tag=photomatt08-20\">Elgato Key Light Air LED panel</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/dp/B019H3B2DE/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/dp/B019H3B2DE/?tag=photomatt08-20\"></a><a href=\"https://www.amazon.com/dp/B019H3B2DE/?tag=photomatt08-20\">Ikan Elite Generation 2 Universal Large Tablet Teleprompter</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B07VHRP9RL/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B07VHRP9RL/?tag=photomatt08-20\">ECM-B1M Shotgun Microphone</a></p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B07VGHW91J/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B07VGHW91J/?tag=photomatt08-20\"></a><a href=\"https://www.amazon.com/gp/product/B07VGHW91J/?tag=photomatt08-20\">Sony α7R IV Camera</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B071LHLS11/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B071LHLS11/?tag=photomatt08-20\"></a><a href=\"https://www.amazon.com/gp/product/B071LHLS11/?tag=photomatt08-20\">Sony &#8211; FE 16-35mm F2.8 GM Wide-angle Zoom Lens</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://pro.ultimateears.com/ue-18-flagship-custom-iem.html\"><img /></a>\n\n\n\n<p><a href=\"https://pro.ultimateears.com/ue-18-flagship-custom-iem.html\"></a><a href=\"https://pro.ultimateears.com/ue-18-flagship-custom-iem.html\">Ultimate Ears UE 18+ Pro: In-ear monitors</a></p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B07D5V8KY5/?tag=photomatt08-20\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B07D5V8KY5/?tag=photomatt08-20\"></a><a href=\"https://www.amazon.com/gp/product/B07D5V8KY5/?tag=photomatt08-20\">Gonine NP-FZ100 AC Power Adapter</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B00MT0SKAQ/\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B00MT0SKAQ/\">Reticam mini tripod</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<a href=\"https://www.amazon.com/gp/product/B07K8JLR4C/\"><img /></a>\n\n\n\n<p><a href=\"https://www.amazon.com/gp/product/B07K8JLR4C/\">13&#8243; portable monitor</a></p>\n</div>\n</div>\n\n\n\n<p>Basically what you do is put the A7r camera, shotgun mic, and the lens together and switch it to video mode, go to Setup 3, choose HDMI settings, and turn HDMI Info Display off —&nbsp;this gives you a &#8220;clean&#8221; video output from the camera. You can run off the built-in battery for a few hours, but the Gonine virtual battery above lets you power the camera indefinitely. Plug the HDMI from the camera to the USB Camlink, then plug that into your computer. Now you have the most beautiful webcam you&#8217;ve ever seen, and you can use the Camlink as both a video source and an audio source using the shotgun mic. Put the Key Light wherever it looks best. You&#8217;re fine to record something now.</p>\n\n\n\n<p>If you&#8217;d like to have a more two-way conversation Interrotron style, set up the teleprompter on the tripod, put the camera behind it, connect the portable monitor to your computer (I did HMDI to a Mac Mini) and &#8220;mirror&#8221; your display to it. (<a href=\"https://support.apple.com/en-us/HT210380\">You can also use an iPad and Sidecar for that</a>.) Now you&#8217;ll have a reversed copy of your screen on the teleprompter mirror. I like to put the video of the person I&#8217;m talking to right over the lens, so near the bottom of my screen, and voilà! You now have great eye contact with the person you&#8217;re talking to. The only thing I haven&#8217;t been able to figure out is how to horizontally flip the screen in MacOS so all the text isn&#8217;t backward in the mirror reflection. For audio I usually just <a href=\"https://ma.tt/2020/03/dont-mute-get-a-better-headset/\">use a headset at this point</a>, but if you want to not have a headset in the shot&#8230;</p>\n\n\n\n<p>Use a discreet earbud. I love <a href=\"https://pro.ultimateears.com/ue-18-flagship-custom-iem.html\">in-ear monitors from Ultimate Ears</a>, so you can put one of these in and run the cable down the back of your shirt, and I use a little audio extender cable to easily reach the computer&#8217;s 3.5mm audio port. This is &#8220;extra&#8221; as the kids say and it may be tricky to get an ear molding taken during a pandemic. For the mic I use the audio feed from the Camlink, run through <a href=\"https://krisp.ai/\">Krisp.ai</a> if there is ambient noise, and it works great (except in the video above where it looks a few frames off and I can&#8217;t figure out why. On Zoom it seems totally normal).</p>\n\n\n\n<p>Here&#8217;s what the setup looks like all put together:</p>\n\n\n\n<img />\n\n\n\n<p>After that photo was taken I got <a href=\"https://www.apple.com/shop/product/HLXK2LL/A/innovelis-totalmount-pro-mounting-system-for-mac-mini\">a Mac Mini mount</a> and put the computer under the desk, which is much cleaner and quieter, but used this earlier photo so you could see everything plugged in. When you run this off a laptop its fan can get really loud.</p>\n\n\n\n<p>Again, not the most practical for day to day meetings, but if you&#8217;re doing prominent remote streaming appearances—or if your child is an aspiring YouTube star—that&#8217;s how you can spend ~9k USD going all-out. You could drop about half the cost with only a minor drop in quality switching the camera and lens to a <a href=\"https://www.amazon.com/gp/product/B07VPQV7BY/\">Sony RX100 VII</a> and a <a href=\"https://www.amazon.com/Nikon-ME-1-Stereo-Microphone-Supplied/dp/B004V6BQ3O\">small 3.5mm shotgun mic</a>, and that&#8217;s probably what I&#8217;ll use if I ever start traveling again.</p>\n\n\n\n<p>If I were to put together a livestreaming &#8220;hierarchy of needs,&#8221; it would be:</p>\n\n\n\n<ol><li>Solid internet connection (the most important thing, <a href=\"https://www.complex.com/music/2020/05/nelly-ludacris-verzuz-battle-twitter-reactions\">always</a>)</li><li>Audio (headset mic or better)</li><li>Lighting (we need to see you, naturally)</li><li>Webcam (video quality)</li></ol>\n\n\n\n<p>We&#8217;ve put together a <a href=\"https://distributed.blog/tools/\">Guide to Distributed Work Tools here</a>, which includes a lot of great equipment recommendations for day-to-day video meetings.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 May 2020 23:54:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"WPTavern: Gutenberg 8.2 Includes Editing Flow Improvements, Cover Block Content Positioning, and Pattern Categories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100178\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:271:\"https://wptavern.com/gutenberg-8-2-includes-editing-flow-improvements-cover-block-content-positioning-and-pattern-categories?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-2-includes-editing-flow-improvements-cover-block-content-positioning-and-pattern-categories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7394:\"<p class=\"has-drop-cap\">On Wednesday, the development team behind Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">dropped version 8.2</a> of the plugin. The new release focuses on a better editing flow, includes a new content positioning control for the Cover block, and adds categories to block patterns.</p>\n\n\n\n<p>With this release, users can <a href=\"https://github.com/WordPress/gutenberg/pull/22186\">copy an entire block</a> via the <code>Ctrl</code> + <code>C</code> keyboard shortcut or cut a block with <code>Ctrl</code> + <code>X</code> if no specific text is selected. The snackbar popup will appear at the bottom of the screen to show which block was copied.</p>\n\n\n\n<p>Hitting the <code>Enter</code> key while <a href=\"https://github.com/WordPress/gutenberg/pull/22290\">editing an image caption</a> will create a new paragraph. For situations where a user wants to continue writing after inserting an image and caption, this is probably a welcome addition. However, it could be a problem for users who need to have multi-line captions &mdash; I am uncertain how to add a line break in a caption with this change.</p>\n\n\n\n<p>Gutenberg 8.2 includes several other enhancements, such as <a href=\"https://github.com/WordPress/gutenberg/pull/22521\">limiting the most-used blocks</a> in the inserter to six items. Individual buttons within the Buttons block can be <a href=\"https://github.com/WordPress/gutenberg/pull/22436\">split into two buttons</a> by hitting the <code>Enter</code> key or merged by hitting the <code>Backspace</code> key. Users can also test two new block patterns. One adds a <a href=\"https://github.com/WordPress/gutenberg/pull/21130\">hero section with two columns</a> beneath. The other adds a three-column <a href=\"https://github.com/WordPress/gutenberg/pull/20898\">features/services section</a>.</p>\n\n\n\n<p>Overall, this is a solid update with numerous enhancements and bug fixes. The editing flow changes are nice improvements, and the new Cover block positioning and Patterns API updates are welcome additions to the editor.</p>\n\n\n\n<h2>Content Positioning for the Cover Block</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">The Gutenberg team has created a <a href=\"https://github.com/WordPress/gutenberg/pull/21091\">new alignment control</a> that allows end-users to position the content within the Cover block. I have been waiting for this feature for at least a year after first seeing it mentioned as a possibility in an unrelated ticket.</p>\n\n\n\n<p>The new positioning feature adds a <em>matrix</em> control with nine positions the user can choose from. Once a position is chosen, the inner content of the Cover block will move to that location. It is important to note that some content will not look like it has changed position if the Cover block is full. The inner container&rsquo;s width is set to auto, which means the content inside may already be taking up all the available space. Alignment is more pronounced in Cover blocks with less content inside.</p>\n\n\n\n<p>Sure, it was possible to align inner blocks individually in past versions of the plugin. However, it was also sometimes a bit of pain to do on the block level. This new control brings a new level of flexibility to the Cover block.</p>\n\n\n\n<p>Theme authors will need to update the CSS in their themes to handle the new positioning classes. There does not seem to be any official documentation for styling these classes, so looking at the <a href=\"https://github.com/WordPress/gutenberg/blob/master/packages/block-library/src/cover/style.scss\">source code</a> is the best course of action. The classes are as follows:</p>\n\n\n\n<p><code>.has-custom-content-position</code><br /><code>.is-position-top-left</code><br /><code>.is-position-top-center</code><br /><code>.is-position-top-right</code><br /><code>.is-position-center-left</code><br /><code>.is-position-center-center</code><br /><code>.is-position-center-right</code><br /><code>.is-position-bottom-left</code><br /><code>.is-position-bottom-center</code><br /><code>.is-position-bottom-right</code></p>\n\n\n\n<p>It will also be interesting to see what plugin developers do with the new <a href=\"https://github.com/WordPress/gutenberg/blob/master/packages/components/src/alignment-matrix-control/README.md\">AlignMatrixControl component</a> for their own blocks. This component is used for handling the inner block alignment of the Cover block, but it should be easy to extend to other blocks that could also use such alignment.</p>\n\n\n\n<h2>Categories for Patterns</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">Gutenberg 8.2 has nearly ticked all my boxes for the Patterns API. The newest release adds support for <a href=\"https://github.com/WordPress/gutenberg/pull/22164\">categorizing patterns</a>. Currently, the default interface shows the following seven categories:</p>\n\n\n\n<ul><li>Text</li><li>Hero</li><li>Columns</li><li>Buttons</li><li>Gallery</li><li>Features</li><li>Testimonials</li></ul>\n\n\n\n<p>There is also an &ldquo;Uncategorized&rdquo; section at the bottom of the inserter, but it is not technically a category. It merely houses any patterns that have not been categorized.</p>\n\n\n\n<p>Theme and plugin authors now have access to the <code>register_block_pattern_category()</code> and <code>unregister_block_pattern_category()</code> functions to register or unregister patterns, respectively. Categories can be assigned to a specific block via the new <code>categories</code> argument. More information is available via the <a href=\"https://developer.wordpress.org/block-editor/developers/block-api/block-patterns/\">Patterns API documentation</a>.</p>\n\n\n\n<p>Patterns can be assigned one or multiple categories. Therefore, users may see duplicates of some patterns in the inserter. This is one reason I am holding out hope for the team to bring the tabbed interface or something similar back to the inserter. With categories, that should now be possible for both blocks and patterns. At the moment, my library of patterns is becoming unwieldy.</p>\n\n\n\n<p>Slash commands for patterns are still on my wish list, which may cancel the need for a tabbed inserter interface.</p>\n\n\n\n<h2>Block Widgets Almost Ready</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">In <a href=\"https://make.wordpress.org/core/2020/05/27/editor-chat-summary-27th-may-2020/\">this week&rsquo;s editor chat</a>, the team discussed the possibility of bringing the new Widgets screen out of the experimental stage. If this happens before July 7, it could mean users might be able to start configuring their sidebars with blocks as early as WordPress 5.5. This is not set in stone yet, but it is exciting to start seeing blocks truly break out of the post content area.</p>\n\n\n\n<p>For the most part, the block-based widgets system works well. It does not yet feel as polished as it should be for merging into core WordPress. However, if the team pushes through any remaining roadblocks in the next month, it is within the realm of possibility. I have my doubts, but we&rsquo;ll see where this lands soon.</p>\n\n\n\n<p>Now is a good time for end-users to begin testing the experimental widgets via both the &ldquo;Widgets (beta)&rdquo; admin screen and the &ldquo;Widgets Blocks (Experimental)&rdquo; customizer panel. To test this feature, enable the Widgets option under the Experiments settings page for the Gutenberg plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 May 2020 20:48:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Google Search to Introduce New Page Experience Ranking Signal in 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100182\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/google-search-to-introduce-new-page-experience-ranking-signal-in-2021?utm_source=rss&utm_medium=rss&utm_campaign=google-search-to-introduce-new-page-experience-ranking-signal-in-2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3459:\"<p>Google is preparing to <a href=\"https://webmasters.googleblog.com/2020/05/evaluating-page-experience.html\">introduce a new ranking signal</a> for Search, based on page experience as measured by <a href=\"https://web.dev/vitals/#core-web-vitals\">Core Web Vitals</a> metrics. This includes factors like page speed, responsiveness, and the stability of content as it loads. The upcoming update will combine these signals with previously announced UX-related signals for mobile-friendliness, safe browsing, HTTPS security, and intrusive interstitials.</p>\n\n\n\n<p>Google is also updating its requirements for the Top Stories feature. It will no longer be limited to AMP pages &ndash; any content will be eligible: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>As part of this update, we&rsquo;ll also incorporate the page experience metrics into our ranking criteria for the Top Stories feature in Search on mobile, and remove the AMP requirement from Top Stories eligibility. Google continues to support AMP, and will continue to link to AMP pages when available. We&rsquo;ve also updated our developer tools to help site owners optimize their page experience.</p></blockquote>\n\n\n\n<p>Mobile friendliness, HTTPS, and other UX signals listed in this update have long been included in best practices for WordPress sites. The Core Web Vitals items are a newer area that site owners will want to dig into when preparing for the new page experience signal. </p>\n\n\n\n<img />\n\n\n\n<p>Measuring things like the unexpected layout shift of visible page content and the experience users get when first interacting with a page are not easy. In anticipation of this ranking signal update, Google has <a href=\"https://web.dev/vitals-tools/\">updated</a> the Lighthouse and PageSpeed Insights tools to give information and recommendations on a site&rsquo;s Core Web Vitals. Google Search Console also provides a dedicated <a href=\"https://support.google.com/webmasters/answer/9205520\">report</a>, and developers can also get more information from <a href=\"https://developers.google.com/web/tools/chrome-devtools\">Chrome DevTools</a>, <a href=\"https://web.dev/measure/\">web.dev&rsquo;s measure tool</a>, and the <a href=\"https://chrome.google.com/webstore/detail/web-vitals/ahfhijdlegdabablpippeagghigmibma\">Web Vitals Chrome extension</a>. There are also several WordPress plugins that incorporate some of these tools, notably <a href=\"https://wordpress.org/plugins/google-site-kit/\">Site Kit by Google</a> and <a href=\"https://wordpress.org/plugins/google-pagespeed-insights/\">Google Pagespeed Insights</a>.</p>\n\n\n\n<p>While this is a major change to ranking, Google noted that it will still prioritize pages with the best information overall. Better page experience scores will help a site rank better among multiple pages with similar content.  </p>\n\n\n\n<p>Developers who focus on delivering a high quality user experience <a href=\"https://twitter.com/YiannisKrinelos/status/1266049407218302977\">reacted</a> positively to Google&rsquo;s announcement, since this means that UX work is getting validated as a valuable aspect of a site&rsquo;s ranking. </p>\n\n\n\n<p>Google plans to put the ranking changes into place sometime in 2021 and will provide at least six months notice before rolling out the update. This will give site owners time to improve their scores on the various page experience metrics. The company also plans to add more page experience signals on a yearly basis.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 May 2020 18:47:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WooCommerce Is Testing a Block-based Cart and Checkout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100106\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/woocommerce-is-testing-a-block-based-cart-and-checkout?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-is-testing-a-block-based-cart-and-checkout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2884:\"<p>As part of an ongoing initiative to convert the plugin&rsquo;s existing shortcodes to blocks, WooCommerce core developers are testing a new block-based cart and checkout experience. This major architectural change has also been redesigned to improve conversion rates for stores. </p>\n\n\n\n<p>An initial preview release of the blocks can be tested using the WooCommerce Blocks feature plugin <a href=\"https://woocommerce.wordpress.com/2020/05/27/woocommerce-blocks-2-6-0-release-notes/\">version 2.6.0</a>, which was released yesterday. WooCommerce designer Gary Murray shared screenshots of the new design inside the editor, where store owners can now manipulate a live preview of the cart. It automatically loads demo products in the preview and users can switch between the full cart and the empty cart states.</p>\n\n\n\n<img />Cart block\n\n\n\n<p>So far, the block settings for the full cart include the option to hide/show the shipping calculator and hide shipping costs until an address is entered. The empty state allows users to do things like change the size of the empty cart icon or replace it with a custom image, edit the &ldquo;continue shopping&rdquo; text, and add more blocks.</p>\n\n\n\n<p>Store owners can also preview the entire checkout form in the editor, allowing them to immediately see how any settings changes affect the checkout process.</p>\n\n\n\n<p>&ldquo;In some areas we have made incremental improvements (like the cart) while the checkout sees much bigger changes,&rdquo; Murray said. &ldquo;Alongside these design changes we have also started the initial &lsquo;migration&rsquo; of core cart and checkout settings to block settings and have also included a few new features within the block settings to give merchants more &lsquo;direct&rsquo; control of their stores checkout experience.&rdquo;</p>\n\n\n\n<p>One of the major benefits of the new blocks is that it instantly gives store owners more customization options. This is much more user-friendly than the prospect of having to customize specific theme templates for the cart and checkout pages. This implementation of blocks in WooCommerce is another reminder of the magic of blocks to put more power in the hands of users.</p>\n\n\n\n<p>The blocks currently support only the following payment methods: Stripe Payment Request (ApplePay, ChromePay), Stripe CC payment method, PayPal Standard, or Cheque. They also do not yet support third-party plugins that integrate with regular cart and checkout shortcodes. The WooCommerce core team is working on making these blocks more extensible but developers should still consider them as being in the experimental stage for now. Check out the <a href=\"https://woocommerce.wordpress.com/2020/05/27/available-for-testing-a-block-based-woocommerce-cart-and-checkout/\">initial preview announcement</a> for more information on how to test the new cart and checkout blocks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 May 2020 21:47:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: GretaThemes Releases Lightweight, Block-Ready eStar WordPress Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100080\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:197:\"https://wptavern.com/gretathemes-releases-lightweight-block-ready-estar-wordpress-theme?utm_source=rss&utm_medium=rss&utm_campaign=gretathemes-releases-lightweight-block-ready-estar-wordpress-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7587:\"<img />\n\n\n\n<p class=\"has-drop-cap\">GretaThemes launched its <a href=\"https://wordpress.org/themes/estar/\">eStar theme</a> yesterday. The team&rsquo;s goal was to build a lightweight theme that focused on the block editor. However, it works alongside other page builders such as Elementor, Beaver Builder, and more.</p>\n\n\n\n<p>GretaThemes is a project of eLightUp, which is the same company behind the popular Meta Box framework, WP Auto Listings, and FitWP. The site&rsquo;s focus is on selling WordPress themes, many of which are pro versions of its free theme offerings. For now, eStar is merely a free theme with no direct commercial upsells.</p>\n\n\n\n<p>eStar is promoted as a multipurpose theme that is suitable for various types of sites. In my tests, I found it to be best designed for businesses that need a clean and professional look. However, with enough tweaks via its numerous customizer options, end-users can get a lot of mileage out of this theme.</p>\n\n\n\n<p>With gzipping enabled, the theme&rsquo;s scripts and styles add less than 10 kb of data to the page load. That is reasonably lightweight and should result in a speedy website, assuming nothing else causes issues.</p>\n\n\n\n<p>The theme recommends and integrates with the <a href=\"https://wordpress.org/plugins/meta-box/\">Meta Box</a> and <a href=\"https://wordpress.org/plugins/erocket/\">eRocket</a> plugins, both of which are available for free in the WordPress plugin directory. The Meta Box integration will add extra per-post settings, which are primarily related to the layout on the front end. These can be configured globally in the customizer. The plugin integration merely provides the ability to do so on the per-post level. The eRocket plugin adds a contact info and recent posts widget along with social sharing buttons. The eStar theme has additional styles for making these fit into the design on the front end.</p>\n\n\n\n<p>eStar ticks many of the boxes that would make it a great go-to option for people who need a reliable theme that supports the block editor. It does not push any artistic boundaries. It is not the type of theme that has an incredible <em>wow</em> factor. It is simply a solid offering that gives users a lot of freedom to take an almost boring default configuration and turn it into something special with a mix of font and color options.</p>\n\n\n\n<p>Check out the <a href=\"https://demo.gretathemes.com/estar/\">eStar theme demo</a> for a picture of what the theme looks like.</p>\n\n\n\n<h2>Build Landing Pages Like a Pro</h2>\n\n\n\n<img />eStar theme landing page.\n\n\n\n<p class=\"has-drop-cap\">The GretaThemes team has designed eStar to get out of the way for users who want to build full pages with either the block editor or a third-party page builder. It offers several post and page templates as a starting point:</p>\n\n\n\n<ul><li><strong>Blank Canvas:</strong> Displays only the post content.</li><li><strong>Narrow Content:</strong> Shows the header, footer, and post content, which is in a narrow column in the center of the page.</li><li><strong>Full Width:</strong> Shows the header, footer, and post content, which stretches across the page.</li><li><strong>Wide Content:</strong> Shows the header, footer, and post content, which stretches across the page.</li></ul>\n\n\n\n<p>No, there is no typo or copy/paste mistake for those final two templates in the preceding list. There seems to be no difference between the Full Width and Wide Content templates. I am unsure why both are included, except to wonder if one or the other is there for backward compatibility with other themes.</p>\n\n\n\n<p>What makes the theme great at building landing pages is not its four custom templates. Those are nice additions that provide an open canvas. However, it is the theme&rsquo;s block styling that provides the customizability to build these landing pages. Its block styles will not blow you away with unique design takes. They simply work.</p>\n\n\n\n<p>The one thing that would bring this theme to the next level would be the addition of custom patterns. The Patterns API is not available in core WordPress yet, but it will likely land this year. Now is a good time for the team to get on top of this feature, even if it is a part of a commercial offering.</p>\n\n\n\n<h2>How Does the Theme Handle Blogging?</h2>\n\n\n\n<img />Single post view with custom options selected.\n\n\n\n<p>The theme markets itself as suitable for blogging. However, it falls short of being a great blogging theme with the default configuration. For long-form content, single posts have far too many characters per line for comfortable reading. For short, media-rich blog posts, it would work well.</p>\n\n\n\n<p>To get the most out of eStar as a blogger, users will need to make some adjustments. Fortunately, this is one area in which the theme shines. It provides a slew of customizer options that provide enough flexibility to make it work. By heading to the Fonts section in the customizer and bumping up the Font Size in the Body section, it would transform the theme into something suitable for long-form content.</p>\n\n\n\n<p>There are some other adjustments worth considering. If you routinely use the same image within post content as you do as a featured image, the theme will show that same image twice on single post views &mdash; a common issue in many themes. eStar does provide a customizer option to configure or disable the featured image on single posts. Using the featured image as the header background is also another useful option the theme provides and can make your posts stand out.</p>\n\n\n\n<p>I also recommend disabling the sidebar for blog posts if you enjoy wide or full-width media. The theme&rsquo;s design stands out when it can make copious use of the page.</p>\n\n\n\n<p>The biggest issue &mdash; and would be a deal-breaker for me if I could not code &mdash; is the theme adds a custom design to the first paragraph of the post content. The font-size is increased and given a light gray color. It is not easy to read. The theme should leave this bit of customization in the user&rsquo;s hands. WordPress provides block-level customization via the editor if the user needs to do something special with the intro paragraph.</p>\n\n\n\n<p>I also recommend switching the archive layout to either grid card or grid, which is used in the theme&rsquo;s demo. The grid card option looks a little better and is a concept likely lifted from Tailwind&rsquo;s component documentation.</p>\n\n\n\n<img />Grid Card layout option for archive pages.\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p>The theme is not without a few trivial issues. For example, the site title and description feel a little cramped. I would love to see some extra whitespace above and below it.</p>\n\n\n\n<p>With the default configuration of the theme, I would recommend it to anyone who needs a solid design for a business website. By throwing in a custom logo and adjusting a couple of colors, the average end-user would have all they need to launch a business site. With the power of the block editor or a third-party page builder, costs to setting up shop would be minimal.</p>\n\n\n\n<p>For people who do not mind a little legwork and need something better suited for blogging, the theme can handle it. It will simply take some minor customization to make the text a bit more readable.</p>\n\n\n\n<p>Overall, it is nice to see another good option land in the official WordPress theme directory that caters to the block editor. I look forward to seeing what GretaThemes does in the future with its themes and hope to see other theme companies follow suit with block editor support.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 May 2020 20:47:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: New Carbon Offset Plugin Aims to Make WordPress Sites More Eco-Friendly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/new-carbon-offset-plugin-aims-to-make-wordpress-sites-more-eco-friendly?utm_source=rss&utm_medium=rss&utm_campaign=new-carbon-offset-plugin-aims-to-make-wordpress-sites-more-eco-friendly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8114:\"<img />photo credit: <a href=\"https://stocksnap.io/photo/087EFF0277\">Valeriy Poltorak</a>\n\n\n\n<p>As developers and internet users become increasingly aware of the CO2 footprint of their data usage, renewed interest in carbon offsetting programs has cropped up in recent years. These programs allow individuals and organizations to &ldquo;offset&rdquo; their carbon dioxide emissions by funding environmental endeavors, which range from planting trees to clean energy projects, with lots of variety in between.</p>\n\n\n\n<p>Carbon offsetting schemes <a href=\"https://www.greenpeace.org.uk/news/the-biggest-problem-with-carbon-offsetting-is-that-it-doesnt-really-work/\">remain controversial</a>, as they do not actually directly cancel out emissions. The programs allow corporations to appear &ldquo;environmentally friendly&rdquo; with their contributions while continuing to burn fossil fuels. Ideally, corporations will work on both reducing their emissions and &ldquo;neutralizing&rdquo; the damage done with projects that renew the earth. </p>\n\n\n\n<p>For web developers, awareness of your product&rsquo;s CO2 footprint is the first step, and carbon offsetting programs are usually fine-tuned to make this data relatable. This awareness is especially critical if the software you are building is used on millions of devices. <a href=\"https://aristath.github.io/\">Aris Stathopoulos</a>, a WordPress developer known best for authoring the <a href=\"https://w.org/plugins/kirki\">Kirki Customizer Framework</a>, has created a plugin called <a href=\"https://wordpress.org/plugins/carbon-offset/\">Carbon Offset</a> that calculates the greenhouse emissions from your website visits and integrates with the <a href=\"https://cloverly.com\">Cloverly</a> API for offsets and payments.</p>\n\n\n\n<p>&ldquo;The internet is a huge machine consuming vast amounts of energy,&rdquo; Stathopoulos said. &ldquo;The whole chain from server farms to ISPs to client devices are usually powered by non-renewable sources of power. What really rang the &lsquo;danger&rsquo; bell in my mind was reading <a href=\"https://internethealthreport.org/2018/the-internet-uses-more-electricity-than/\">Mozilla&rsquo;s Internet-Health report</a> two years ago.</p>\n\n\n\n<p>&ldquo;Since then I&rsquo;ve been trying to help make the web a bit more sustainable. Sometimes that means converting a script to vanilla JS, building a theme, or just talking to people about things they can do to make their site more performant and more eco-friendly/sustainable. Carbon Offset is my latest effort on that front.&rdquo;</p>\n\n\n\n<p>The first version of the plugin includes a details page with the calculated impact of your site&rsquo;s carbon footprint, displayed next to the weight of the carbon offset. I could see this page evolving to be more visually compelling in the future. The settings page is where users can hook up their sites the Cloverly API.</p>\n\n\n\n<img />\n\n\n\n<p>Cloverly offers offsets on demand, which means that users fund clean energy for one of the <a href=\"https://dashboard.cloverly.com/offsets/\">projects</a> the company has selected. These include initiatives that do things like capture fugitive gas emissions, improve forest management, and convert methane from manure into renewable energy.</p>\n\n\n\n<p>Browsing the WordPress.org plugin repository, it seems the platform only has a handful of plugins designed to raise users&rsquo; awareness about carbon emissions. The <a href=\"https://wordpress.org/plugins/website-carbon/\">Website Carbon</a> plugin gives users a broad overview of the impact of their site&rsquo;s emissions, including reporting on if the data center the site is hosted in is powered by renewable energy. <a href=\"https://wordpress.org/plugins/co2ok-for-woocommerce/\">CO2ok for WooCommerce</a> is another plugin that integrates with a service for purchasing offsets. </p>\n\n\n\n<p>Stathopoulos wants to expand his plugin to integrate with additional services so that users have more choices in offsetting their websites&rsquo; carbon footprints.  He has no affiliation with Cloverly. He said the only reason he chose to integrate with it is because they have a great API that is easy to work with. He made his implementation extensible so that adding extra services will be easy when he finds another one with a good API.</p>\n\n\n\n<h2>Breaking Website Owners Out of Complacency: Awareness Is the First Step Towards Reducing Emissions</h2>\n\n\n\n<p> &ldquo;There are sites out there that <a href=\"https://www.websitecarbon.com/\">measure a site&rsquo;s carbon footprint</a> and they give an idea of how much carbon is generated whenever someone visits a webpage,&rdquo; Stathopoulos said. &ldquo;If you start testing websites you see some good, some bad and some shockingly costly. Take for example w.org: Each visit produces 0.68g of carbon emissions, and that&rsquo;s one of the good sites. NYTimes.com generates 3.2grams of carbon every time someone visits their site.&rdquo;</p>\n\n\n\n<p> Stathopoulos wants to use his plugin to raise awareness among WordPress site owners, since the software is so widely used but oftentimes weighed down by third-party extensions.</p>\n\n\n\n<p>&ldquo;With WordPress powering 30%+ of the web, we&rsquo;re talking about millions of daily views,&rdquo; he said. &ldquo;In the unlikely optimistic scenario that all of them generate no more than 0.5g per page-load, WP sites generate no less than 500 metric tons of carbon/day. This has nothing to do with WordPress. Instead it&rsquo;s about the 5MB image that the user wants on their frontpage, the fancy wiggling JS animation that requires that extra 5kb of JS, developers insisting on using jQuery in their themes and plugins, the unused 300kb of CSS that a site has, the Facebook widget, social sharing buttons than use 100kb of JS, or the horrendous use of images of text instead of plain text.</p>\n\n\n\n<p>&ldquo;It&rsquo;s all data that gets downloaded every single time and each time it does, the server runs a few milliseconds more, the browser takes a few more milliseconds to render. It all adds up to wasted energy, energy that took real resources to generate and in the process of doing that, it generated some more carbon emissions.&rdquo;</p>\n\n\n\n<p>It&rsquo;s easy for anyone to get complacent when the data usage seems to run on magic and doesn&rsquo;t immediately impact the site owner. Plugins like Carbon Offset aim to make wasted resources more of a reality. Stathopoulos is currently working to add e-commerce support that will allow customers to offset the carbon footprint of their purchases&rsquo; delivery, or even allow shop owners to fund the offset instead. He said this will usually amount to a few cents per sale, but it can make a meaningful impact if done on a large scale.</p>\n\n\n\n<p>&ldquo;One of my hopes is that it will help increase sensitivity and awareness,&rdquo; Stathopoulos said. &ldquo;Hopefully, some people will understand that their website is part of the problem. Hopefully, it will urge them to rethink how they build their sites and want to be part of the solution &ndash; ideally by striving to lower the carbon emissions of our websites.</p>\n\n\n\n<p>&ldquo;But since for various reasons that is not always possible, the plugin will show how much our website costs the environment, and some may choose to give something back.&rdquo;</p>\n\n\n\n<p>Stathopoulos said that purchasing offsets was &ldquo;surprisingly cheap.&rdquo; He purchased offsets for 50kg of CO2 for approximately $4, and his website &lsquo;burns&rsquo; 0.2g/visit. </p>\n\n\n\n<p>&ldquo;This means I&rsquo;m good for the next 2.5 million visits,&rdquo; he said. &ldquo;If my site was as heavy as the NYTimes, then that would buy me 15k views worth of damage to the environment, which would be a pretty good indication that I have to change some things on my site. </p>\n\n\n\n<p>&ldquo;The cost is not the point. The point is being conscious about what we build, how much damage we do, and helping undo that damage as much as possible. After all, a sustainable website is a lot faster and more performant than a non-sustainable one. Everyone wins.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 May 2020 01:48:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WPTavern: Happy 17th, WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100087\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://wptavern.com/happy-17th-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=happy-17th-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4587:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Seventeen. It is almost a lost year between sweet 16 and the adulthood that comes along with 18. For many, 17 is a rebellious age when they feel like they have already reached grown-up status but still have some hard lessons to learn, some growing to do.  The past year of WordPress&rsquo;s life has felt much the same. Our community has worked and is still working through some rough patches. We are still learning. We are still growing. For better or worse, we are still coming together to build a better web.</p>\n\n\n\n<p>By its next birthday, we should expect to see a much different WordPress. It will have grown from a simple blogging platform to nearly a full site builder. The community will likely stumble a few times as users and developers acquaint themselves with an evolving platform. With luck, we can work through most of the kinks before that day arrives. For now, we will need to suffer a bit through this messy teenage rebellion.</p>\n\n\n\n<p>Teens often see the world differently than those of us well into adulthood do. We must be there to temper the worst ideas but encourage the hopes and dreams that accompany the vision of youth. It is this vision that will change the world. I expect no less from WordPress in the coming years.</p>\n\n\n\n<p>Currently, WordPress powers <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">36.7% of the top 10 million</a> websites. It has come a long way since its humble beginnings as the basic fork of B2/cafelog that Matt Mullenweg and Mike Little kick-started in 2003. It has brought online publishing to millions and provided careers for 1,000s &mdash; I have been blessed with a 12-year career thanks to WordPress.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">first official release of WordPress</a> landed on May 27, 2003. The platform included texturize (<em>so good it&rsquo;ll make your quotes curl</em>), a link manager for building blogrolls, improved automatic line breaks, manual excerpts, XHTML 1.1, new default templates, and a fresh admin interface. Needless to say, the software has changed since its first release &mdash; <em>can we make blogrolls cool again?</em></p>\n\n\n\n<p>Perhaps the saddest part of WordPress&rsquo;s 17th birthday is that most of us cannot celebrate it together in person. No slices of birthday cake will be passed to WordCamp attendees. We cannot share a hug or a handshake. We cannot clink our glasses together in a toast. However, we can still celebrate in spirit.</p>\n\n\n\n<p>In <a href=\"https://ma.tt/2020/05/celebrate-seventeen/\">Celebrate Seventeen</a>, Mullenweg urges the community to enjoy this day:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>If you&rsquo;d like to celebrate with me, put on some jazz, eat some BBQ, light a candle for the contributors who have passed on, help a friend or stranger less technical than you build a home online, and remember that technology is at its best when it brings people together.</p></blockquote>\n\n\n\n<p>My addition to his list would be to hop over to your WordPress website and write a blog post. It can be anything. Write in celebration of WordPress turning 17. Write about your children, cats, or dogs. Share your feelings surrounding the COVID-19 pandemic. Whatever it is, just write. The best celebration of WordPress is to use the platform to do the one thing it was meant to do 17 years ago &mdash; publish something on the web.</p>\n\n\n\n<p>Then, take a moment to appreciate the ability that we have to share our thoughts with the world. WordPress represents the most important, inalienable right that all humans share &mdash; freedom of expression. It has provided an avenue for people all over the world to share their thoughts for 17 years. That is not something to be taken lightly. So, let today be a celebration, despite the rough patch the world is going through. Let today be a celebration, regardless of our weekly arguments about the project&rsquo;s future. Let today be a celebration of the people from all walks of life who have come together to build this amazing piece of software.</p>\n\n\n\n<p>Most of all, take time to appreciate that we have an even brighter future to look forward to. WordPress may be a bit of a dinosaur in this fast-paced world of technological advancement, but it is not done yet. It may be going through a huge transitional phase at the moment, but we are not to the halfway point. We are just getting to the good stuff.</p>\n\n\n\n<p>Buckle up. Look for the next 17 years to be an even wilder ride. I welcome the adventure.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 May 2020 19:53:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Celebrate Seventeen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2020/05/celebrate-seventeen/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1158:\"<p>May 27th, 17 years ago, the first release of WordPress was put into the world by Mike Little and myself. It did not have an installer, upgrades, WYSIWYG editor (or hardly any Javascript), comment spam protection, clean permalinks, caching, widgets, themes, plugins, business model, or any funding.</p>\n\n\n\n<p><em>The main feedback we got at the time was that the blogging software market was saturated and there wasn’t room or need for anything new.</em></p>\n\n\n\n<p>WordPress did have a philosophy, an active blog, a license that protected the freedom of its users and developers, a love of typography, a belief that code is poetry, fantastic support forums and mailing lists and IRC, and firm sense that building software is more fun when you do it together as a community.</p>\n\n\n\n<p>We have relentlessly iterated across 38 major releases since then, and here we are.</p>\n\n\n\n<p>If you’d like to celebrate with me, put on some jazz, eat some BBQ, light a candle for the contributors who have passed on, help a friend or stranger less technical than you build a home online, and remember that technology is at its best when it brings people together.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 May 2020 15:48:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"HeroPress: How the WordPress community contributes to human development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3149\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:194:\"https://heropress.com/essays/how-the-wordpress-community-contributes-to-human-development/#utm_source=rss&utm_medium=rss&utm_campaign=how-the-wordpress-community-contributes-to-human-development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9273:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/052620-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress and the open-source community in general seem to reflect the “ubuntu” ethics.\" /><p><i>In the beginning WordPress being an “</i><a href=\"https://www.wpbeginner.com/glossary/open-source/\">open-source</a><i>” platform concept was only an idea by Matt Mullenweg that was supposed to gather people to contribute for free for a greater cause with no guaranteed success. The idea to gather people around a vague and non-profit cause would not have succeeded without the generosity of WordPress pioneers, believing in humanity and transferring their knowledge to others for free.</i></p>\n<p><i>Nowadays, the WordPress community gathers millions of professionals worldwide. </i></p>\n<p><b><i>WordPress enthusiasts have changed the world we live in and contributed to human development from many aspects.</i></b></p>\n<p><i>In the later text we will explain how contributing to WordPress would be considered contributing to humanity development, similar to “<a href=\"https://en.wikipedia.org/wiki/Ubuntu_philosophy\">ubuntu</a>” African philosophy.</i></p>\n<p>&nbsp;</p>\n<p>So, let’s start from the beginning.</p>\n<p>Many socio-economic theorists condition the survival of humanity by their members’ regular contribution. So, <a href=\"https://www.nature.com/articles/nnano.2015.317?error=cookies_not_supported&code=8c384729-1d47-488b-aa97-8908ba88d642\">physicists or chemists work jointly</a> as professional communities contributing to overall science development. Farmers work closely with the agricultural industry in finding the solution to resolve the issue of hunger worldwide, etc.</p>\n<p>All those community members contribute in many different forms; either by revealing their discoveries to other members, or testing their new hypotheses. Sustainability and survival of communities depend on the contribution of their members.</p>\n<p>Thanks to Internet development and its ease of access, breakthroughs in human development are just a click away from us.</p>\n<p>As such, web designers and developers play an important role in numerous web data systematizations and content design of each website, enabling a wider global audience to find relevant information and apply those new discoveries in their activities.</p>\n<p>Sometimes one-click localization is required, or a plugin/theme code change. Very often those requests  are repetitive and come from different territories, and this is where the WordPress community jumps in with their skills relevant to resolving those requests.</p>\n<p>Roughly there are <a href=\"https://www.infoplease.com/askeds/how-many-spoken-languages\">6.500 different languages</a> in the world.  If there were no WP community efforts, each WordPress developer would have to localize or translate each plugin for themselves for instance. Just imagine the amount of time each of us would have had to spend in order to create a desired website.</p>\n<p>WordPress group contributions save significant amount of time for #MakersOfTheWeb, assisting the global non-tech community to present their business or philanthropic achievements worldwide. Timely published information or findings could change people’s lives.</p>\n<p>Deductive conclusion could be that efforts related to WordPress development are the direct assistance to human sustainable development.</p>\n<h3>Time of crisis</h3>\n<p>Nowadays more than ever, solidarity and compassion have become building blocks of humanity. One could say that hard times bring people together; or perhaps could bring out the best in them, consciously or subconsciously. The current world health crisis has surfaced many social and economic problems, but also has led us to understand new and, perhaps, some forgotten values.</p>\n<p><b><i>Joining forces, creating new values or adding to the existing ones are critical to community sustainability in general, similar to the concept of “</i></b><a href=\"https://www.thoughtco.com/the-meaning-of-ubuntu-43307\"><b>ubuntu</b></a><b><i>.” </i></b></p>\n<h3>What is the digital “ubuntu” of WordPress?</h3>\n<p>For all the tech geeks out there, the free, open-source Linux distribution is not the center of our pledge. The “ubuntu” concept, as said by <a href=\"https://en.wikipedia.org/wiki/Nelson_Mandela\">Nelson Mandela</a>, is the profound sense <a href=\"https://www.revolt.tv/2018/7/18/20822300/remembering-nelson-mandela-through-the-power-of-ubuntu-and-essential-quotes\">“<b>that we are human only through the humanity of others</b></a>. If we are to accomplish anything in this world, it will in equal measure be due to the work and achievements of others”.</p>\n<p>WordPress and the open-source community in general seem to reflect the “ubuntu” ethics.</p>\n<p>The number of WordPress contributors have been increasing over the time, surging in the past couple of weeks, aiming at providing ease for groups or individuals worldwide in the time of crisis. Companies and individuals are joining forces to support each other in crisis time proving the postulate that humanity can only exist if individuals join forces.</p>\n<h3>How can you contribute?</h3>\n<p>Choose your own way.</p>\n<ol>\n<li>You might want to share knowledge, expertise or perhaps come up with new tech solutions and there are plenty of opportunities out there. Each WordCamp hosts a number of tracks which you could join; Polyglots, WPTV, Marketing, Community, Core, etc. Your contribution might look insignificant to you from the perspective of what should be done in general, but combined efforts do make change. After all, <a href=\"https://en.wikipedia.org/wiki/Rome_wasn%27t_built_in_a_day\">Rome was not built in a day</a>.</li>\n<li>You might be creative enough and propose a new business model within a certain industry. Challenging times bring out the leaders with unconventional visions. As Roy. T Bennett said: &#8220;Never stop dreaming, never stop believing, never give up, never stop trying, and never stop learning.&#8221;</li>\n<li>You might want to assist elderly in your neighborhood, or provide online support to vulnerable communities.</li>\n<li>You might want to save strained animals, or feed those while searching for new owners.</li>\n</ol>\n<p>Everything you do, regardless of your intention has a much larger reach that you can even imagine.</p>\n<p>Now is the time to adopt new habits and start understanding the consequence of our behavior and intentions. It&#8217;s about achieving “ubuntu”, and not getting the recognition for contribution or efforts made.</p>\n<p>We found our “ubuntu” and we were not surprised when we learned that WordPress is all about it.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: How the WordPress community contributes to human development\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=How%20the%20WordPress%20community%20contributes%20to%20human%20development&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fhow-the-wordpress-community-contributes-to-human-development%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: How the WordPress community contributes to human development\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fhow-the-wordpress-community-contributes-to-human-development%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fhow-the-wordpress-community-contributes-to-human-development%2F&title=How+the+WordPress+community+contributes+to+human+development\" rel=\"nofollow\" target=\"_blank\" title=\"Share: How the WordPress community contributes to human development\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/how-the-wordpress-community-contributes-to-human-development/&media=https://heropress.com/wp-content/uploads/2020/05/052620-min-150x150.jpg&description=How the WordPress community contributes to human development\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: How the WordPress community contributes to human development\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/how-the-wordpress-community-contributes-to-human-development/\" title=\"How the WordPress community contributes to human development\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/how-the-wordpress-community-contributes-to-human-development/\">How the WordPress community contributes to human development</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 May 2020 08:00:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Maja LoncarNoah PlumbPredrag Zdravkovic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Diving Into Automattic’s Block Experiments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100061\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"https://wptavern.com/diving-into-automattics-block-experiments?utm_source=rss&utm_medium=rss&utm_campaign=diving-into-automattics-block-experiments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5741:\"<p class=\"has-drop-cap\">One of the repositories I have been keeping an eye on over the past few months is <a href=\"https://github.com/Automattic/block-experiments\">Block Experiments</a>. It is a <em>monorepo</em> of blocks in various stages of development from Automattic. In total, five of the team&rsquo;s block experiments are now available for download from the plugin directory. Three others seem to still be under development.</p>\n\n\n\n<p>My interest was first piqued when I saw the company&rsquo;s <a href=\"https://wordpress.org/plugins/starscape/\">Starscape Block</a> plugin. The plugin essentially did something that I had needed on a separate project more than a year ago. If it had existed at the time, it would have saved me from a headache or two, attempting to mix custom HTML into a page that was mostly made from blocks. Since then, I have taken a few moments to check in on what the team has been building.</p>\n\n\n\n<p>Except for <a href=\"https://wordpress.org/plugins/bauhaus-centenary/\">Bauhaus Centenary Block</a>, which is likely only of interest to designers as something fun, most of the block plugins should be useful for many users. </p>\n\n\n\n<p>Surprisingly, the team has failed to add the &ldquo;block&rdquo; tag to all of its block plugins, so not all of these are listed in the official <a href=\"https://wordpress.org/plugins/browse/block/\">block directory</a>. It is likely an oversight that will be corrected at some point. For now, it just makes it a little harder for those of us looking for standalone block plugins to find them.</p>\n\n\n\n<h2>Starscape Block</h2>\n\n\n\n<img />Configuring the Starscape block.\n\n\n\n<p class=\"has-drop-cap\">The <a href=\"https://wordpress.org/plugins/starscape/\">Starscape Block</a> plugin creates a container with a background of moving stars. End-users can control the density and speed of the stars. The block provides two gradient background options (linear or radial) along with 12 predefined gradient colors to select from. Users can also control the color of the single text input it provides.</p>\n\n\n\n<p>The biggest downside of this block at the moment is that it does not behave the same way as the core Cover or Group block. There is no way for users to add anything but a single line of text through a rich text field. If the team would open it up to allow for nested blocks, it would be far more useful.</p>\n\n\n\n<p>There is a lot that is possible with this block if the team pushes the envelope a little more. For example, it would also be interesting to have the ability to layer the stars over an image background, such as a cityscape or forest.</p>\n\n\n\n<h2>Waves Block</h2>\n\n\n\n<img />Adding custom content within the Waves block.\n\n\n\n<p class=\"has-drop-cap\">Similar to Starscape Block, the <a href=\"https://wordpress.org/plugins/waves/\">Waves Block</a> plugin creates a container block with a moving background. Instead of stars, the background is made up of &mdash; you guessed it &mdash; waves. It is not a simple copy of a plugin that does the same thing. The Waves block is a more robust solution. It works almost the same as the core Cover block and allows other blocks nested inside.</p>\n\n\n\n<p>End-users can control the complexity, mouse speed, and fluid speed of the waves. They can also set the minimum height of the container and choose the four colors that create the effect of flowing waves.</p>\n\n\n\n<p>This block was fun to play around with. Users could create some interesting hero-style page headers with this plugin, especially when WordPress treats the post title/header area as a block container in the future.</p>\n\n\n\n<h2>Event Block</h2>\n\n\n\n<img />Setting up a custom event with the Event block.\n\n\n\n<p class=\"has-drop-cap\">More often than not, on most projects that I have worked on that posted events, it was typically a single event once in a while. Many of the event management plugins were overkill. Several times in the past, I have built a widget or a simple shortcode to output a basic event notice. For end-users who need a basic method of outputting an event notification on their sites, the <a href=\"https://wordpress.org/plugins/event/\">Event Block</a> plugin may be the best option.</p>\n\n\n\n<p>It is a standalone block that allows users to enter an event title, date, location, description, and image. It is a simple, no-fuss solution.</p>\n\n\n\n<p>One missing component I would like to see with this block is the ability to add both a start and end date. For multi-day events, users must provide that information in the description box, which would be acceptable for most use cases. However, the full event date would be better served via the &ldquo;when&rdquo; field.</p>\n\n\n\n<h2>Layout Grid Block</h2>\n\n\n\n<img />Creating a book section with the Layout Grid block.\n\n\n\n<p class=\"has-drop-cap\">We have previously covered the <a href=\"https://wordpress.org/plugins/layout-grid\">Layout Grid Block</a> plugin in a post on whether core <a href=\"https://wptavern.com/should-the-block-editor-have-a-grid-system\">WordPress should include a grid system</a>. However, it is worth noting this block is a part of Automattic&rsquo;s experimental block repository. The plugin has also been updated and improved since the Tavern&rsquo;s last look. It worked well before, but some minor bug fixes have drastically improved its usability.</p>\n\n\n\n<p>Layout Grid Block is quickly becoming one of my favorite plugins for creating columns. It is easy to set up between two and four columns of content and change how the content is displayed based on the screen size. Some of the other plugins I have tested are more powerful. However, some of those tend to be more complicated than what the average user may need. This plugin will likely fit the bill for many use cases.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2020 20:34:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"WPTavern: WordCamp Europe 2020 Announces Schedule, Plans to Debut Networking Rooms and Virtual Sponsor Booths\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:261:\"https://wptavern.com/wordcamp-europe-2020-announces-schedule-plans-to-debut-networking-rooms-and-virtual-sponsor-booths?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-europe-2020-announces-schedule-plans-to-debut-networking-rooms-and-virtual-sponsor-booths\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2328:\"<p>The 8th annual <a href=\"https://2020.europe.wordcamp.org\">WordCamp Europe</a> is only 9 days away and organizers have just announced the schedule. Friday and Saturday sessions are split into two tracks that will run 30-minute talks simultaneously. Each talk is followed by a 10-minute Q&amp;A. The schedule also mixes in a few 10-minute lightning talks, with 15-minute breaks every hour.</p>\n\n\n\n<p>The WordCamp will feature a variety of topics of interest to WordPress professionals and enthusiasts, including freelancing, code review, art direction with Gutenberg, website security, growing communities, and the challenges of headless WordPress. The online <a href=\"https://2020.europe.wordcamp.org/schedule/\">schedule</a> allows users to save their favorite sessions and then email them, share a link, or print the customized schedule.</p>\n\n\n\n<img />\n\n\n\n<p>In converting the event to be fully online, WCEU PR Team co-organizer Evangelia Pappa said they had to re-work some of their original plans for speakers. Not all previously scheduled speakers were available for an online session. The organizers also had to start from scratch in planning the event, determining the platforms and tools to use, as well as figuring out a new routine for working together from home.</p>\n\n\n\n<p>For the first time in WCEU history, both the networking activities and sponsor booths are going virtual using Zoom. Organizers are planning to have two networking rooms, which can also be used for speakers who want to continue Q&amp;A times with attendees following their sessions. Sponsors will have their own schedule of activities and webinars, expanding the event to 3-4 total tracks.</p>\n\n\n\n<p>Pappa said the organizing team was inspired by WordCamp Spain, which has so far been the largest online WordPress event. The camp used Zoom to support 5,515 online attendees. </p>\n\n\n\n<p>More than 5,650 people have already registered for WCEU 2020. <a href=\"https://2020.europe.wordcamp.org/tickets/\">Tickets</a> continue to be released in batches, and organizers say they have an unlimited number available. Tickets for the virtual Contributor Day, which precedes the<strong> </strong>camp on June 4, are also still available. Attendees can indicate interest by checking the box for Contributor Day during the regular ticket signup process.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2020 15:03:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Shinobi Blocks WordPress Plugin Adds How-To and FAQ Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100011\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:181:\"https://wptavern.com/shinobi-blocks-wordpress-plugin-adds-how-to-and-faq-blocks?utm_source=rss&utm_medium=rss&utm_campaign=shinobi-blocks-wordpress-plugin-adds-how-to-and-faq-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4929:\"<p class=\"has-drop-cap\">Shinobi Works, a web development and illustration company based in Japan, released <a href=\"https://wordpress.org/plugins/shinobi-blocks\">Shinobi Blocks</a> last week. It is the second plugin the team has added to the WordPress plugin directory. The plugin is a block collection that currently has two blocks for creating how-to and FAQ sections on a site.</p>\n\n\n\n<p>Overall, the blocks work well. The developers also make sure to only load any scripts or styles on the front end when the blocks are in use, so it should not add any weight to page speed across the site.</p>\n\n\n\n<p>The largest downside of the plugin is that neither of its blocks has wide or full alignment options. This is one feature that I am hoping more block developers begin to add support for. It takes <a href=\"https://developer.wordpress.org/block-editor/developers/block-api/block-registration/#supports-optional\">minimal code</a> and would make blocks more flexible for end-users. The workaround is to wrap the blocks in a core Group block and add alignment to it.</p>\n\n\n\n<p>As a user, I would like to see the How-To block split into its own, single-purpose block. It would be a nice addition to the official WordPress <a href=\"https://wordpress.org/plugins/browse/block\">block directory</a> as a standalone solution for users.</p>\n\n\n\n<p>Right now, there seems to be a bit of a mad race toward who can build the biggest block collection plugins. It is unclear what the future of Shinobi Blocks holds. Given that it is early in its life as a plugin, I would urge the plugin authors to consider building single-use blocks. This way, users can install only the blocks they need on their sites.</p>\n\n\n\n<p>In this particular case, the How-To block would make a good option as a single block plugin. As for the FAQ block, users can find such blocks in several other plugins with more options.</p>\n\n\n\n<h2>How-To Block</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Adding a how-to item.</li><li class=\"blocks-gallery-item\"><img />How-to second step.</li></ul>Adding step-by-step instructions via the How-To block.\n\n\n\n<p class=\"has-drop-cap\">The plugin&rsquo;s How-To block is what drew me in. Its purpose is to allow end-users to provide step-by-step instructions with both a text block and an image for each step. It is a pattern that is common on sites such as wikiHow and other tutorial websites.</p>\n\n\n\n<p>The design of the block is well thought out and easy to use. For more complex tutorials, users can split their how-to into multiple sections, each with their own steps. In tests against several themes, I ran into no issues inputting custom content in the editor and it appearing correctly on the front end.</p>\n\n\n\n<p>The plugin provides an option to change the <em>dot type</em>, which is the number for each step. Users can choose between displaying numbers or using an icon for individual steps. The available icons are from the core WordPress Dashicons set. The color of the dot type can also be customized. By default, it displays a gradient, but the user can select a solid color if preferred.</p>\n\n\n\n<p>The downside of the available color options is the block does not make use of the active theme&rsquo;s color palette if registered. Using this would help the block better blend into the user&rsquo;s current site design.</p>\n\n\n\n<p>One option that I would add is to allow the user to input optional, additional text below the image while using the main text as a sort of headline. This would provide more flexibility for how-to instructions that need more information. However, it would also add an extra layer of complexity that may not be desired.</p>\n\n\n\n<h2>FAQ Block</h2>\n\n\n\n<img />FAQ block accordion on the front end.\n\n\n\n<p class=\"has-drop-cap\">The FAQ block almost feels like an afterthought. It does not have the level of detail that was put into the How-To block. There are no color or other options for changing the design. It is basically a bare-bones tabbed accordion. The block works well enough for what it needs to do. Nevertheless, it still feels like a letdown after tinkering with the plugin&rsquo;s first block.</p>\n\n\n\n<p>Inputting content on the admin side is simple. Both the question and answer inputs are rich text fields, which allow the same formatting as a standard Paragraph block.</p>\n\n\n\n<p>Each inner block for the FAQ block offers a single option that allows users to choose whether to display the tab in an open state. One issue I ran into with disabling this option is that it closes the tab in the editor, which essentially disabled editing the answer&rsquo;s content for the item, at least until I re-ticked the checkbox.</p>\n\n\n\n<p>It is not a poorly-designed block. For the most part, I would rather see the How-To and FAQ blocks split into separate, standalone block plugins. They serve two different purposes and would allow users to install just the pieces that they need.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 May 2020 20:34:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: Local Brings Back Support for Apache and Site Cloning\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99924\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"https://wptavern.com/local-brings-back-support-for-apache-and-site-cloning?utm_source=rss&utm_medium=rss&utm_campaign=local-brings-back-support-for-apache-and-site-cloning\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2899:\"<p>Flywheel&rsquo;s <a href=\"https://localwp.com/\">Local development app</a> has received several major updates during the past month. The most recent release brings back support for Apache as a web server choice (version 5.5.1), in response to user feedback. This was the <a href=\"https://feedback.localwp.com/feature-requests/p/apache-web-server-option\">most highly requested feature</a> on the app&rsquo;s community voting board. </p>\n\n\n\n<p>Although nginx is the leader in <a href=\"https://www.similartech.com/compare/apache-vs-nginx\">web server market share</a> for the top 10k, top 100k, and top 1M sites, Apache is still used by more of the web. Lack of support for Apache was a deal breaker for many Local users who support clients on shared hosting, which often runs Apache and MySQL. It was also a blocker for potential new users switching from MAMP. Having the option to choose the web server on a per-site basis makes Local much more flexible.</p>\n\n\n\n<img />\n\n\n\n<p>Site cloning is another highly requested feature that was brought back in <a href=\"https://localwp.com/community/t/local-5-3-3/19132\">version 5.3.3</a> at the end of April. Users can now right-click on a site in Local&rsquo;s sites sidebar and click on &ldquo;Clone Site.&rdquo; This feature is useful for using one site as a jumping off point or even for setting up a &ldquo;blueprint&rdquo; for future sites to use. </p>\n\n\n\n<p>Flywheel is gradually adding back a list of features after rebuilding Local&rsquo;s core architecture in 2019. The <a href=\"https://wptavern.com/local-lightning-now-in-public-beta-with-major-performance-improvements\">&ldquo;Local Lightning&rdquo; update</a> moved the app away from virtualization in favor of native, system-level software for running WordPress locally.</p>\n\n\n\n<p>&ldquo;Feature parity with Local Classic is the top item for us in our Q2 roadmap,&rdquo; Local creator Clay Griffiths said. So far his team has already brought back 64-bit PHP binaries for Windows, site cloning, and Apache support as part of this process.</p>\n\n\n\n<p>The app has become an indispensable development tool for many WordPress developers. In February, WP Engine <a href=\"https://wptavern.com/after-the-acquisition-flywheel-in-the-new-year\">reported</a> that Local is used by more than 50,000 developers. The company has a long-term roadmap that aims to make it easier for users to customize their development environments. </p>\n\n\n\n<p>Local has a fairly transparent development process with community feature requests highly prioritized. The app&rsquo;s <a href=\"https://feedback.localwp.com/\">community feedback site</a> gives users an overview of all the features that are currently planned, in progress, and complete. Updates currently in progress include a setting for a default browser and improvements to the Live Link feature. The team is also exploring a Local CLI as part of the Q2 roadmap.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 May 2020 22:21:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Should WordPress Provide an API for Third-Party Editors?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99970\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/should-wordpress-provide-an-api-for-third-party-editors?utm_source=rss&utm_medium=rss&utm_campaign=should-wordpress-provide-an-api-for-third-party-editors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6858:\"<p class=\"has-drop-cap\">Imagine a future where you log into your website&rsquo;s admin. You head over to the editor. This particular editor has all the tools and features in place that make you more efficient at producing whatever content you put out for the world to see. You immediately start tapping keys or dragging your mouse around the screen, satisfied with what the software you&rsquo;re using has to offer.</p>\n\n\n\n<p>Today, that editor may be the default block editor for WordPress. Some may be running the Classic Editor plugin for a familiar writing experience. Others will be crafting beautiful layouts with the Elementor page builder.</p>\n\n\n\n<p>As of this week, people are finding themselves at home with <a href=\"https://wptavern.com/new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress\">Iceberg</a>, an interface built on top of the block editor for folks who prefer a minimalist environment and love Markdown.</p>\n\n\n\n<p>Some bloggers post by email. Others use apps from their phone. And, an entire class of people works in third-party, offline editors such as Microsoft Word, Atom, and plain ol&rsquo; Notepad.</p>\n\n\n\n<p>If there is one thing I have come to realize over the years it is that editing environments are as varied as the people who use them. There is no one-size-fits-all solution. The experience I am looking for is not necessarily the same experience you need.</p>\n\n\n\n<p>Given the freedom to choose, most people would rearrange their desk, use a different notepad, and opt for a different writing utensil than their neighbor. Even if starting with the same tools, we eventually make tweaks to accommodate our personal tastes.</p>\n\n\n\n<p>Throughout most of its history, WordPress has had a single editor that its users shared. It has changed over time &mdash; even the addition of TinyMCE was once controversial. However, the default editor has never been sufficient for every user. Personally, I abhorred the classic editing experience. It led me to write in various Markdown editors over the years for efficiency and a true distraction-free experience. It has also led to developers taking on the challenge of creating alternative experiences for large swaths of end-users.</p>\n\n\n\n<p>As much as many people love the classic WordPress editor, it was a pain for many others. Otherwise, all of the tools that have cropped up over the years would have been unnecessary.</p>\n\n\n\n<p>In much the same way, the block editor is often a love-it-or-hate-it experience. It is the ideal editing environment for many users. For others, it is a roadblock at best.  At worst, it is worthy of a gasoline soaking and a book of matches.</p>\n\n\n\n<p>The promise of WordPress is to provide an editing experience that allows people from all walks of life to publish their content on the web. The promise is to make that experience as pain-free as possible and to continue iterating toward that unattainable-but-worthwhile-goal of perfecting the publishing process.</p>\n\n\n\n<p>WordPress &mdash; any publishing platform for that matter &mdash; is only as good as its editor.</p>\n\n\n\n<p>It is a predicament. There is no way to make the ideal editor for all people.</p>\n\n\n\n<p><em>What&rsquo;s the next move?</em></p>\n\n\n\n<h2>An Editors Registry and API</h2>\n\n\n\n<p class=\"has-drop-cap\">In the comments of the Tavern&rsquo;s Iceberg editor coverage, Phil Johnston <a href=\"https://wptavern.com/new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress#comment-328746\">proposed a solution</a> for WordPress going forward. &ldquo;With all of the amazing publishing experiences coming out, I wonder if it&rsquo;s time for WP to include the concept of &lsquo;Editors,\'&rdquo;, he wrote. &ldquo;Like an official registry of installed Editors.&rdquo;</p>\n\n\n\n<p>He later created a <a href=\"https://core.trac.wordpress.org/ticket/50214\">feature request</a> that called for an API that would make it easier for plugin authors to create new editing experiences on top of WordPress. The proposal is a high-level idea about how the editing screen could allow users to choose their preferred editor.</p>\n\n\n\n<p>Potentially, users could install and use various editors, depending on what type of content they are building. A user may want something akin to a Markdown editor for blog posts but switch over to a page builder for their site&rsquo;s pages. eCommerce plugins might have custom editing interfaces that are ideal for shop owners. Ultimately, the possibilities are endless. But, it all starts down at the WordPress level.</p>\n\n\n\n<p>The idea is not about dropping the default WordPress editor. It is about creating a flexible framework for plugin developers to cater to more users&rsquo; needs. Additional methods of editing content would make WordPress a stronger CMS, drawing in users who would otherwise prefer a different experience, regardless of the type of site they are building.</p>\n\n\n\n<p>It is possible to do this now. However, what could WordPress be doing to improve this process for developers?</p>\n\n\n\n<p>Jeffrey Carandang, co-creator of Iceberg, believes that core could open the editing space to more third-party solutions. &ldquo;Creating our own editor mode was challenging but a super exciting experience overall,&rdquo; he said. &ldquo;Gutenberg is still far from being extensible compared to other parts of WordPress, but we managed to hack on some areas that needed to work.&rdquo;</p>\n\n\n\n<p>Carandang identified a few hurdles his team had to overcome when building the Iceberg editor:</p>\n\n\n\n<ul><li>Limited hooks and filters outside of block development, such as the top and bottom areas of the editor and wrappers.</li><li>Little-to-no options to remove editor components, relying on CSS hacks to hide them.</li><li>The core editor&rsquo;s reliance on <code>localStorage</code>.</li></ul>\n\n\n\n<p>In addition to the primary issues, his team had to develop against multiple versions of the block editor to ensure a seamless experience for users. Despite the issues, he still believes in a future where the block editor project can open up &ldquo;potential innovations&rdquo; in the space.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>Today, I am composing this post in an offline Markdown editor. I will copy and paste my second or third draft into the block editor, which does a great job of converting Markdown into blocks, before final edits. On other days, I work directly in WordPress, depending on my mood. However, my preferred writing experience is as simple as it gets and often happens in Atom. It is what I am accustomed to.</p>\n\n\n\n<p>I wonder if there will one day be an editor that will convert me to writing full time from within WordPress. I eagerly await the plugin developers who will make the attempt. My hope is that WordPress cultivates these ideas without standing in the way.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 May 2020 19:05:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Molly Burke on the Power of Universal Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99949\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"https://wptavern.com/molly-burke-on-the-power-of-universal-design?utm_source=rss&utm_medium=rss&utm_campaign=molly-burke-on-the-power-of-universal-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1814:\"<p>In a 2017 speech titled &ldquo;<a href=\"https://www.youtube.com/watch?v=3kIfwE4vJrI\">Stop trying to fix disability</a>,&rdquo; YouTube and motivational speaker Molly Burke says, &ldquo;I live in a world that wasn&rsquo;t built for me, but what if it was?&rdquo; Burke was born with a rare, genetic eye disease that caused her to go blind. In this short but moving 8 minute video, she contends that making the world accessible helps everyone. She introduces the concept of universal design to her audience in simple terms: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&ldquo;Universal design [is] designing and building everything to be accessed, enjoyed, and understood to its fullest extent by everyone, regardless of their size, their age, their ability, or their perceived disability.&rdquo; </p></blockquote>\n\n\n\n<p>Burke identified Apple as one company that <a href=\"http://apple.com/accessibility/\">exemplifies universal design</a>.  </p>\n\n\n\n<p>&ldquo;Every product they release, I could buy at a store, open up, and use on my own independently, with no extra cost and no assistance needed,&rdquo; she said. &ldquo;I ask you to imagine how liberating, how empowering it is to be shown by a company that they view you as belonging to their customers, when so many others tell you the exact opposite.&rdquo;</p>\n\n\n\n<p>In honor of <a href=\"https://en.wikipedia.org/wiki/Global_Accessibility_Awareness_Day\">Global Accessibility Awareness Day</a>, I wanted to highlight this video that tells just one person&rsquo;s story on the powerful impact of technology that is built with everyone in mind. Burke&rsquo;s speech is a poignant reminder of how designers and builders can extend a sense of belonging to their customers by making their products accessible.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 May 2020 23:03:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: Gradually, Then Suddenly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51510\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://ma.tt/2020/05/gradually-then-suddenly/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4676:\"<img />\n\n\n\n<p>The two main theses of my professional career have been that <a href=\"https://distributed.blog/\">distributed is the future of work</a>, and that open source is the future of technology and innovation. I&#8217;ve built <a href=\"https://automattic.com/\">Automattic</a> and <a href=\"https://wordpress.org/\">WordPress</a> around these, and it&#8217;s also informed my investments and hobbies. Just today, <a href=\"https://techcrunch.com/2020/05/21/automattic-pumps-4-6m-into-new-vector-to-help-grow-matrix-an-open-decentralized-comms-ecosystem/\">we announced an investment into a distributed, open source, and encrypted communication company called New Vector</a>.</p>\n\n\n\n<p>On the distributed front, the future of work has been arriving quickly. This week, a wave of companies representing over $800B in market capitalization announced they&#8217;re embracing distributed work beyond what&#8217;s required by the pandemic:</p>\n\n\n\n<ul><li><a href=\"https://blog.coinbase.com/post-covid-19-coinbase-will-be-a-remote-first-company-cdac6e621df7\">Coinbase is going remote-first</a>.</li><li><a href=\"https://www.theverge.com/2020/5/21/21265780/facebook-remote-work-mark-zuckerberg-interview-wfh\">Facebook wants to be &#8220;the most forward-leaning on remote work.&#8221;</a></li><li><a href=\"https://www.buzzfeednews.com/article/alexkantrowitz/twitter-will-allow-employees-to-work-at-home-forever\">Twitter has allowed permanent work-from-home</a>.</li><li><a href=\"https://twitter.com/tobi/status/1263483496087064579\">Shopify is now a &#8220;digital by default&#8221; company</a>.</li><li><a href=\"https://www.theverge.com/2020/5/18/21261798/square-employees-work-from-home-remote-premanent-policy-ceo\">Square has indefinitely extended remote work</a>.</li><li><a href=\"https://variety.com/2020/music/news/spotify-employees-work-from-home-1234613095/\">Spotify is allowing work-from-home through 2021</a>.</li></ul>\n\n\n\n<p>Change happens slowly, then all at once. </p>\n\n\n\n<p>The forces that enable working in a distributed fashion have been in motion for decades, and if you talk to anyone who was working in technology in the &#8217;60s and &#8217;70s they expected this to happen much sooner. <a href=\"https://distributed.blog/2019/10/03/turning-ideas-into-real-things/\">Stephan Wolfram has been a remote CEO for 28 years</a>. Automattic has been distributed-first for 15 years.</p>\n\n\n\n<p>What&#8217;s been holding us back is fear of the unknown, and attachment to the familiar. I can&#8217;t tell you how many of the investors I see espousing distributed work once told me that Automattic would never scale past a few dozen people unless we brought everyone into an office. Or the CEOs who said this would never work for them, now proclaiming their company hasn&#8217;t missed a beat as tens of thousands of people started working from home.</p>\n\n\n\n<p>What&#8217;s going to be newsworthy by the end of the year is not technology companies saying they&#8217;re embracing distributed work, but those that aren&#8217;t. Those who thought this couldn&#8217;t work have been forced by the pandemic to do it anyway, and they&#8217;ve now seen that it&#8217;s possible.</p>\n\n\n\n<p>It was probably terrible at first, but now two or three months in it&#8217;s gotten better. We&#8217;ve learned and adapted, and will continue to do so. Necessity breeds invention. <strong>I promise you if you stick with it, <a href=\"https://ma.tt/2020/04/five-levels-of-autonomy/\">you&#8217;ll progress through the levels of distributed autonomy</a>.</strong> Over time people will be able to move houses, tweak furniture, buy equipment, upgrade their internet, and otherwise adapt to being more productive in a distributed environment than they ever could be in an office. Products and services are being developed all around the world that will make it even better. I&#8217;m so excited about how a majority of the economy going distributed will improve people&#8217;s quality of life, and unlock incredible creativity and innovation at work. (They go hand in hand.)</p>\n\n\n\n<p>At some point, we&#8217;ll break bread with our colleagues again, and that will be glorious. I can&#8217;t wait. But along the way we&#8217;ll discover that things we thought were impossible were just hard at first, and got easier the more we did it. Some will return to physically co-working with strangers, and some employers trapped in the past will force people to go to offices, but <strong>the illusion that the office was about work</strong> will be shattered forever, and companies that hold on to that legacy will be replaced by companies who embrace the antifragile nature of distributed organizations.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 May 2020 20:28:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: PHP and WordPress Version Checks Coming to Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99928\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:163:\"https://wptavern.com/php-and-wordpress-version-checks-coming-to-themes?utm_source=rss&utm_medium=rss&utm_campaign=php-and-wordpress-version-checks-coming-to-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4753:\"<p class=\"has-drop-cap\">PHP and WordPress version checks are coming to the WordPress theme system &mdash; finally. The feature was <a href=\"https://core.trac.wordpress.org/changeset/47819\">pulled into core WordPress</a> three days ago. It will prevent end-users from installing or activating a theme that is incompatible with their current version of PHP or WordPress. The change is slated to land in WordPress 5.5.</p>\n\n\n\n<p>This feature has long been on many theme authors&rsquo; wish lists, particularly PHP version checking. Plugins authors gained the ability to support specific PHP versions starting with WordPress 5.2. However, theme authors were left feeling like the second-class citizens they usually are when it comes to the addition of core features, waiting patiently as plugin authors received the new and shiny tools they were looking forward to.</p>\n\n\n\n<p>Previously, the code for manually handling version checking within individual themes was more complex than in plugins. Theme authors needed to run compatibility checks after theme switch and block theme previews in the customizer using two different methods, depending on the user&rsquo;s WordPress version. That is assuming theme authors were covering all their bases.</p>\n\n\n\n<p>Users had no real way of knowing whether a theme would work on their site before installing and attempting to activate it. It was a poor user experience, even when a theme gracefully failed for the end-user.</p>\n\n\n\n<p>This user experience has also held back some theme authors from transitioning to newer versions of PHP. For years, many were supporting PHP 5.2. Slowly, some of these same authors are now making the move toward newer features up to PHP 5.6, which is now the minimum that WordPress supports. However, not many have made the jump to PHP 7 and newer.</p>\n\n\n\n<p>Until now, there has been no mechanism for letting the user know they need to upgrade their PHP to use a particular theme.</p>\n\n\n\n<p>Some theme authors may choose to continue supporting older versions of PHP, such as 5.6, for a potentially wider user base. However, developers who want to switch to newer features can now do so with the support of the core platform.</p>\n\n\n\n<h2>Changes for Users</h2>\n\n\n\n<img />New WordPress and PHP versions added to Twenty Twenty theme.\n\n\n\n<p class=\"has-drop-cap\">Users who are browsing the WordPress theme directory may begin to notice new information available for some themes. Similar to plugins, visitors should see a WordPress Version and PHP Version listed for some themes. For example, the <a href=\"https://wordpress.org/themes/twentytwenty/\">Twenty Twenty</a> theme now lists the following minimum requirements:</p>\n\n\n\n<ul><li><strong>WordPress Version:</strong> 4.7 or higher</li><li><strong>PHP Version:</strong> 5.2.4 or higher</li></ul>\n\n\n\n<p>Not all themes will have these numbers listed yet. It will take some time before older themes are updated with the data required to populate these fields.</p>\n\n\n\n<p>In WordPress 5.5, the admin interface for themes will change.  When attempting to install or activate a theme, WordPress will prevent such actions. If a user searches for a theme that has an incompatible WordPress or PHP version, the normal installation button will be replaced with a disabled button that reads &ldquo;Cannot Install.&rdquo; If a theme is installed but not activated, the activation link will similarly be replaced with a disabled &ldquo;Cannot Activate&rdquo; button. Users will also not be allowed to live preview incompatible themes.</p>\n\n\n\n<img />Cannot activate Twenty Twenty theme with incompatible PHP version.\n\n\n\n<p>The feature works the same from within the customizer interface as it does via the themes screen in the WordPress admin.</p>\n\n\n\n<h2>Changes for Theme Authors</h2>\n\n\n\n<p class=\"has-drop-cap\">The WordPress Themes Team recently announced two new <a href=\"https://make.wordpress.org/themes/2020/05/14/new-required-header-fields-for-style-css/\">required headers for theme authors</a> to place in their <code>style.css</code> files. The first required field is <code>Tested up to</code>, which is the latest version of WordPress the theme has been tested against. The second is a <code>Requires PHP</code> field, which is the minimum PHP version the theme supports.</p>\n\n\n\n<p>It is unclear is why the team decided to require those two fields but not the <code>Requires at least</code> field, which represents the minimum WordPress version needed. Most likely, theme authors will want to place all three headers in their themes.</p>\n\n\n\n<p>Theme authors who will still support versions of WordPress earlier than 5.5 will want to continue using their old compatibility checks. However, this is the first step in phasing such code out.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 May 2020 19:57:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: WordCamp Kent Online Features Business and Marketing Tracks, May 30-31\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99897\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/wordcamp-kent-online-features-business-and-marketing-tracks-may-30-31?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-kent-online-features-business-and-marketing-tracks-may-30-31\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2315:\"<p>One of the exciting things about WordCamps going virtual is the community gaining access to more events and presentations than ever before, from anywhere in the world. Even in this new online-only format, local camps still retain their unique character as they feature speakers from their respective communities. </p>\n\n\n\n<p><a href=\"http://2020.kent.wordcamp.org\">WordCamp Kent</a> (Ohio) is one of these upcoming events that has been forced online by the pandemic. Organizers will be broadcasting all sessions on the weekend of May 30-31, and <a href=\"https://2020.kent.wordcamp.org/tickets/\">tickets</a> are free for anyone who wants to attend. </p>\n\n\n\n<p>The schedule for this particular event runs heavy on the business and marketing side of working with WordPress, with very few talks geared towards developers. If you are a freelancer, run an agency, or have a WordPress product business, you will find WordCamp Kent&rsquo;s program more tailored to topics that help you improve client services. </p>\n\n\n\n<p>The <a href=\"https://2020.kent.wordcamp.org/schedule/\">schedule</a> on the first day of the event is divided into two tracks: Freelance/Business and User/Marketing. These sessions will run alongside live Q&amp;A and a Help Desk managed by volunteers in the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://app.slack.com/client/T0AST04HG/C011U4S0LKW\" target=\"_blank\">#wp-help-desk channel</a>&nbsp;in the NEO WordPress Slack workspace. The second day of the event will be also be split into two tracks: Freelance/Business/Developer and WordPress 101/User. </p>\n\n\n\n<p>Topics include designing websites for generating leads, improving your business model for freelancers and small businesses, client consultations, content marketing, and customer support. </p>\n\n\n\n<p>This Kent, Ohio, WordCamp may not have made it on your radar in the past, but the pandemic has opened up events in some ways. It forces a greater number of camps online and allows attendees to join any event without the travel expenses that would ordinarily be prohibitive. In the past, many people who were not local would simply opt to save their money for the bigger camps. The WordPress community has a greater potential to accelerate their learning opportunities, as more smaller camps gain a global audience online.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 May 2020 17:19:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: CampusPress Releases Accessible Content Plugin in Time for Global Accessibility Awareness Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99804\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/campuspress-releases-accessible-content-plugin-in-time-for-global-accessibility-awareness-day?utm_source=rss&utm_medium=rss&utm_campaign=campuspress-releases-accessible-content-plugin-in-time-for-global-accessibility-awareness-day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10213:\"<p class=\"has-drop-cap\">While it is still Wednesday here in the U.S., some parts of the world are already awakening to the third Thursday in May, which is <a href=\"https://globalaccessibilityawarenessday.org/\">Global Accessibility Awareness Day</a> (GAAD). The purpose of the event is to get more people discussing, learning, and addressing issues related to the inclusion of people with disabilities in the digital world. That is what CampusPress hopes to do with its new plugin.</p>\n\n\n\n<p>The CampusPress team <a href=\"https://campuspress.com/free-accessibility-plugins-themes-for-wordpress/\">announced its Accessible Content plugin</a> for WordPress last week. The goal of the plugin is to help end-users address accessibility issues on their sites. Many tools are built for developers and designers, but the team wanted something to put into the hands of users to allow them to take the extra steps necessary in creating an accessible website.</p>\n\n\n\n<p>The plugin is currently <a href=\"https://github.com/campuspress/accessible-content\">available through GitHub</a>, but the team plans to submit it to the official WordPress plugin repository soon. The developers are gathering user feedback from customers and the community first.</p>\n\n\n\n<p>&ldquo;Our Accessible Content plugin was developed specifically to help with training and putting real-time information into the hands of those creating WordPress pages and posts,&rdquo; said Ronnie Burt, General Manager at CampusPress. &ldquo;There are a ton of site checker tools out there, and many work quite well. But all of them will spit out false positives and list issues on a page that have nothing to do with the content (navigation issues and the like). So as a bit of a disclaimer, by design, this plugin will not find or help with all potential accessibility issues on a site. But if used over time, it will help train content creators to understand many of the best practices that they should be following and avoid mistakes.&rdquo;</p>\n\n\n\n<p>CampusPress is a managed WordPress hosting and service provider for organizations in the educational sector. It is a sister service to Edublogs.org, which originally launched 15 years ago.</p>\n\n\n\n<p>&ldquo;In that time, we&rsquo;ve been quietly catering to the unique needs of schools and universities that use WordPress in various ways,&rdquo; said Burt. &ldquo;Historically, that was more on the blogging and learning side, but as WordPress has grown into the CMS of choice, we&rsquo;ve moved along with it to high-level main websites too.&rdquo;</p>\n\n\n\n<p>Development of the Accessible Content plugin will help the CampusPress team&rsquo;s customers in education, particularly when diving into the world of accessibility guidelines.</p>\n\n\n\n<p>&ldquo;Overall, awareness around accessibility has improved considerably in recent years, but for many, the topic is overwhelming,&rdquo; said Burt. &ldquo;In our case, school administrators know they need a &lsquo;compliant&rsquo; site, but when you go to read the compliance standards, some are subjective and, at best, really complex. The biggest hurdle that we see is that we are still in a place where accessibility expertise is left up to specialists or tools that are usually brought in after the fact or at the end of a project. In an ideal world, we&rsquo;ll get to where the expertise is shared by all developers, content creators, and anyone else working on the site. This is because accessibility is so much better and easier when it is built-in and thought about from the beginning and continuously.&rdquo;</p>\n\n\n\n<p>The team is releasing this plugin not only to its customer base but as a free tool for all WordPress users.</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<p class=\"has-drop-cap\">The plugin is simple enough for most people to use. When previewing a post, it labels and points out issues that need attention. The goal is not to focus on larger accessibility issues that may be coming from the theme. Instead, the plugin lists issues directly with the post content.</p>\n\n\n\n<p>The interface on the post preview screen is simple enough to understand without documentation. Preview a post and the plugin provides buttons on the sides of the screen to navigate through each issue found. At the bottom of the screen, it leaves a full description of the problem.  Users can also access this feature via the toolbar on the site front end when viewing a post.</p>\n\n\n\n<img />Accessible Content plugin&rsquo;s output on post preview.\n\n\n\n<p>In some cases, such as missing image alt text, the plugin provides a link to directly add the alt text in the admin. This is done through a custom Alt Text sub-menu under the Media screen in the WordPress admin. Users can also use this screen at any time to manage alt text for images used throughout the site in one location.</p>\n\n\n\n<img />\n\n\n\n<p>Burt said the original spec for the plugin had all of the accessibility checks and information within the block editor interface. However, the team hit a couple of roadblocks and ended up moving the plugin&rsquo;s interface to the post preview screen as a result.</p>\n\n\n\n<p>&ldquo;Gutenberg is still in flux at a pretty rapid pace,&rdquo; he said. &ldquo;Just as we were getting our first proof of concept working on the image block, there was a change and it all broke. No fun! But moving to the previewer had some nice unintended consequences. Namely, the plugin works just as well with Classic Editor and with most page builders. The trade-off is that the warnings and helpful text aren&rsquo;t quite in as real-time as I hope to get them to someday.&rdquo;</p>\n\n\n\n<p>In the long term, the team still plans on integrating directly with the block editor. For now, the plugin works well as part of the previewer. However, instant feedback in the editor would be a huge boost to fixing accessibility issues as they arise.</p>\n\n\n\n<h2>Community Accessibility Improvements</h2>\n\n\n\n<p class=\"has-drop-cap\">Burt was not shy about sharing his thoughts about what the WordPress community can be doing to improve accessibility around the web. He praised some of the work that the WordPress project has done thus far. He also shared some concerns.</p>\n\n\n\n<p>&ldquo;One thing I&rsquo;m worried about &mdash; there&rsquo;s a trend out there with a few WordPress plugins and a growing number of third-party tools to add a little &lsquo;accessibility&rsquo; icon to the corner of your website,&rdquo; he said. &ldquo;When clicked, these icons open up options for fonts, contrast ratios, and may give an alternative way of navigating the site. I&rsquo;ve noticed them on bank websites, government sites, and now the schools we work with are buying into them too because it can be tempting to just add a few snippets of embed code to a site and call it a day. To me, this sorta lets all of us that work on websites off the hook to not be responsible for accessible design and development, which really should be our ultimate goal.&rdquo;</p>\n\n\n\n<p>He stressed that using quality themes and plugins as a good step for most users along with being mindful of the content we create. Taking these simple steps should make for a more accessible user experience overall.</p>\n\n\n\n<p>&ldquo;There is lots of good news when it comes to WordPress and accessibility that we should be shouting from the rooftops,&rdquo; said Burt. &ldquo;For one, while there&rsquo;s still a bit of work to be done, the majority of the issues identified in the WPCampus sponsored audit of Gutenberg have been resolved. That was a great example of the higher-ed community leading the charge to impact change. Without the change, simply put, schools, universities, and government agencies may be forced or encouraged to drop their adoption of WordPress.&rdquo;</p>\n\n\n\n<p>The <a href=\"https://wptavern.com/wpcampus-gutenberg-accessibility-audit-finds-significant-and-pervasive-accessibility-problems\">WPCampus-sponsored audit</a> in 2019 resulted in a 329-page technical analysis by Tenon, LLC. It covered user-based testing that included people with various disabilities. Since then, the Gutenberg project has worked to overcome issues identified by the audit.</p>\n\n\n\n<p>&ldquo;As I use Gutenberg more and more, there are some nice little accessibility Easter eggs for content creators, such as warnings about contrast ratios and the Headings block won&rsquo;t show you the option for H1 by default,&rdquo; said Burt. &ldquo;I love it! If our community can just continue to highlight these improvements whenever possible, it will make a big difference. I&rsquo;m also hopeful that some of our checks from this plugin can eventually not be needed as future improvements to blocks and the editor are made.&rdquo;</p>\n\n\n\n<p>Burt described the best thing the community can do is to be responsive and treat all accessibility issues as a major bug or even a release blocker before plugins or themes go live. In part, it is about being open to communicating and resolving issues that users bring up.</p>\n\n\n\n<p>&ldquo;With so many competing priorities, it can be tempting to just write off a complaint or suggestion as coming from one user,&rdquo; he said. &ldquo;But really this is how we continue to make the most progress on all of our tools and services. Feedback from users on barriers and problems they face in using our stuff is pure gold and useful to help ensure we don&rsquo;t repeat those same mistakes.&rdquo;</p>\n\n\n\n<p>Burt listed some key questions he believes the community should continue having conversations around:</p>\n\n\n\n<ul><li>Should all new themes to WordPress.org be required to meet the &lsquo;accessibility-ready&rsquo; standards?</li><li>Are there similar standards and checks we could add to plugins? How can plugin authors declare if their plugin may impact accessibility?</li><li>Is a separate &lsquo;Accessibility&rsquo; team for WordPress core still the best way? How do we improve accessible design and development earlier on in practice? It is usually much harder to fix accessibility issues than it is to prevent them to begin with.</li></ul>\n\n\n\n<p>These are definitely worth discussing further. For now, his team is trying to do its small part with the Accessible Content plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 May 2020 19:39:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: New Iceberg Plugin Brings a Distraction-Free Writing Experience to WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99062\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"https://wptavern.com/new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8656:\"<p>Ever on the hunt for a more beautiful, simplified writing experience inside WordPress, I jumped at the chance to beta test the new<a href=\"https://useiceberg.com/\"> Iceberg</a> plugin. Rich Tabor and Jeffrey Caradang, the same team behind CoBlocks, have created a new markdown editor built on top of Gutenberg that provides the best writing experience for WordPress since core&rsquo;s retired <a href=\"https://wptavern.com/wordpress-zen-mode-5-compelling-reasons-to-turn-on-distraction-free-writing\">Distraction Free Writing</a> mode.</p>\n\n\n\n<img />\n\n\n\n<p>Iceberg features a minimalist editor with four color themes, the ability to create a custom theme, and a set of typography controls. In switching to Iceberg, there is not much missing much from the default block editor that would be necessary for writing. Users can drag and drop media into Iceberg and the backslash command works to trigger the block inserter. It also includes a Table of Contents, word and character counts, reading time, keyboard shortcuts, and support for emoji.</p>\n\n\n\n<p>&ldquo;Iceberg was brought to fruition out of an experiment to make WordPress look and feel more like my favorite writing applications,&rdquo; Tabor said. &ldquo;My personal publishing flow was to write in an external application, paste it all into the block editor, followed by fixing/adjusting/resizing everything&ndash;honestly not fun. You see, writing with blocks is just &lsquo;ok&rsquo; &ndash; and doesn&rsquo;t feel natural.</p>\n\n\n\n<p>&ldquo;After chatting with others, I realized a lot of folks shared the same sentiment and that such a small number of folks I talked to actually composed articles within WordPress. And although I appreciate how far the block editor has come over the years as a site editor and page builder, I wanted to morph the experience to better support publishing.&rdquo;</p>\n\n\n\n<p>The Iceberg name is a nod towards Guten &ldquo;berg.&rdquo; Tabor said he wanted the project to seem more approachable, without being tied to WordPress or emphasizing blocks.</p>\n\n\n\n<p>Tabor said he was inspired by dedicated writing applications like Bear, Ulysses, Dropbox Paper, and Google Docs. What he loves most about Iceberg is that its design is centered around the writer&rsquo;s preferences. </p>\n\n\n\n<p>&ldquo;The editor themes that sit at the core of Iceberg&rsquo;s design language empower each writer to define their flavor of the editor,&rdquo; he said. &ldquo;Every color variable is auto-generated based on the editor theme and applied throughout the interface as necessary.&rdquo;</p>\n\n\n\n<p>Gutenberg was also a strong inspiration for the design principles that guided Tabor in creating Iceberg.</p>\n\n\n\n<p>&ldquo;Gutenberg itself is undergoing quite a transformation with what&rsquo;s being dubbed as &lsquo;G2&rsquo; &ndash; a new design system geared towards improved contrast, modern lines and an overall cleaner look,&rdquo; he said. &ldquo;I knew I wanted to push Iceberg in that direction, bringing a clean and modern look to the writing environment.&rdquo;</p>\n\n\n\n<p>Under the hood, Iceberg is simply an extension of the block editor that de-emphasizes blocks to better enable writers. Since the plugin manipulates the editor itself, users&rsquo; content remains intact even if it is deactivated. </p>\n\n\n\n<p>&ldquo;It&rsquo;s a clever combination of React components, styles, CSS custom variables and UX that is centered entirely around the art of writing,&rdquo; Tabor said. &ldquo;In short, if folks are familiar with Gutenberg development, they&rsquo;ll find Iceberg similarly structured.&rdquo;</p>\n\n\n\n<p>Tabor said he wants to keep the plugin simple while also exploring where he can push the writing experience further forward. Possible features coming to the roadmap include goal setting, readability analysis, an improved pre-publish checklist, and better post previews/live previewing.</p>\n\n\n\n<h2>Iceberg Gets Positive Reviews at Launch, Fills a Gap in the Block Editor&rsquo;s Support for Writers</h2>\n\n\n\n<p>Iceberg is launching as a commercial product, priced at $39 for a single site or<strong> </strong>$99 for unlimited sites. The product seems to have filled a gap in the market, covering Gutenberg&rsquo;s long-standing deficiency in supporting writers. Community feedback during the beta and on Twitter and Product Hunt has so far been overwhelmingly positive.</p>\n\n\n\n<p>&ldquo;Iceberg is like a noise-cancellation for the WordPress editor,&rdquo; Rajendra Zore <a href=\"https://twitter.com/rajendrazore/status/1262798934252023808\">said</a>. </p>\n\n\n\n<p>Nick Hamze offered feedback in a Twitter <a href=\"https://twitter.com/NickHamze/status/1262749430844801030\">thread</a>, saying he was excited to see a product that can &ldquo;take markdown back from developers.&rdquo; He views Iceberg as a positive development in the WordPress product space, and urged the community to support these kinds of innovations:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The fun thing about Iceberg is it&rsquo;s an enhancement of the block editor not a replacement. No editor can be everything to everyone. Iceberg takes all the parts that are great for writers and emphasizes them while moving everything else into the background.</p><p>It&rsquo;s not a criticism of the block editor but a celebration of it. Even if you aren&rsquo;t a writer I think you should buy a copy. As a community we need to support people who are doing stuff like this. They&rsquo;re never going to stop making cool stuff but they might stop making it for WP.</p></blockquote>\n\n\n\n<p>After beta testing the plugin I found that it provides the kind of writing experience that I have been missing in the block editor. Iceberg removes the cumbersome feeling of forcing your writing into blocks. More than anything, I want to see something like this land in WordPress core someday.</p>\n\n\n\n<p>It&rsquo;s somewhat bittersweet to see a better writing experience arrive as a commercial plugin, instead of from core improvements. I desperately want WordPress to be home to the best tools for writers, because it is a publishing platform that is so powerful in nearly every other way. This is not to say that core developers cannot adopt something similar. That&rsquo;s the beauty of open source software &ndash; products inspiring new and improved solutions in a never-ending cycle.</p>\n\n\n\n<p>Gutenberg designers and engineers have been <a href=\"https://wptavern.com/gutenberg-contributors-considering-a-focus-mode-for-writing\">working for the past two years</a> to bring the writing experience in the editor to a functional place that meets the needs of those who use WordPress primarily for writing. So far the block editor&rsquo;s <a href=\"https://wptavern.com/gutenberg-for-writers-how-to-configure-the-editor-for-fewer-distractions\">Fullscreen mode</a> is incapable of producing the kind of zen writing experience that most writers crave when turning to third-party writing apps.</p>\n\n\n\n<p>Iceberg is GPL-licensed and is even <a href=\"https://github.com/useIceberg/iceberg-editor\">available on GitHub</a> for download and collaboration. I asked Tabor what he planned to do if someone proposed that some version of Iceberg be added to core.</p>\n\n\n\n<p>&ldquo;Honestly, I think it would be great if WordPress adopted the same high level of support for writers as Iceberg does,&rdquo; he said. &ldquo;Sure it may not be completely ideal economically, but Iceberg is built on an editor built by thousands of hands. If Iceberg is deemed a clever enough solution to be a part of core, then that&rsquo;s ok. Although I&rsquo;m positive there&rsquo;s room to continue experimenting within the realm of empowering writers.&rdquo;</p>\n\n\n\n<p>As WordPress continues to move full steam ahead on the site building aspects of the editor, a truly distraction-free writing experience is not likely to become a high priority anytime soon. Tabor sees this as an opportunity for products that can transform the editor for different types of users who may not be focused on building websites.</p>\n\n\n\n<p>&ldquo;We&rsquo;re in such a transformative period of WordPress right now,&rdquo; Tabor said. &ldquo;The editing experience we&rsquo;re building with the block editor is much more focused on designing and publishing websites &ndash; not writing posts. Consequently, there&rsquo;s been much more focus on the<em> site building</em> experience, in lieu of the <em>writing</em> experience. That&rsquo;s not to say I don&rsquo;t love the direction WordPress is heading&ndash;I absolutely do. But rather that I feel there&rsquo;s room for a tool to improve the writing experience within the block editor.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 May 2020 23:16:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"WPTavern: WooCommerce Payments Allows Shop Owners to Manage Payments Without Leaving WordPress Admin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99776\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:245:\"https://wptavern.com/woocommerce-payments-allows-shop-owners-to-manage-payments-without-leaving-wordpress-admin?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-payments-allows-shop-owners-to-manage-payments-without-leaving-wordpress-admin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5670:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Automattic-owned eCommerce platform WooCommerce <a href=\"https://woocommerce.com/posts/woocommerce-payments/\">launched its new WooCommerce Payments</a> feature today. The company seeks to make it easier for plugin users to manage the entirety of their shop from a single location. For users based in the U.S. with WordPress.com-connected accounts, they can begin managing payments directly from their WordPress admin.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/woocommerce-payments/\">WooCommerce Payments</a> is available as a free download via the WordPress plugin directory. Any costs associated with the plugin are on a per-transaction basis. Fees start at 2.9% + $0.30 per transaction for cards issued in the U.S. An additional 1% fee is tacked on for cards outside the U.S.</p>\n\n\n\n<p>Under the hood, payments are handled through <a href=\"https://docs.woocommerce.com/document/payments/powered-by-stripe/\">Stripe Express</a>. The WooCommerce team developed the front-end so that it would match the look and feel of WooCommerce, making it function like a native part of the plugin. Stripe handles the processing from the backend.</p>\n\n\n\n<p>The team began work on the system in 2019 and launched an invitational beta in late February 2020. Since then, it has seen over 1,000 accounts connect to WooCommerce Payments.</p>\n\n\n\n<p>&ldquo;New users have been able to add it to their stores in onboarding,&rdquo; said Paul Maiorana, General Manager of WooCommerce. &ldquo;Current customers have heard about it through either our newsletter or virtual community meetups. Through this period, we&rsquo;ve learned what store owners like about WooCommerce Payments &mdash; managing their store and payments in one place; intuitive dashboard views; &lsquo;flow&rsquo; and &lsquo;ease.&rsquo; We&rsquo;ve also heard their questions, which are mostly related to features we&rsquo;ve got planned and are working hard to make available as soon as possible.&rdquo;</p>\n\n\n\n<p>WooCommerce Payments creates an integrated payments dashboard in the WordPress admin. It allows shop owners to manage charges, deposits, refunds, and disputes without leaving their store. By not having to toggle between the store and third-party payment processors, administrators should be able to enjoy a more seamless experience.</p>\n\n\n\n<p>The following are some screenshots from a demo install of the WooCommerce Payments plugin:</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Transaction Details</li><li class=\"blocks-gallery-item\"><img />Dispute Overview</li><li class=\"blocks-gallery-item\"><img />Challenge Dispute</li><li class=\"blocks-gallery-item\"><img />Deposits</li><li class=\"blocks-gallery-item\"><img />Transactions</li></ul>\n\n\n\n<p>On the customer end, the experience should also be more convenient for shoppers. Instead of being redirected to a processor like PayPal, customers can make payments directly on the site. This may also help curb cart abandonment, which can often happen when shoppers are redirected.</p>\n\n\n\n<p>&ldquo;Now that we&rsquo;re announcing general availability in the U.S. and putting focused marketing effort behind it, we&rsquo;re hoping to draw more store owners to join us on the journey,&rdquo; said Maiorana.</p>\n\n\n\n<p>New account holders will need to wait for seven business days before receiving their first deposit from sales. Afterward, the payments system will bundle daily revenue into a single deposit and automatically transfer it to the users&rsquo; bank accounts. This also cuts out the process of logging into an account with a payment processor to manually deposit earnings.</p>\n\n\n\n<h2>On the Roadmap</h2>\n\n\n\n<p class=\"has-drop-cap\">Currently, WooCommerce Payments is only available to U.S.-based shops. However, the team expects to begin rolling out support for more countries and local payment methods in 2020.</p>\n\n\n\n<p>&ldquo;We&rsquo;re launching in the U.S. to start to manage scope, but WooCommerce is a global platform and global support for WooCommerce Payments is a priority for us,&rdquo; said Maiorana. &ldquo;Payments is obviously a complex and highly-regulated space. We have a three-year roadmap for WooCommerce Payments that includes feature and geographical expansion. Our legal and business teams are investing the appropriate time and resources to lay a strong foundation for future growth.&rdquo;</p>\n\n\n\n<p>Upcoming releases of the WooCommerce Payments plugin are slated to receive support for subscriptions, saved cards, wallets, and instant deposits.</p>\n\n\n\n<p>The WooCommerce team also has no plans of stopping with online sales. It is already taking some steps toward moving into the physical world. &ldquo;WooCommerce&rsquo;s mission is to democratize commerce &mdash; not only eCommerce &mdash; so yes, we&rsquo;re thinking a lot about how to bring this great payment experience offline to point-of-sale devices too,&rdquo; said Maiorana.</p>\n\n\n\n<p>It would be interesting to see small store owners with physical locations &mdash; from a fruit stand to a collectibles shop to a mom-and-pop restaurant &mdash; be able to manage payments from a central location, all backed with WooCommerce and the WordPress platform.</p>\n\n\n\n<p>The new system does not currently support CBD merchants. <a href=\"https://wptavern.com/woocommerce-partners-with-square-to-expand-services-for-cbd-merchants\">WooCommerce has a partnership with Square</a>, and shop owners who are selling CBD-derived products can still use that particular payment processor for the time being. This is likely tied to Stripe&rsquo;s policies on <a href=\"https://stripe.com/restricted-businesses\">restricted businesses</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 May 2020 17:39:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: BuddyPress 6.0.0 Released with New Group and Members Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99784\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://wptavern.com/buddypress-6-0-0-released-with-new-group-and-members-blocks?utm_source=rss&utm_medium=rss&utm_campaign=buddypress-6-0-0-released-with-new-group-and-members-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4395:\"<p>BuddyPress has entered the world of blocks with the release of <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">version 6.0</a>, the latest major update that has been in development since November 2019. The release, code-named &ldquo;iovine&rsquo;s&rdquo; for a favorite pizza restaurant in Paris,   introduces blocks for Groups and Members. It also marks the completion of the BP Rest API, adding the final remaining endpoints for Blogs, Blog avatar, Friends, Group Cover Image, Member Cover Image, and User Signups.</p>\n\n\n\n<p>The first set of blocks allow community site owners to insert a specific Member or Group from the editor into any WordPress post or page. More<a href=\"https://bpdevel.wordpress.com/2020/03/30/welcome-to-the-first-buddypress-blocks/#advanced-customizations\"> advanced customizations</a> are available to developers who want to make blocks available to (or restricted from) specific custom post types. Developers can also override block output using new filters, disable blocks, and specify a custom stylesheet for a block.</p>\n\n\n\n<img />New BP Blocks in action\n\n\n\n<p>In a previous WP Tavern review of the 6.0 beta, Justin Tadlock noted that the block settings had each setting is placed within its own tabbed section, which increased the number of clicks required. This feedback was incorporated six weeks ago in a <a href=\"https://buddypress.trac.wordpress.org/ticket/8271\">patch</a> from BuddyPress core developer Mathieu Viet, which places all settings into one panel until such a time as more panels become necessary.</p>\n\n\n\n<h2>Next Up for BuddyPress: Block Versions of Existing Widgets and Community-Requested Blocks </h2>\n\n\n\n<p>The BuddyPress community has a unique opportunity to shape the future of block development for the plugin. The next blocks are not yet set in stone but Viet said contributors will probably start by adding block versions of the existing widgets, followed by block requests based on community feedback.</p>\n\n\n\n<p>&ldquo;The <a href=\"https://poll.fm/10425422\">poll</a> we made about BuddyPress blocks showed there were expectations about a block to share a post or a page into the Activity Stream, so l think we should include such a block,&rdquo; Viet said. &ldquo;But we&rsquo;re are very open to new ideas or contributions to the <a href=\"https://github.com/buddypress/bp-blocks\">GitHub repository</a> we use to develop them.&rdquo;</p>\n\n\n\n<p>The poll results indicated that in addition to a block to share a post or a page via the Activity Stream, the community is also strongly interested a block to list the recently published posts from across a network, followed by a block to display Sitewide Notices posted by the site administrator.&nbsp;</p>\n\n\n\n<p>Viet said core contributors have not yet set a roadmap but are working in small steps and carefully following the Gutenberg project to see how they can incorporate it more into community features. A block-based activity posting form is one feature they are considering. </p>\n\n\n\n<p>Now is an important time for BuddyPress site owners to give input on the future of the project, whether through block recommendations or via the new <a href=\"https://mercime.survey.fm/2020-buddypress-survey\">2020 BuddyPress Survey</a>. It includes 17 questions, which take approximately 7-10 minutes to complete. Most of the questions are centered around how you are using BuddyPress on production sites, but one interesting question asks about the prospect of breaking up the plugin&rsquo;s features to make it more modular:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>BuddyPress is a large plugin with optional components (3MB zipped). There&rsquo;s a proposal to reconstitute BuddyPress as core + members only and improved upon with new functionalities and API&rsquo;s among others for new BP plugins to hook into. The current optional components like groups, friends, private messaging, etc. can be migrated into separate plugins which can be activated as needed. What do you think?</p><p></p></blockquote>\n\n\n\n<p>Survey respondents have the opportunity to choose between keeping BuddyPress as is with core + members and optional components, or break it down to put the components into BP plugins. Feedback on this proposal and other important survey questions will help the BP core team know how to prioritize features for the next release and long-term roadmap.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 May 2020 22:06:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: WordPress Theme Review Team Changes Name, Now the Themes Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99570\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/wordpress-theme-review-team-changes-name-now-the-themes-team?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-theme-review-team-changes-name-now-the-themes-team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6243:\"<p class=\"has-drop-cap\">Last week, the official Theme Review Team (TRT) <a href=\"https://make.wordpress.org/themes/2020/05/12/meeting-notes-tuesday-12-may-2020/\">decided to change its name</a>. The re-branding was mostly about fixing a naming mistake for a team with multiple responsibilities outside of reviews. The hope is that it also shifts the public perception about what the team does.</p>\n\n\n\n<p>The idea isn&rsquo;t new. The team has tossed the concept of a name change around for a few years. It was always going to become the Themes Team unless another naming idea came around and stole the spotlight.</p>\n\n\n\n<p>The original concept of changing the name was about inviting others in. To most, the team had been little more than the gatekeepers to the theme directory. However, its members and the work they do for the community reach beyond that scope. Few know or recognize its role outside of reviewing themes, which makes it tougher to bring people on board.</p>\n\n\n\n<p>&ldquo;We realized that we are doing all these theme-related things &mdash; work on Twenty Twenty, coding standards, meta stuff, reviews, helping out with full-site editing in any capacity we can, etc. &mdash; that being just the Theme Review Team just didn&rsquo;t make any sense,&rdquo; said Denis &#381;oljom, the team&rsquo;s automation representative. &ldquo;So we discussed that idea with Josepha [Haden]. In principle, she had nothing against it, so we decided to just go ahead and do the name change.&rdquo;</p>\n\n\n\n<p>The team is in the process of renaming some things, such as its <a href=\"https://github.com/WPTRT/\">GitHub organization</a>. It will take a little time to get everything in order.</p>\n\n\n\n<p>The Themes Team&rsquo;s primary mission is not changing in terms of reviewing themes. They will continue taking on that role of making sure themes meet coding and security standards, which is a vital and oftentimes thankless task.</p>\n\n\n\n<p>&ldquo;We are reviewing themes as usual, but we are more experimenting with full-site editing,&rdquo; said &#381;oljom. &ldquo;I&rsquo;m playing with Gutenberg outside of the editor context in my own projects, so that also gives me a perspective to see what things will change. We are still maintaining the <a href=\"https://github.com/WPTRT/WPThemeReview\">WPThemeReview</a>. <a href=\"https://github.com/WordPress/theme-check\">Theme Check</a> has seen tons of improvements by Carolina [Nymark], which should be merged on .ORG soon. Ari [Stathopoulos] is working on some Gutenberg-related projects. I have the <a href=\"https://wptavern.com/proposal-to-move-wordpress-theme-review-process-to-github\">GitHub review flow</a> that I&rsquo;d like to explore soon.&rdquo;</p>\n\n\n\n<p>&#381;oljom recently dropped the <a href=\"https://github.com/WPTRT/theme-sniffer\">Theme Sniffer</a> plugin, which was a useful tool for theme authors to check their theme against the WPThemeReview coding standards. He did not have the help from the larger theme developer community to continue working on it. Developers can still use the CLI to check their themes. The plugin was a nice stepping stone for theme authors who are less savvy at typing commands, but projects live and die based on participation.</p>\n\n\n\n<p>The team representatives want to bring new contributors to the team. &ldquo;Reviewing themes is an exhausting and complicated process,&rdquo; said &#381;oljom, &ldquo;and, unfortunately, most people give up very fast.&rdquo; The team also needs fresh blood so that it can rotate through reps. Few people have the necessary experience to fill this role, and the current reps will eventually burn out.</p>\n\n\n\n<p>&ldquo;We want to work on more interesting projects that will bring new people who are willing to help with them,&rdquo; said &#381;oljom. &ldquo;Especially around full-site editing that is coming to core soon. It&rsquo;s a big change, and the more contributors we have to help and test things the better.&rdquo;</p>\n\n\n\n<h2>The Evolving Team</h2>\n\n\n\n<p class=\"has-drop-cap\">Ari Stathopoulos, the theme packages representative, pointed out the elephant in the room. The name of the team represented a public perception issue. In part, the team name did not make an appealing case for a newcomer to join the team. On the other side of the aisle, it meant the team was sometimes left out on the .ORG side of things, such as not being brought in on key decisions that affect themes.</p>\n\n\n\n<p>&ldquo;People don&rsquo;t know that we do all the things we do,&rdquo; said Stathopoulos. &ldquo;They believe that all this team does is reviews because that&rsquo;s what the name of the team was. The truth is that if something has to do with themes, we work on it. There are cases that we don&rsquo;t, but that&rsquo;s usually because of miscommunication. People don&rsquo;t think of consulting with &lsquo;reviewers&rsquo; before making changes that have an impact on themes. Hopefully, this re-branding of the team will eventually lead to better communication and understanding. It may take some time, but we&rsquo;ll get there.&rdquo;</p>\n\n\n\n<p>The Themes Team is beginning to take on even more responsibility. It has been holding <a href=\"https://wptavern.com/key-takeaways-from-the-first-future-of-themes-meeting\">block-based themes meetings</a> every two weeks in an attempt to keep everyone updated with the rapid theme-related changes happening in the Gutenberg project. The Make Themes blog will also be <a href=\"https://make.wordpress.org/themes/2020/05/15/gutenberg-themes-week-of-may-11-2020/\">receiving weekly updates</a> to help those who are unable to attend the meetings and offer another line of communication.</p>\n\n\n\n<p>Arguably, the Themes Team will become one of the most important teams over the next year or so. It must bring in new volunteers to help the community transition to a different theme development experience.</p>\n\n\n\n<p>&ldquo;There is a definite shift of focus, and future themes should be easier to review, leaving this team more time and energy to focus on actions that will have more impact for the community,&rdquo; said Stathopoulos. &ldquo;So changing the name was not only correcting an old mistake but also paving the way for future actions we want to take.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 May 2020 19:29:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: iA Writer Adds Expanded Support for IndieWeb Tools and WordPress Publishing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/ia-writer-adds-expanded-support-for-indieweb-tools-and-wordpress-publishing?utm_source=rss&utm_medium=rss&utm_campaign=ia-writer-adds-expanded-support-for-indieweb-tools-and-wordpress-publishing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2360:\"<img />\n\n\n\n<p><a href=\"https://ia.net/\">iA Writer</a> has been delighting users with its minimal writing experience for nearly a decade, racking up more than 3 million downloads. The most recent <a href=\"https://ia.net/writer/blog/new-pdf-preview-better-web-publishing-improved-editing\">version 5.5</a> release for Mac and iOS moves the bar higher for competing writing apps with new support for previewing PDFs and improved support for publishing to self-hosted WordPress sites.</p>\n\n\n\n<p>In 2019, MacStories selected iA Writer as <a href=\"https://www.macstories.net/stories/macstories-selects-2019-recognizing-the-best-apps-of-the-year/\">App of the Year</a>, describing it as &ldquo;a case study on how to build a desktop-class iOS/iPadOS app in 2019 that understands the traits of each platform while offering an opinionated, sophisticated design at the same time.&rdquo; MacStories&rsquo; writeup details many reasons why the app continues to find success in 2020.</p>\n\n\n\n<p>This week&rsquo;s update introduces support for Micropub, which allows users to publish to Micro.blog and other IndieWeb tools. It also expands the availability of the the IndieAuth system for publishing to WordPress. Users are no longer limited to using Jetpack to authenticate their self-hosted sites. </p>\n\n\n\n<p>iA Writer users can now use the more lightweight <a href=\"https://wordpress.org/plugins/indieauth/\">IndieAuth plugin</a> to publish to their self-hosted sites. The plugin acts as an extension to OAuth, allowing the user&rsquo;s website to be their own OAuth server. This option is helpful for iA Writer users who were <a href=\"https://steven.brokaw.org/posts/ulysses-vs-ia-writer\">reluctant to install Jetpack</a> just to hook up their accounts for publishing. </p>\n\n\n\n<p>Continued support for WordPress publishing comes as no surprise, not just because of its ubiquity on the web, but also because the <a href=\"https://ia.net/\">iA company website</a> and blog rely on WordPress. </p>\n\n\n\n<p>iA Writer 5.5 also improves account management for connected services, allowing for the use and reordering of multiple accounts for WordPress, Medium, Ghost and Micropub. Check out the <a href=\"https://ia.net/writer/blog/new-pdf-preview-better-web-publishing-improved-editing\">release</a> post for a more detailed look at the Mac and iOS-specific updates in this release.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 May 2020 21:46:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Gutenberg 8.1 Includes Block Copying, Testimonials Pattern, and Patterns UI Update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99703\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wptavern.com/gutenberg-8-1-includes-block-copying-testimonials-pattern-and-patterns-ui-update?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-1-includes-block-copying-testimonials-pattern-and-patterns-ui-update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6337:\"<p class=\"has-drop-cap\">On Wednesday, the Gutenberg team <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">released version 8.1.0</a> of the plugin. The update includes a new block-copying feature, block pattern search, testimonials pattern, and API changes. The new version does not add a lot of major user-facing changes but improves the experience overall.</p>\n\n\n\n<p>The update included two dozen bug fixes and nearly as many enhancements. This release feels more like a solid update that addresses many minor items and nit-picks, such as the <a href=\"https://github.com/WordPress/gutenberg/pull/22082\">addition of black and white colors</a> for the default color palette.  The ability to <a href=\"https://github.com/WordPress/gutenberg/pull/21758\">paste a document into the post title input</a>, which gets transformed into proper blocks, works great too.</p>\n\n\n\n<p>One nice improvement is the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/21779\">transform the HTML block to the Code block</a> and vice versa. File this one under <em>why has this not already been possible?</em></p>\n\n\n\n<p>If you are following along with the Gutenberg plugin, there are some definite improvements to look forward to in this release, particularly around the block patterns feature.</p>\n\n\n\n<h2>Copy Blocks with Ease</h2>\n\n\n\n<img />Copying a pullquote block.\n\n\n\n<p class=\"has-drop-cap\">Admittedly, this is quickly becoming one of my favorite features of Gutenberg 8.1. The editor toolbar now has a copy button, which allows end-users to <a href=\"https://github.com/WordPress/gutenberg/pull/22214\">copy one or more blocks</a> at the click of a button. It is tucked under the &ldquo;more rich text controls&rdquo; dropdown menu.</p>\n\n\n\n<p>To use the new copy feature, simply select the block or blocks you want to copy. Then, click the copy button. From that point, the block can be pasted back into the editor.</p>\n\n\n\n<p>For theme authors, plugin developers, or anyone who wants to share the code for a block, copying a block also produces the HTML that can be pasted into a text editor. No more switching to the code view of the editor and hunting down the HTML you want to copy. For example, the pullquote copied from the post in the above screenshot produced the following HTML when pasting into my text editor:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;!-- wp:pullquote {\"align\":\"wide\"} --&gt;\n&lt;figure class=\"wp-block-pullquote alignwide\"&gt;&lt;blockquote&gt;&lt;p&gt;&lt;span class=\"rtex-highlighter-0\"&gt;What has the Duke of Devonshire? The only great instance that I have ever known of the enjoyment of wealth was, that of Jamaica Dawkins...&lt;/span&gt;&lt;/p&gt;&lt;/blockquote&gt;&lt;/figure&gt;\n&lt;!-- /wp:pullquote --&gt;</code></pre>\n\n\n\n<p>This should make it easy for developers to copy the code of their custom block patterns.</p>\n\n\n\n<h2>Testimonials Pattern</h2>\n\n\n\n<img />New pattern for testimonials.\n\n\n\n<p class=\"has-drop-cap\">The team added to its growing collection of block patterns with the addition of the <a href=\"https://github.com/WordPress/gutenberg/pull/20894\">Testimonials pattern</a>. The new pattern brings the library to eight in total. It is unclear which patterns will launch when the feature lands in WordPress core. It is still under heavy development and is experimental.</p>\n\n\n\n<p>The Testimonials pattern is one of the more complex patterns the team has introduced. It is a mix of groups, columns, images, and paragraphs. At points, the blocks are six levels deep.</p>\n\n\n\n<p>Overall, it worked well among the various themes I tested it against with custom block styles. Visually, it is not inspiring, at least in comparison to what a good designer can do with a testimonials section, but it is a solid stepping stone on the way to more interesting layouts.</p>\n\n\n\n<h2>Inserter UI Adds Search and Titles</h2>\n\n\n\n<img />Search for block patterns via the inserter section.\n\n\n\n<p class=\"has-drop-cap\">Crossing off two out of three big wish list items from my <a href=\"https://wptavern.com/gutenberg-8-0-merges-block-and-pattern-inserter-adds-inline-formats-and-updates-code-editor\">Gutenberg 8.0</a> post, the team added search functionality and reintroduced the pattern titles below each pattern in the inserter. These are major improvements. The only item left on my list is for the team to introduce a categorization system for patterns.</p>\n\n\n\n<p>The search box switches from searching for blocks to patterns once clicking on the patterns tab. The one issue is the search label and placeholder reads &ldquo;Search for a block&rdquo; in both instances. Instead, it should read &ldquo;Search for a pattern&rdquo; when searching patterns.</p>\n\n\n\n<p>With my wish list nearly fulfilled for block patterns, I have one more item to add. I would like to see the team introduce slash commands to insert patterns. Typing <code>/testimonials</code> should provide users the option to insert the new Testimonials pattern without clicking the inserter button.</p>\n\n\n\n<h2>Developers: Block Patterns API Changes</h2>\n\n\n\n<p class=\"has-drop-cap\">The Block Patterns API methods of <a href=\"https://github.com/WordPress/gutenberg/pull/21970\">registering and unregistering patterns</a> have changed. In previous versions, developers used the <code>register_pattern()</code> and <code>unregister_pattern()</code> functions. These have been deprecated. Beginning with 8.1.0, developers should update their code to use the <code>register_block_pattern()</code> and <code>unregister_block_pattern()</code> functions.</p>\n\n\n\n<p>This API change is welcome. It is needed for clarity. However, this sort of API change, even on an experimental feature, is one of the many things that <a href=\"https://wptavern.com/where-gutenberg-went-wrong-theme-developer-edition\">frustrates developers</a> who are attempting to keep up with the project. It is especially frustrating when the discussion was originally opened when the feature was <a href=\"https://github.com/WordPress/gutenberg/pull/21074\">first merged</a>. Naming things is hard. It is one of the hardest things to do in programming, but good naming schemes can also be the difference between great software and poor software. There should be more careful thought and thorough explanations when these issues pop up in tickets.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 May 2020 20:04:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Google Patches Critical Vulnerability in Site Kit Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99654\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/google-patches-critical-vulnerability-in-site-kit-plugin?utm_source=rss&utm_medium=rss&utm_campaign=google-patches-critical-vulnerability-in-site-kit-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2865:\"<p>In late April Wordfence discovered a critical vulnerability in <a href=\"https://wordpress.org/plugins/google-site-kit/\">Google&rsquo;s Site Kit plugin for WordPress</a> that would make it possible for any user on the site to gain full access to the Google Search Console without verifying ownership. Google patched the vulnerability and released the fix in version 1.8.0 on May 7, 2020.</p>\n\n\n\n<p>Wordfence <a href=\"https://www.wordfence.com/blog/2020/05/vulnerability-in-google-wordpress-plugin-grants-attacker-search-console-access/\">published</a> a timeline of the vulnerability, describing it as a proxySetupURL disclosure: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>In order to establish the first connection with Site Kit and Google Search Console, the plugin generates a proxySetupURL that is used to redirect a site&rsquo;s administrator to Google OAuth and run the site owner verification process through a proxy. Due to the lack of capability checks on the admin_enqueue_scripts action, the proxySetupURL was displayed as part of the HTML source code of admin pages to any authenticated user accessing the /wp-admin dashboard.</p></blockquote>\n\n\n\n<p>The other aspect of the vulnerability is related to the site ownership verification request, which used a registered admin action that was missing capability checks. As a result, any authenticated WordPress user was capable of initiating the request. </p>\n\n\n\n<p>Wordfence identified several ways a malicious attacker might use this vulnerability to the detriment of the site&rsquo;s ranking and reputation, including manipulating search engine results, requesting removal of a competitor&rsquo;s URLs from the search engine, modifying sitemaps, viewing performance data, and more.</p>\n\n\n\n<p>The security fixes are not detailed in the plugin&rsquo;s <a href=\"https://github.com/google/site-kit-wp/releases/tag/1.8.0\">changelog on GitHub</a>. It does, however, include a note at the top that states, &ldquo;This release includes security fixes. An update is strongly recommended.&rdquo; Google has not published a post to notify users on the <a href=\"https://sitekit.withgoogle.com/news/\">news</a> section of the plugin&rsquo;s official website. Without Wordfence&rsquo;s public disclosure, users may not know about the importance of the update.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/google-site-kit/\">Google&rsquo;s Site Kit plugin</a> has more than 400,000 active installs, according to WordPress.org. Details of the 1.8.0 update are not available to users in the admin, since the plugin&rsquo;s changelog is hosted on GitHub. There is no way for users to know that the update includes security fixes without clicking through to research. Due to the great deal of sensitive information to which attackers could gain access, users are advised to update the plugin as soon as possible. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2020 22:39:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"BuddyPress: BuddyPress 6.0.0 “iovine’s”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=311679\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://buddypress.org/2020/05/buddypress-6-0-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9955:\"<p class=\"has-text-align-center\">This major release introduces the first two <strong>BuddyPress Blocks</strong>!!</p>\n\n\n\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link has-background no-border-radius\" href=\"https://downloads.wordpress.org/plugin/buddypress.6.0.0.zip\">Get BuddyPress 6.0.0</a></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>We are very excited to announce the immediate availability of <strong>BuddyPress 6.0.0</strong> code-named &#8220;<strong>iovine&#8217;s</strong>&#8220;. You can get it clicking on the above button, downloading it from the <a href=\"https://wordpress.org/plugins/buddypress/\">WordPress.org plugin directory</a> or checking it out from our <a href=\"https://buddypress.trac.wordpress.org/browser/branches/6.0\">Subversion repository</a>.</p>\n\n\n\n<p><em>If you&#8217;re upgrading from a previous version of BuddyPress, it&#8217;s always a good idea to back-up your WordPress database and files ahead of time.  </em></p>\n\n\n\n<p>You can review all of the changes in this 6.0.0 release in the <a href=\"https://codex.buddypress.org/releases/version-6-0-0/\">release notes</a>. Below are a few of the key features we know you are going to love!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">BP Blocks</h2>\n\n\n\n<div class=\"wp-block-image\"><img src=\"https://buddypress.org/wp-content/uploads/1/2020/05/bp-blocks.gif\" alt=\"\" class=\"wp-image-311685\" /></div>\n\n\n\n<p>BuddyPress 6.0.0 comes with two awesome new blocks for your WordPress Editor: Members and Groups. Made available from the BuddyPress blocks category of your WordPress Block menu, these lovely blocks let you insert a rich content block featuring a specific Member or Group from your community site inside any WordPress Post or Page.</p>\n\n\n\n<p>If you&#8217;re an Advanced BuddyPresser and wish to fine-tune the BuddyPress blocks for your community site, learn more in&nbsp;<a href=\"https://bpdevel.wordpress.com/2020/03/30/welcome-to-the-first-buddypress-blocks/#advanced-customizations\">this section of our development note</a>&nbsp;about these new blocks.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">The BP REST API is now complete!</h2>\n\n\n\n<div><span class=\"dashicons dashicons-rest-api\"></span></div>\n\n\n\n<p>In 5.0.0, we introduced the first REST API endpoints and provided&nbsp;<a href=\"https://developer.buddypress.org/bp-rest-api/\">reference documentation</a>&nbsp;for them. In 6.0.0, we are adding the 6 remaining endpoints you were waiting for: Blogs, Blog avatar, Friends, Group Cover Image, Member Cover Image, and User Signups. You can now build full-featured applications using the BuddyPress REST API!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">BP Nouveau has been improved</h2>\n\n\n\n<div class=\"wp-block-image\"><img src=\"https://buddypress.org/wp-content/uploads/1/2020/05/bp-nouveau-wide-aligns.png\" alt=\"\" class=\"wp-image-311692\" /></div>\n\n\n\n<p>Does your theme support wide layouts? Awesome! The BP Nouveau template-pack now supports wide (and really, really wide) content areas! This is the first of the many improvements we are bringing to our default set of styling components. It never looked so beautiful in your theme.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">Under the hood</h2>\n\n\n\n<div><span class=\"dashicons dashicons-admin-generic\"></span></div>\n\n\n\n<p>6.0.0 includes more than 80 changes to improve your BuddyPress experience as users, as contributors to our code and as contributors to our translations. The biggest change moves local avatar management to the Members component. Read more about it in&nbsp;<a href=\"https://bpdevel.wordpress.com/2020/03/01/the-profile-photo-cover-image-features-belong-to-members/\">this development note</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">We want to hear your voice</h2>\n\n\n\n<div><span class=\"dashicons dashicons-microphone\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons aligncenter\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background no-border-radius\" href=\"https://mercime.survey.fm/2020-buddypress-survey\"><strong>Take the&nbsp;2020 BuddyPress Survey.</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>Knowing how you use BuddyPress and getting your point of view about future BuddyPress development is very important to us. Please, take some time to help us decide what&#8217;s best for the BuddyPress project.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">Many thanks to our 42 contributors to 6.0.0</h2>\n\n\n\n<div><span class=\"dashicons dashicons-buddicons-buddypress-logo\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>This BuddyPress release is only possible thanks to the contributions of the community. Special thanks to the following folks who contributed code, translations, and testing to the release: <a href=\"https://profiles.wordpress.org/oztaser\">Adil Oztaser (oztaser)</a>, <a href=\"https://profiles.wordpress.org/wpamitkumar\">Amit Dudhat (wpamitkumar)</a>, <a href=\"https://profiles.wordpress.org/dontdream\">Andrea Tarantini (dontdream)</a>, <a href=\"https://profiles.wordpress.org/ankitmaru\">Ankit Panchal (ankitmaru)</a>, <a href=\"https://profiles.wordpress.org/passoniate\">Arslan Ahmed (passoniate)</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone B Gorges (boonebgorges)</a>, <a href=\"https://profiles.wordpress.org/sbrajesh/\">Brajesh Singh (sbrajesh)</a>, <a href=\"https://profiles.wordpress.org/bhargavbhandari90\">Bunty (bhargavbhandari90)</a>, <a href=\"https://profiles.wordpress.org/dancaragea/\">Dan Caragea (dancaragea)</a>, <a href=\"https://profiles.wordpress.org/dcavins/\">David Cavins (dcavins)</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/etatus\">etatus</a>, <a href=\"https://profiles.wordpress.org/fayazgabol\">Fayaz Gabol (fayazgabol)</a>, <a href=\"https://profiles.wordpress.org/hnla\">Hugo Ashmore (hnla)</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras (audrasjb)</a>, <a href=\"https://profiles.wordpress.org/jenfraggle/\">Jennifer Burnett (jenfraggle)</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby (johnjamesjacoby)</a>, <a href=\"https://profiles.wordpress.org/greenshady\">Justin Tadlock (greenshady)</a>, <a href=\"https://profiles.wordpress.org/kashifgabol\">Kashif Gabol(kashifgabol)</a>, <a href=\"https://profiles.wordpress.org/laudag\">laudag</a>, <a href=\"https://profiles.wordpress.org/marbaque/\">Mario Badilla (marbaque)</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet (imath)</a>, <a href=\"https://profiles.wordpress.org/mattjones2207\">mattjones2207</a>, <a href=\"https://profiles.wordpress.org/mercime\">mercime</a>, <a href=\"https://profiles.wordpress.org/mo3aser\">mo3aser</a>, <a href=\"https://profiles.wordpress.org/modemlooper\">modemlooper</a>, <a href=\"https://profiles.wordpress.org/man4toman\">Morteza Geransayeh (man4toman)</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal (mukesh27)</a>, <a href=\"https://profiles.wordpress.org/DJPaul/\">Paul Gibbs (DJPaul)</a>, <a href=\"https://profiles.wordpress.org/pooja1210\">Pooja N Muchandikar (pooja1210)</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/espellcaste/\">Renato Alves (espellcaste)</a>, <a href=\"https://profiles.wordpress.org/santiazpi2\">santiazpi2</a>, <a href=\"https://profiles.wordpress.org/shanebp\">shanebp</a>, <a href=\"https://profiles.wordpress.org/sharaz\">Sharaz Shahid (sharaz)</a>, <a href=\"https://github.com/sjregan\">sjregan</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar (netweb)</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister (karmatosed)</a>, <a href=\"https://profiles.wordpress.org/tobifjellner\">Tor-Bjorn Fjellner (tobifjellner)</a>, <a href=\"https://profiles.wordpress.org/itowhid06\">Towhidul Islam (itowhid06)</a>, <a href=\"https://profiles.wordpress.org/twmcmahan\">twmcmahan</a>, <a href=\"https://profiles.wordpress.org/zishanj\">Zishan (zishanj)</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center\"><img src=\"https://buddypress.org/wp-content/uploads/1/2020/05/iovines.jpg\" alt=\"\" class=\"wp-image-311706\" /><div class=\"wp-block-media-text__content\">\n<h2 class=\"has-text-align-center\">BuddyPress <a href=\"https://iovines.com/\"><em>iovine&#8217;s</em></a></h2>\n\n\n\n<p>If you come to Paris (France), you&#8217;ll probably want to visit the Louvre Museum. The greatest Pizza restaurant around is Nicola Iovine&#8217;s place. You&#8217;ll fall in love with how he cares to respect culinary traditions, share authentic flavors, select great quality products imported from Italy and use the real neapolitan pizza dough.</p>\n\n\n\n<p>Simply delicious, just like BuddyPress 6.0.0 <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f609.png\" alt=\"😉\" class=\"wp-smiley\" /> </p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-small-font-size\"><em>Photo credits: <a href=\"https://iovines.com/\">iovine&#8217;s</a></em></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-center\">Feedback is always welcome &lt;3</h2>\n\n\n\n<div><span class=\"dashicons dashicons-megaphone\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>Receiving your feedback and suggestions for future versions of BuddyPress genuinely motivates and encourages our contributors. Please share&nbsp;your&nbsp;feedback about this version of BuddyPress in the comments area of this post. And of course, if you&#8217;ve found a bug: please tell us about it into our <a href=\"https://buddypress.org/support/\">Support forums</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2020 22:30:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Envato Launches Template Kits Marketplace for Elementor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99632\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/envato-launches-template-kits-marketplace-for-elementor?utm_source=rss&utm_medium=rss&utm_campaign=envato-launches-template-kits-marketplace-for-elementor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6906:\"<p class=\"has-drop-cap\">Watch out <a href=\"https://wptavern.com/block-patterns-will-change-everything\">block patterns</a>. There is an old player in town making the hard sell before you have even rolled out of bed. Envato just <a href=\"https://envato.com/template-kits/\">dropped a massive library of template kits</a> for Elementor in your front yard.</p>\n\n\n\n<p>Not to worry, the company plans to open things up for the block editor in the future. The <a href=\"http://elementor.com/\">Elementor page builder</a> just makes the most sense right now. It was the first to market. It is mature and has a backing of <a href=\"https://twitter.com/elemntor/status/1260168009378934785\">5 million users</a>, many of whom will be accustomed to commercial upsells, and <a href=\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community\">$15 million in recent funding</a>. Financially, it is the smart play. The company can also test the waters of this new category of products before opening it to other page builders and the block editor in a proven market.</p>\n\n\n\n<p>Envato, the company behind ThemeForest and other marketplaces for creators, <a href=\"https://envato.com/blog/template-kits-wordpress-envato/\">launched over 200 template kits today</a> to its large audience of end-users and site builders. The kits cover a wide range of niches. Everything from book authors to medical practices to restaurants is covered.</p>\n\n\n\n<p>&ldquo;Launching template kits is our latest response to the growing demand for page builders and customers looking for design inspiration that is simple and easy to apply to their website,&rdquo; said Cameron Gough, General Manager of Envato&rsquo;s Content team.</p>\n\n\n\n<p>While this is not an official partnership between Envato and Elementor, at least not on paper, it further broadens the appeal of the Elementor page builder. It is sure to spur massive growth beyond its current 5 million users. If there is one thing Envato knows how to do and do well, it is selling products. When we questioned <a href=\"https://wptavern.com/will-page-builders-remain-competitive-in-the-block-era\">whether page builders would be able to compete</a> in the long term with the block editor, the largest third-party theme marketplace is betting at least this one particular page builder can.</p>\n\n\n\n<p>The marketplace is completely open. &ldquo;We&rsquo;re encouraging new and existing authors in the Envato community to create their own template kits and upload them,&rdquo; said Gough. &ldquo;It&rsquo;s a great way to break into this market, especially at this early point.&rdquo;</p>\n\n\n\n<p>For site designers who have worked with Elementor, now is a great opportunity to submit a kit. You can set your own price &mdash; most kits range between $15-$30. The great thing is that designers are not responsible for building a full WordPress theme from scratch. Instead, they can essentially create multiple templates with a page builder, bundle them via the <a href=\"https://wordpress.org/plugins/template-kit-export/\">Template Kit &ndash; Export</a> plugin, and cash in.</p>\n\n\n\n<p>The interesting aspect here is that people with an eye for design and the skillset to build those designs in Elementor can sell their creations without learning to code.</p>\n\n\n\n<h2>What Are Template Kits?</h2>\n\n\n\n<div>\n\n</div>Template kits walk-through.\n\n\n\n<p>&ldquo;A template kit is a collection of page and block templates or layouts, each with a similar visual style and typically focused on a particular niche,&rdquo; said Gough. &ldquo;See some of the examples in our launch collection like a restaurant, or a gym, or a web/design agency. You could liken it sort of the demo content layer that you can find in some premium themes.&rdquo;</p>\n\n\n\n<p>Currently, end-users must have a theme installed that integrates with the Elementor page builder for these template kits to work. After purchasing and downloading a kit, users can simply upload templates to their sites via the <a href=\"https://wordpress.org/plugins/template-kit-import/\">Template Kit &ndash; Import</a> plugin.</p>\n\n\n\n<p>Kits are merely a starting point. Users will need to fill in their custom content. They also have the power to change the design through Elementor&rsquo;s built-in tools.</p>\n\n\n\n<p>Envato launched the <a href=\"https://themeforest.net/category/template-kits/elementor\">template kits marketplace</a> on its ThemeForest website. The current 200+ kits are broken down into 22 categories, the most popular of which are Business Services, Food and Drink, and Technology Apps.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Example template kit screenshots.\n\n\n\n<p>Sales are already starting to roll in on launch day. There are no clear favorites at the moment with the top sellers hitting only two sales thus far. This should change in the coming days and weeks. The highest-priced kits tend to contain dozens of templates. Some kits, like <a href=\"https://themeforest.net/item/spring-watercolor-and-floral-template-kit/25853973\">Spring Watercolor and Floral</a>, contain over 100 in the collection.</p>\n\n\n\n<p>&ldquo;We know many WordPress professionals that want a pre-packaged, fully functional website template may continue to favor our existing collection of WordPress themes,&rdquo; said Gough. &ldquo;But we increasingly see customers wanting to develop websites from a page builder foundation rather than a full WordPress theme. For these customers, template kits provide a leg up on design, and it&rsquo;s important we continue to support those changing needs.&rdquo;</p>\n\n\n\n<p>For the launch, there is at least one free template kit called <a href=\"https://themeforest.net/item/saasy-saas-app-landing-page-template-kit/26027930\">SaaSy</a>. It is a SaaS and app landing page kit that includes 10 page templates and 26 block templates. It will be available for free until May 31.</p>\n\n\n\n<img />SaaSy Template Kit &ndash; <a href=\"https://themeforest.net/item/saasy-saas-app-landing-page-template-kit/full_screen_preview/26027930\">Live Preview</a>\n\n\n\n<p>&ldquo;We know that the WordPress world continues to evolve and respond exceptionally well to the changing needs of the wider web design industry, and you only have to look at Gutenberg as one example of how the platform is evolving to meet the increasing demand for easier tools that provide a leg up on website design,&rdquo; said Gough.</p>\n\n\n\n<p>&ldquo;Couple this with the strength of page builders such as Elementor and others, plus a vibrant and active community of developers, hosting providers, and more, we think there&rsquo;s never been a better time to provide a new and easier way to bring WordPress websites to life.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2020 20:03:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"WPTavern: WordPress Contributor Andy Fragen Shares His Experience as a Trauma Surgeon During the COVID-19 Pandemic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99619\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:273:\"https://wptavern.com/wordpress-contributor-andy-fragen-shares-his-experience-as-a-trauma-surgeon-during-the-covid-19-pandemic?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-contributor-andy-fragen-shares-his-experience-as-a-trauma-surgeon-during-the-covid-19-pandemic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3546:\"<img />\n\n\n\n<p>Last weekend I had the opportunity to interview <a href=\"https://thefragens.com/\">Andy Fragen</a>, a longtime member of the WordPress community and core contributor. He is also the author of the <a href=\"https://github.com/afragen/github-updater\">GitHub Updater</a> plugin, which allows developers to enable automatic updates to their GitHub, Bitbucket, GitLab, or Gitea hosted WordPress plugins, themes, and language packs. In the video below, Fragen gives us a window into his world on the frontlines as an acute care surgeon.</p>\n\n\n\n<p>After working his shifts at the hospital, Fragen returns home and voluntarily keeps himself in semi-isolation from his wife and kids. He spends his time <a href=\"https://thefragens.com/plugins/\">working on his plugins</a> and contributing to WordPress. In addition to improving GitHub Updater, he also recently became a maintainer for the core Site Health component and the WordPress Beta Tester plugin.</p>\n\n\n\n<p>&ldquo;I look at computer programming and stuff like that as puzzle solving,&rdquo; Fragen said. &ldquo;It&rsquo;s an interesting way to occupy time and figure out something to do. We have a little aphorism in surgery: the enemy of good is better. I don&rsquo;t necessarily stick to that in plugin development, because otherwise we&rsquo;d be at a standstill. Things would never get better and never improve.&rdquo;</p>\n\n\n\n<p>During normal times when there isn&rsquo;t a pandemic going on, Fragen enjoys attending local WordCamps in LA, Orange County, Riverside, San Diego, and Phoenix. When he first started getting involved with WordPress he decided if he was ever going to meet any of the people who make the software, he would have to get involved in some community events. He started sponsoring WordCamps so he could have the opportunity to meet the speakers and contributors, and then he was hooked. </p>\n\n\n\n<p>When he&rsquo;s not stitching people back together, Fragen can be sometimes be found leading the the core Site Health meeting. He tries to pop into the core development meeting when his schedule permits. </p>\n\n\n\n<p>Durning our interview Fragen offered some good tips on navigating the many claims and conspiracy theories that are swirling around with the pandemic. The rampant misinformation campaigns have so far not affected his outlook as a healthcare worker.</p>\n\n\n\n<p>&ldquo;For the most part, when we&rsquo;re working, we&rsquo;re working, and we don&rsquo;t necessarily pay attention to all the extraneous things that are going on around,&rdquo; he said. &ldquo;You&rsquo;re in the moment and doing what you need to do to get the work done and take care of the patient.&rdquo;</p>\n\n\n\n<p>It has been months since he has been able to hug his wife and kids, but Fragen is maintaining a sense of normal by continuing his hobbies in isolation. Despite the increased requirements for PPE and vigilance at work, he said his training has prepared him for this time.  </p>\n\n\n\n<p>&ldquo;It&rsquo;s amazing what you can get used to,&rdquo; Fragen said. &ldquo;A lot of these things affect people in different ways. For better or for worse, some of these things never bothered me. The training is hard enough. Because of that, you learn to adapt a little bit better, I guess. When there are things happening, as I like to say, &lsquo;If I&rsquo;m having a bad day, someone else is having a worse one.&rsquo; You are there to take care of them and to fix them as best they can be fixed, if they can be fixed.&rdquo;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2020 05:11:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"Post Status: On static WordPress, with Miriam Schwab of Strattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=78861\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://poststatus.com/static-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1112:\"<p>Miriam Schwab is co-founder and CEO of <a href=\"https://www.strattic.com/\">Strattic</a>, a business making a big bet on the future of WordPress — and in particular for using it to create static websites.</p>\n\n\n\n<p>They recently <a href=\"https://techcrunch.com/2020/02/26/strattic-raises-6-5m-to-bring-static-wordpress-to-the-masses/\">raised </a>$6.5 million dollars in an oversubscribed round. Strattic aims to enable the power and flexibility of a dynamic WordPress website like we all know, with the security and speed of a completely static website.</p>\n\n\n\n<p>In this interview, Cory Miller talks to Miriam about her journey to this moment, the Strattic product, raising money, and more.</p>\n\n\n\n\n\n\n\n<h3>Partner: <a href=\"https://poststatus.com/yoast\">Yoast</a></h3>\n\n\n\n<p>This episode is brought to you by Yoast, the best WordPress SEO solution, hands down. You can upgrade to Yoast SEO premium, or take advantage of their great bundles that include outstanding training resources so you can fully take advantage of all the awesome tools <a href=\"https://poststatus.com/yoast\">Yoast SEO</a> provides.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2020 23:16:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: Where Gutenberg Went Wrong: Theme Developer Edition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99568\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wptavern.com/where-gutenberg-went-wrong-theme-developer-edition?utm_source=rss&utm_medium=rss&utm_campaign=where-gutenberg-went-wrong-theme-developer-edition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9283:\"<img />Themes with block editor styles on WordPress.org.\n\n\n\n<p class=\"has-drop-cap\">With full-site editing just around the bend, it is a fair question to ask whether the WordPress ecosystem is prepared for such a transition, particularly on the theme development side of things.</p>\n\n\n\n<p>It is no secret that theme developers have struggled to keep up with the barrage of changes between Gutenberg plugin updates and, ultimately, major WordPress versions. It is also a fair question to ask who is steering the ship. Where are the site developers, theme authors, and other designers who spend every day crafting the front end of the web? Where are the forward-thinking solutions that make sure the project maintains backward compatibility?</p>\n\n\n\n<p>There have been some efforts to mend the broken divide between the Gutenberg project and theme developers such as the fortnightly <a href=\"https://wptavern.com/key-takeaways-from-the-first-future-of-themes-meeting\">block-based themes meetings</a>. However, those meetings, by and large, are general updates on things the Gutenberg team has already developed or will ship soon. Those meetings are a good stepping stone toward better communication, but the project needs a project planner with both the vision of the future landscape and a sense of the day-to-day issues that theme authors contend with.</p>\n\n\n\n<p>The reality is that there are only 132 themes out of 7,455 that list <a href=\"https://wordpress.org/themes/tags/block-styles/\">block editor styles</a> as a feature in the official repository. We are a year and a half into the lifespan of the block editor officially merging into WordPress, yet the face of the platform is made up mostly of themes that have shoehorned some basic block styles into mediocre designs. The themes that truly stand out with full block-editor support are few and far between. Many of those are also bidding heavily on Elementor or other page builders.</p>\n\n\n\n<p>Whether you like the block editor is of little consequence when there is no buy-in from theme authors. Every week, I check the theme directory for new themes, hoping to find a hidden gem. Every week, I am disappointed to see new themes dropping in 2020 with no support for the block editor. There is an entire segment of users who might enjoy the editor if only they had something more than <a href=\"https://wordpress.org/themes/twentytwenty/\">Twenty Twenty</a> to play around with &mdash; it is a fine theme but is not everyone&rsquo;s <em>cup of tea</em>.</p>\n\n\n\n<img />ThemeForest&rsquo;s listing of block-styled themes.\n\n\n\n<p>ThemeForest sellers are besting free WordPress.org theme authors 18 to 1 in terms of support with over 2,300 themes listed as <a href=\"https://themeforest.net/attributes/gutenberg-optimized/yes\">Gutenberg-optimized</a>. Granted, themes from the massive marketplace are known to have every feature they can in an attempt to one-up the competition. Also, many of them either have built-in page builders or support third-party solutions.</p>\n\n\n\n<p>Still, for the flagship feature of the platform, end-users should expect something more from the official theme directory.  A third-party marketplace should not be the only game in town.  At the moment, much of the offerings on WordPress.org feel lackluster at best. The handful that go the extra mile, such as the <a href=\"https://wptavern.com/rosa-2-restaurant-theme-provides-a-frustrating-and-satisfying-experience\">Rosa 2</a> and <a href=\"https://wptavern.com/godaddys-go-wordpress-theme-offers-a-page-building-experience-via-the-block-editor\">Go</a> themes, have mature businesses funding the effort.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /><a href=\"https://wptavern.com/rosa-2-restaurant-theme-provides-a-frustrating-and-satisfying-experience\">Rosa 2 Theme</a></li><li class=\"blocks-gallery-item\"><img /><a href=\"https://wptavern.com/godaddys-go-wordpress-theme-offers-a-page-building-experience-via-the-block-editor\">Go Theme</a></li></ul>\n\n\n\n<p>There is some broken trust between theme authors and WordPress at the moment. Some shout it loudly (as folks can attest from WP Tavern comments section). Others are more quietly trying to figure all this out.</p>\n\n\n\n<p>Even Carolina Nymark, one of the representatives for the official Themes Team, shared some concern. &ldquo;How do all of you theme authors keep up with the changes to Gutenberg?&rdquo; she <a href=\"https://twitter.com/carolinapoena/status/1255324873137762306\">asked in a tweet</a>. When the team leads are not up to speed, it is not good for the project as a whole.</p>\n\n\n\n<p>&ldquo;I don&rsquo;t,&rdquo; <a href=\"https://twitter.com/andersnoren/status/1256535507426856960\">replied Anders Nor&eacute;n</a>, the primary developer behind Twenty Twenty, to Nymark&rsquo;s question. &ldquo;I wait until something breaks (in the beta releases) and try to fix it then. Trying to support changes in the Gutenberg plugin while maintaining support for the block editor in Core is bad for your health.&rdquo;</p>\n\n\n\n<p>There is a major concern from theme authors about the future. It is hard to get excited about the current possibilities when there is uncertainty over what theme development will look like in 12 months. There is no clear and detailed roadmap about how things will work, and many theme designers feel like they are playing catchup from week to week. Instead, they should be able to more clearly look ahead and push early ideas into play.</p>\n\n\n\n<p>My ultimate fear is that the Themes Team will one day flip the switch and require all themes going into the directory to support the block editor like it had to do with the <a href=\"https://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\">customizer in 2015</a>. If theme authors do not organically make the transition such a day may come. The team will be stuck as the <em>bad guys</em> in the middle.</p>\n\n\n\n<h2>Where Do We Go from Here?</h2>\n\n\n\n<p class=\"has-drop-cap\">It is easy to identify some of the major pain points for theme authors. Changes between updates will inevitably break something with the theme design.</p>\n\n\n\n<p>Breaking HTML changes.</p>\n\n\n\n<p>Breaking CSS changes.</p>\n\n\n\n<p>Missing class names.</p>\n\n\n\n<p>Different methods of handling alignment, depending on the block.</p>\n\n\n\n<p>Dealing with inline styles after years of being taught to avoid them.</p>\n\n\n\n<p>All of these issues are roadblocks for theme authors. And, when things get in the way of theme authors doing their jobs, they trickle down to end-users.</p>\n\n\n\n<p>This is not the WordPress of the last decade. The WordPress that promised to not break things with updates. The WordPress where a one-off theme by a non-professional designer still worked four months later.</p>\n\n\n\n<p>The Gutenberg project is still in its infancy. It can be fun to play with, but it can also be messy. I am as much of an evangelist for the block editor as anyone, but I can recognize when there is a clear and present issue of trust between theme authors and the developers of the project.</p>\n\n\n\n<p>Currently, theme authors who are attempting to cover all of their bases are designing for at least a couple of versions of WordPress, multiple versions of Gutenberg, and the classic editor plugin. It is a dizzying array of testing for one theme. Those with a dozen or more themes&hellip;well, it is not an ideal situation.</p>\n\n\n\n<p>A holistic approach needs to be taken toward theme and site design. Theme authors need to see the details of the roadmap and contribute to it, carving the features they see as relevant into stone for the coming years. They need to know that the buttons block design they sweated over for hours this past week will <a href=\"https://github.com/WordPress/gutenberg/pull/21923\">continue working next week</a>.</p>\n\n\n\n<p>It all starts at the project management level.</p>\n\n\n\n<p>If a breaking HTML change needs to happen, theme authors need more than, &ldquo;X change needs to happen for Y feature to work.&rdquo; They need to see ownership of the mistake in the initial planning phase for X, backward-compatible code solutions, and a path toward fewer of the same mistakes happening.</p>\n\n\n\n<p>Theme designers still need some sort of <a href=\"https://wptavern.com/themes-of-the-future-a-design-framework-and-a-master-theme\">design framework</a>. The current utility classes are like a poor man&rsquo;s version of <a href=\"https://tailwindcss.com/\">Tailwind</a> that is being pieced together as the project adds new features without the foresight to look at the future landscape. Maybe the upcoming Global Styles feature can tackle that on a larger scale that provides compatibility across themes.</p>\n\n\n\n<p>Ultimately, there needs to be more communication between the Gutenberg team and theme authors who are building themes for the official WordPress theme directory. Perhaps there should even be a new team or sub-team formed focused solely on theming in the block era and working directly with Gutenberg developers to identify pain points. Whatever happens, someone needs to inspire the next generation of themes into being. Until then, most theme authors are stuck wondering what they will need to fix next.</p>\n\n\n\n<p><em>Up next: block/plugin development edition?</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2020 20:19:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WPTavern: GitHub Adds Account Successors Feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99556\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"https://wptavern.com/github-adds-account-successors-feature?utm_source=rss&utm_medium=rss&utm_campaign=github-adds-account-successors-feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2635:\"<p>Yesterday, GitHub added a new setting to user-owned repositories called &ldquo;<a href=\"https://help.github.com/en/github/setting-up-and-managing-your-github-user-account/maintaining-ownership-continuity-of-your-user-accounts-repositories\">Account Successors</a>.&rdquo; It allows users to designate repository access to another user to maintain ownership continuity in the event of any kind of personal disruption.</p>\n\n\n\n<p>&ldquo;Open source maintainers, you can now invite a trusted user to manage your open source projects in the event that you are unable to do so yourself,&rdquo; GitHub Senior Product Manager Ben Balter said in an announcement on Twitter. &ldquo;Help ensure the future of your work (and the work of others) by inviting an account successor today.&rdquo;</p>\n\n\n\n<p>The new feature can be found under the Settings &raquo; Account &raquo; Successor Settings menu in GitHub.  Successors will not be given the ability to log into accounts but will have the following permissions:  </p>\n\n\n\n<ul><li>Archive your public repositories.</li><li>Transfer your public repositories to their own user owned account.</li><li>Transfer your public repositories to an organization where they can create repositories.</li></ul>\n\n\n\n<p>Successors cannot be set on a per-project or per-organization basis yet, but Balter said that is something GitHub would like to build.</p>\n\n\n\n<p>This new setting complements <a href=\"https://help.github.com/en/github/site-policy/github-deceased-user-policy\">GitHub&rsquo;s Deceased User Policy</a>, in which the company will work with the deceased person&rsquo;s next of kin, a pre-designated successor, or other authorized individual to determine the future of the account.</p>\n\n\n\n<p>GitHub began testing the Account Successors feature last week, taking suggestions from the greater community. Public <a href=\"https://twitter.com/benbalter/status/1258832842857029633\">feedback from testers</a> has been positive so far. Users hope not to need the feature anytime soon, though some said it is a real worry they have regarding their projects on GitHub. Setting up a successor is now the easy part, where identifying a trusted individual may prove more difficult for some.</p>\n\n\n\n<p>Account Successors is a timely addition to the platform, as the pandemic continues to sweep the globe, although the feature can be useful for many other types of scenarios.  Given the high fevers that can accompany COVID-19 and the rapid decline often associated with the worst outcomes, identifying a successor while still feeling healthy is an important precaution to ensure the continuity of your project.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 May 2020 22:51:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Highlight, Underline, and Control Font Size with RichText Extension\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99566\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/highlight-underline-and-control-font-size-with-richtext-extension?utm_source=rss&utm_medium=rss&utm_campaign=highlight-underline-and-control-font-size-with-richtext-extension\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3560:\"<p class=\"has-drop-cap\">Last week, Tetsuaki Hamano contributed his first plugin to the official WordPress plugin repository. <a href=\"https://wordpress.org/plugins/richtext-extension/\">RichText Extension</a> grants additional options for inline text in the block editor.</p>\n\n\n\n<p>RichText is a component in the editor that allows end-users to add and edit text. Typically, users may think of this component when dealing with paragraphs. However, it also applies to headings, lists, quotes, image captions, and any other area where textual content can be added.</p>\n\n\n\n<p>Many plugins add settings on the block level. This means when you apply a particular style, it applies to the entire block. Inline text refers to the individual characters and words within the block. By default, WordPress allows end-users to control inline text by adding links, creating italic or bold characters, changing the text color, and more. <a href=\"https://wptavern.com/gutenberg-8-0-merges-block-and-pattern-inserter-adds-inline-formats-and-updates-code-editor\">Superscript and subscript inline options</a> have already landed in the Gutenberg plugin, which should ship with WordPress 5.5.</p>\n\n\n\n<p>RichText Extension extends the editor toolbar to add new options for highlighting, underlining, and changing the font size of inline text. It also adds an option to clear all formatting.</p>\n\n\n\n<p>Overall, the plugin is a solid outing for a first-time contributor to the plugin directory. With luck, we will get to see more of Hamano&rsquo;s work in the future.</p>\n\n\n\n<h2>Plugin Features</h2>\n\n\n\n<p class=\"has-drop-cap\">The primary feature of RichText Extension is its highlighter option, which allows users to highlight text. The plugin adds a paintbrush icon to the toolbar. Once clicked, it opens four highlighting options. By default, users can add a red or yellow marker effect or background directly behind a piece of text. This feature can be useful for adding a bit of flair to make specific words or characters to stand out.</p>\n\n\n\n<img />Using the marker highlight in a pullquote.\n\n\n\n<p>The plugin also adds a font size option to the toolbar. I am unsure how useful changing the font size for inline text is for the average end-user. Typically, this is best left to the block level. However, there may be some edge cases that others will want to use it for.</p>\n\n\n\n<p>Along with the core editor&rsquo;s inline options in the toolbar&rsquo;s dropdown menu, RichText extension adds Clear Format and Underline options. The former allows users to clear all inline formatting. The latter underlines text.</p>\n\n\n\n<p>Each of the plugin&rsquo;s features can be configured via the plugin&rsquo;s settings screen. Users can change the highlight colors, their thickness, and transparency. The four available font sizes can be adjusted. It also allows users to enable or disable each feature.</p>\n\n\n\n<img />RichText Extension&rsquo;s settings screen.\n\n\n\n<p>It would be nice to see the plugin&rsquo;s highlighting and font-size features use the theme-defined color palette and font sizes, respectively. The plugin could further allow users to define custom colors and sizes outside of those added by the theme.</p>\n\n\n\n<p>More than anything, I would like to see a fully-featured plugin tackle every conceivable inline text option with the ability to enable or disable each.  This would give end-users ultimate flexibility over how they write their content.  Perhaps RichText Extension can be that plugin in the future.  Otherwise, another developer may step in and do the job.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 May 2020 19:51:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordPress Accessibility Team to Host 24-Hour Online Event October 2, 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99528\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:209:\"https://wptavern.com/wordpress-accessibility-team-to-host-24-hour-online-event-october-2-2020?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-accessibility-team-to-host-24-hour-online-event-october-2-2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2464:\"<img />\n\n\n\n<p>The WordPress Accessibility Team is organizing a new online event called <a href=\"https://make.wordpress.org/accessibility/2020/05/07/announcing-the-first-wordpress-accessibility-day/\">WP Accessibility Day</a> that will take place on October 2, 2020. The event will feature 24 hours of educational sessions that focus on the intersection between WordPress and web accessibility. </p>\n\n\n\n<p>Inspired by the Polyglots&rsquo; Global Translation Day, which greatly <a href=\"https://wptavern.com/polyglots-team-experiences-record-annual-growth-expands-wordpress-reach-to-millions-with-new-translations\">expanded the team&rsquo;s base of contributors</a> and fueled a record number of translations, the Accessibility Team aims to raise awareness about its work. Organizers will be featuring a variety of topics, including theme and plugin accessibility, writing accessible content, accessibility testing, current standards, and more from a diverse group of global speakers.</p>\n\n\n\n<p>Accessibility consultant and WordPress contributor Joe Dolson proposed the event use a model similar to the <a href=\"https://inclusivedesign24.org/2019/\">ID24</a> (Inclusive Design 24) conference, with one 30-40 minute talk per hour. This format merges aspects of virtual WordCamps and WordSesh, running a single-track of sessions over the span of 24 hours with live emcees to manage interviews and Q&amp;A segments.</p>\n\n\n\n<p>Even though many events are going virtual due to the pandemic, accessibility contributors have been evaluating the possibility of hosting an online-only event <a href=\"https://wptavern.com/wordpress-contributors-explore-the-possibility-of-a-global-accessibility-event\">since mid-2019</a> and have been planning this one since December. The small size of the team and the travel expenses associated with larger WordCamps made it nearly impossible to scale the in-person collaboration happening at events.</p>\n\n\n\n<p><a href=\"https://wpaccessibilityday.org/\">WP Accessibility Day</a> has its own website where those who are interested can sign up to be notified about the call for speakers, sponsors, and other news. Organizers and volunteers are meeting in the #accessibility-events channel on WordPress&rsquo;Slack.  They will be discussing the event, along with other accessibility topics, during an online panel on Thursday, May 21st, 2020, for <a href=\"https://globalaccessibilityawarenessday.org/\">Global Accessibility Awareness Day</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 May 2020 20:17:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Simple Photoblogging with the Instapress WordPress Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99532\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/simple-photoblogging-with-the-instapress-wordpress-theme?utm_source=rss&utm_medium=rss&utm_campaign=simple-photoblogging-with-the-instapress-wordpress-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4059:\"<p class=\"has-drop-cap\">It is not often that I come across a free WordPress theme that instantly impresses me. Far too often, I spend half an hour or more just getting to know a theme, checking its options, and figuring out how long it will take to recreate something that looks remotely like the demo. However, every now and then I come across one of those diamonds in the rough that makes me a taker a deeper look.</p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/instapress/\">Instapress</a> is one of those themes. It is yet another reason I am in favor of a <a href=\"https://wptavern.com/curated-list-of-featured-themes-coming-to-the-theme-directory\">curated featured themes list</a>. These types of unique themes tend to get lost in the crowd, and without the backing of a major company to market them, they usually go unnoticed by most WordPress users.</p>\n\n\n\n<p>What drew me to Instapress was its take on presenting posts on the front end. It is a photoblogging theme that is mostly good at showing individual photos but little else. It also has some of the old-school simplicity from the early WordPress theme era.</p>\n\n\n\n<p>Instapress is the first and only theme that Anton Lukin has submitted to the official WordPress theme directory. He runs the theme on his <a href=\"https://lukin.blog/\">personal blog</a>, in which he shares photos from the places he travels.</p>\n\n\n\n<h2>Beautiful Simplicity</h2>\n\n\n\n<p class=\"has-drop-cap\">The theme is truly a photoblogging-only theme. It is not ideal for long-form, textual content or many other types of sites. Fair warning: if your plan is to do anything other than post photos, you should look elsewhere.</p>\n\n\n\n<p>This narrow design is what makes the theme stand out. On the blog page and other archive-type pages, the theme presents the featured image with an interesting JSON-style output of the post metadata such as the date, title, and author.</p>\n\n\n\n<img />Posts page display from Instapress.\n\n\n\n<p>Instapress has a few customizer options. Along with a custom footer description, end-users can decide whether to show the post author and any custom meta in post summaries on blog and archive pages. Custom meta in this sense means all public custom fields, which may not be desirable for everyone, depending on what metadata is assigned to the post. However, it can be useful for photobloggers who include location data, such as latitude and longitude for their posts.</p>\n\n\n\n<p>As shown in the following screenshot, Lukin includes the coordinates on his post (<code>latlng</code>):</p>\n\n\n\n<img />Custom metadata from <a href=\"https://lukin.blog/baikal/\">Baikal post</a>.\n\n\n\n<p>Themes rarely get much simpler than Instapress. It is intentionally lightweight. The stylesheet comes in under 20 kb, which is what any photoblogger should look for in a theme. The theme should not be the bottleneck for page speed on image-heavy websites.</p>\n\n\n\n<h2>Areas to Improve</h2>\n\n\n\n<p class=\"has-drop-cap\">While being a fan of the theme, some small things could drastically improve its appeal to end-users. I would not want the theme to add too many extra options. Its simplicity is part of its charm. However, a couple of home/archive views that offer a wider photo layout or grid would add a nice touch without bloating the theme.</p>\n\n\n\n<p>Typically, I would deduct massive points for a theme that has no block editor styles, particularly in 2020. It is such a huge user base to leave out. But, the biggest loss for this theme is not taking advantage of the built-in, image-related blocks. They provide theme authors with a ton of design freedom. Throw in a few custom styles and you can do something special for photoblogs. Even just supporting wide and full-width alignment goes a long way in providing users better options for photos.</p>\n\n\n\n<p>The other missing piece of the puzzle for this theme is that it has no site title output. End-users can shoehorn it into the nav menu or customizable footer description, but it would be nice to see it as part of the theme header, even if disabled by default.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 May 2020 19:52:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"WPTavern: WordCamp Spain 2020 Q&amp;A: Matt Mullenweg Discusses Virtual Events, Decoupled WordPress, and the Future of Page Builders\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99452\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:293:\"https://wptavern.com/wordcamp-spain-2020-qa-matt-mullenweg-discusses-virtual-events-decoupled-wordpress-and-the-future-of-page-builders?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-spain-2020-qa-matt-mullenweg-discusses-virtual-events-decoupled-wordpress-and-the-future-of-page-builders\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6424:\"<p>Matt Mullenweg joined Mat&iacute;as Ventura at WordCamp Spain yesterday for a lively Q&amp;A session. The virtual event drew 5,000 registered users, and attendees came prepared with some thought-provoking questions about the future of WordPress. Here are a few highlights on some recent topics of interest.</p>\n\n\n\n<p>WordCamps around the globe have been going virtual, embracing the challenge of keeping communities connected through the screen. Mullenweg shared thoughts on how WordCamps have changed during the pandemic and what might be worthwhile to maintain after things go back to normal:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>WordCamps were always exclusionary. If you couldn&rsquo;t make it to be in a physical point at a physical time, you couldn&rsquo;t be there. Tickets were cheap but travel and other costs could be expensive. To our mission of democratizing publishing, if we could radically open up some of the value of WordCamps, not just the talks because the talks you could always watch later online, but some of that person-to-person connection and relationship-building that would happen at WordCamps &ndash; if we can recreate that online I feel like that could be something that would be amazing for the WordPress community.  I feel like we used our in-person events as a crutch, actually. Because they were so good, and I love them, we overweighted towards them. This time allows us to reflect and also try new things that we might not have been pushed to otherwise. I hope that we don&rsquo;t stop any of these new things. I hope there are more WordCamp events in every language.</p></blockquote>\n\n\n\n<p>Large regional events like WordCamp Europe and WordCamp US will be going virtual in the coming months and it will be interesting to see how they work to reproduce the intimate, in-person connections that are often forged at these events. </p>\n\n\n\n<p>One of the first questions was regarding <a href=\"https://wptavern.com/frontity-raises-e1m-with-automattic-and-k-fund\">Automattic&rsquo;s recent investment in Frontity</a>.  Does Automattic&rsquo;s interest mean that React might be implemented in the public part of WordPress? Mullenweg highlighted a few of the positive and negative aspects of decoupled WordPress setups but also confirmed that a React frontend is not on the roadmap for core:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I&rsquo;m excited to be able to support Frontity. Automattic tries to support as many of the WordPress ecosystem companies as possible. If there is a company doing something interesting in WordPress, we would love to invest and support it. In terms of a React theme in default WordPress, I think that to me that stays in plugin and theme territory for the foreseeable future. The downside of that approach is that you lose all the capabilities of the decades of WordPress plugins and themes and integrations and everything when you move to that more decoupled React frontend. I don&rsquo;t know if what you gain is that much better for a normal content website. In fact, so many single page applications in React when they get to version 2 or 3 usually work on server side rendering. We have server side rendering by default, and it&rsquo;s really fast and really good, especially when you layer in AMP or some other things that can speed it up. It can actually be probably the best possible thing for content driven sites, the best practice, versus application driven sites where something like React might be better. If you take a really optimized PHP-served AMP page, performance-wise versus the same thing going through React, it&rsquo;s hard for me to imagine the React page being faster. In fact, I think it would be much slower. That&rsquo;s how I think about the defaults. But for people who are building more advanced applications or have some sort of constraint on their website where they need the React frontend, I think the decoupled use case of WordPress is stronger than ever. I don&rsquo;t know why anyone would use a proprietary backend, like Contentful or something like that, when you have all the open source security, scalability, and robustness of WordPress available in a decoupled infrastructure as well.</p></blockquote>\n\n\n\n<p>Ventura noted that just because WordPress uses these technologies in the backend, doesn&rsquo;t mean it has to be used on the frontend as well. Based on these comments, it doesn&rsquo;t seem likely that WordPress will be adopting a React-based default theme anytime in the near future.</p>\n\n\n\n<p>The fate of page builders in the Gutenberg era is always a popular topic during Q&amp;A sessions and WordCamp Spain was no exception. The general concern is whether Gutenberg&rsquo;s full site editing capabilities will make these plugins obsolete, but Mullenweg seemed optimistic about WordPress leaving page builders a piece of the market:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I&rsquo;m really excited for the future of page builders. Before every single page builder would have to do a fair amount of work to recreate their version of blocks. There was a lot of wasted effort with many talented and great developers all over the world essentially rebuilding the wheel or recreating the block over and over. Now that we have these rails in the core of this block infrastructure, it&rsquo;s been widely adopted and implemented with thousands of blocks being created and many more to come, they don&rsquo;t have to create that core fundamental infrastructure and can instead innovate on top of it, because there are so many cool things you can do in page builders that are out of scope of where we want to take Gutenberg.</p></blockquote>\n\n\n\n<p>Mullenweg also said he anticipates that page builders that are not built with Gutenberg in mind will likely be used less and less over time. However, it should be reassuring that there will still be a place in the WordPress ecosystem for products that build on top of the core standard.</p>\n\n\n\n<p>The Q&amp;A session included many more questions on topics of interest, including when multi-language is coming to core, the future of themes, the present and future of the WP REST API, and what new business options may be coming to the WordPress ecosystem. Check out the recorded session embedded below to find out what Matt and Mat&iacute;as would improve in WordPress if they had a magic wand. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2020 22:41:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: Drag and Drop Nav Menu Items in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99477\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"https://wptavern.com/drag-and-drop-nav-menu-items-in-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=drag-and-drop-nav-menu-items-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2941:\"<p class=\"has-drop-cap\">Earlier this week, Sajjad Hossain Sagor released the first version of his <a href=\"https://wordpress.org/plugins/drag-drop-menu-items/\">Drag &amp; Drop Menu Items</a> plugin in the WordPress plugin repository. The plugin is a one-off, single-use plugin that does exactly what its name describes &mdash; it allows end-users to drag menu items from the meta boxes on the nav menu screen to the menu they are currently editing.</p>\n\n\n\n<p>Sagor is a freelance web developer from Bangladesh. Drag &amp; Drop Menu Items is the latest of his 18 contributions to the free plugin directory.</p>\n\n\n\n<p>The plugin is simple in nature and does its one job well. To use it, users merely need to open the Appearance &gt; Menus screen in the WordPress admin. Menu items from the meta boxes under the &ldquo;Add menu items&rdquo; section can then be dragged into the menu under the &ldquo;Menu structure&rdquo; section.</p>\n\n\n\n<img />Dragging an item into a custom menu.\n\n\n\n<p>When dragging a menu item over, a drop-box appears between each of the existing items in the menu. It is worth noting that you cannot drag items into a sub-menu slot directly from the meta boxes. This is on par with the default functionality and could be a limitation of WordPress. However, sub-menu organization works as usual.</p>\n\n\n\n<p>The Drag &amp; Drop Menu Items plugin is limited to the Menus screen in the WordPress admin. It does not work in the customizer, which sports a different interface and method of adding menu items.</p>\n\n\n\n<p>The plugin code is minimal and does not appear to have any issues. The additional JavaScript, at less than 4 kb, should not add much weight to the page either.</p>\n\n\n\n<p>By default, WordPress requires two mouse clicks to add an item to a menu: one click to tick the checkbox and a button click to add the item. However, the default method also allows users to append multiple items at once.</p>\n\n\n\n<p>On the whole, the plugin is a good option for users who prefer the drag-and-drop method of adding items or those who prefer to have both methods at their disposal. It adds a nice touch that would make sense as an existing part of WordPress.</p>\n\n\n\n<h2>An Uncertain Future</h2>\n\n\n\n<img />Experimental Navigation screen from the Gutenberg plugin.\n\n\n\n<p class=\"has-drop-cap\">Eventually, Drag &amp; Drop Menu Items may no longer function. The Gutenberg plugin team has already built an early experimental version of a <a href=\"https://github.com/WordPress/gutenberg/pull/21036\">new Navigation screen</a> in the admin. The plan is to incorporate this new screen into core WordPress in the future.</p>\n\n\n\n<p>The new screen will work within the block system and likely use the work that has gone into the existing Navigation block. This will provide consistency in how menus are added across the site.</p>\n\n\n\n<p>For now, if you would like the ability to drag and drop menu items, this plugin is a solid solution.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2020 19:15:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 08 Jun 2020 15:04:02 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 08 Jun 2020 14:45:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20200608150317\";}", "no");
INSERT INTO `wp_options` VALUES("726", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1591671842", "no");
INSERT INTO `wp_options` VALUES("727", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1591628642", "no");
INSERT INTO `wp_options` VALUES("728", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1591671842", "no");
INSERT INTO `wp_options` VALUES("729", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\'>Equity and the Power of Community</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\'>WordPress.org blog: Equity and the Power of Community</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/on-politics-and-wordpress?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=on-politics-and-wordpress\'>WPTavern: On Politics and WordPress</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2020/06/wceu-questions/\'>Matt: Follow-up Questions from WCEU</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("731", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("732", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("733", "admin_email_lifespan", "0", "yes");
INSERT INTO `wp_options` VALUES("735", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.4.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.4.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.4.1\";s:7:\"version\";s:5:\"5.4.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1591628675;s:15:\"version_checked\";s:5:\"5.4.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("737", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("738", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("740", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("741", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1591628695;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.34\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.34.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.3\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.3.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("742", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-06-08 15:05:38\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20200608_themingbasics\";s:4:\"Hash\";s:35:\"be610b4765e397916843_20200608150538\";s:8:\"NameHash\";s:58:\"20200608_themingbasics_be610b4765e397916843_20200608150538\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:80:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:73:\"http://localhost:8888/2020htdocs/theming-basics-summer-2020/wp-snapshots/\";s:8:\"ScanFile\";s:68:\"20200608_themingbasics_be610b4765e397916843_20200608150538_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:63:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-06-08 15:05:38\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20200608_themingbasics\";s:4:\"Hash\";s:35:\"be610b4765e397916843_20200608150538\";s:8:\"NameHash\";s:58:\"20200608_themingbasics_be610b4765e397916843_20200608150538\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:80:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:73:\"http://localhost:8888/2020htdocs/theming-basics-summer-2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:72:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-admin\";i:1;s:82:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/uploads\";i:2;s:84:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/languages\";i:3;s:81:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content/themes\";i:4;s:75:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/theming-basics-summer-2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("9", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "14", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("18", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_lock", "1468304489:1");
INSERT INTO `wp_postmeta` VALUES("21", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "16", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("24", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "17", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("27", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("30", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "20", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "21", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("39", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("41", "22", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("42", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "23", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("45", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("47", "24", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("48", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("50", "25", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("51", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "26", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("54", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "27", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("57", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("59", "28", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("60", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "29", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("63", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "30", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("66", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "31", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("75", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "34", "_edit_lock", "1468296827:1");
INSERT INTO `wp_postmeta` VALUES("78", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "35", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("282", "137", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("283", "137", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("284", "137", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("285", "137", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("286", "137", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("287", "137", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("288", "137", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("289", "137", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("291", "138", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("292", "138", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("293", "138", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("294", "138", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("295", "138", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("296", "138", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("297", "138", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("298", "138", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("300", "139", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("301", "139", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("302", "139", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("303", "139", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("304", "139", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("305", "139", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("306", "139", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("307", "139", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("309", "140", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("310", "140", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("311", "140", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("312", "140", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("313", "140", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("314", "140", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("315", "140", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("316", "140", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("318", "141", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("319", "141", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("320", "141", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("321", "141", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("322", "141", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("323", "141", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("324", "141", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("325", "141", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("327", "142", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("328", "142", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("329", "142", "_menu_item_object_id", "142");
INSERT INTO `wp_postmeta` VALUES("330", "142", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("331", "142", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("332", "142", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("333", "142", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("334", "142", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("336", "143", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("337", "143", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("338", "143", "_menu_item_object_id", "143");
INSERT INTO `wp_postmeta` VALUES("339", "143", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("340", "143", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("341", "143", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("342", "143", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("343", "143", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("345", "144", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("346", "144", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("347", "144", "_menu_item_object_id", "144");
INSERT INTO `wp_postmeta` VALUES("348", "144", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("349", "144", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("350", "144", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("351", "144", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("352", "144", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("354", "145", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("355", "145", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("356", "145", "_menu_item_object_id", "145");
INSERT INTO `wp_postmeta` VALUES("357", "145", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("358", "145", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("359", "145", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("360", "145", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("361", "145", "_menu_item_url", "http://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("363", "146", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("364", "146", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("365", "146", "_menu_item_object_id", "146");
INSERT INTO `wp_postmeta` VALUES("366", "146", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("367", "146", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("368", "146", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("369", "146", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("370", "146", "_menu_item_url", "http://youtube.com");
INSERT INTO `wp_postmeta` VALUES("420", "204", "_wp_attached_file", "2016/07/lightsnow.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/lightsnow.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"lightsnow-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"lightsnow-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"lightsnow-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"lightsnow-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("422", "205", "_wp_attached_file", "2016/07/gyro.jpg");
INSERT INTO `wp_postmeta` VALUES("423", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:16:\"2016/07/gyro.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"gyro-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"gyro-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"gyro-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"gyro-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("426", "207", "_wp_attached_file", "2016/07/geostairs.jpg");
INSERT INTO `wp_postmeta` VALUES("427", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/geostairs.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"geostairs-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"geostairs-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"geostairs-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"geostairs-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("432", "210", "_wp_attached_file", "2016/07/docksteps.jpg");
INSERT INTO `wp_postmeta` VALUES("433", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/docksteps.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"docksteps-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"docksteps-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"docksteps-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"docksteps-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("434", "211", "_wp_attached_file", "2016/07/SampleImage19.jpg");
INSERT INTO `wp_postmeta` VALUES("435", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("436", "212", "_wp_attached_file", "2016/07/SampleImage18.jpg");
INSERT INTO `wp_postmeta` VALUES("437", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage18-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("440", "214", "_wp_attached_file", "2016/07/SampleImage16.jpg");
INSERT INTO `wp_postmeta` VALUES("441", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage16-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("442", "215", "_wp_attached_file", "2016/07/SampleImage14.jpg");
INSERT INTO `wp_postmeta` VALUES("443", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("444", "216", "_wp_attached_file", "2016/07/SampleImage13.jpg");
INSERT INTO `wp_postmeta` VALUES("445", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage13-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage13-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage13-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("448", "218", "_wp_attached_file", "2016/07/SampleImage10.jpg");
INSERT INTO `wp_postmeta` VALUES("449", "218", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1131;s:4:\"file\";s:25:\"2016/07/SampleImage10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage10-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage10-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage10-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("450", "219", "_wp_attached_file", "2016/07/SampleImage09.jpg");
INSERT INTO `wp_postmeta` VALUES("451", "219", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1917;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage09-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage09-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("452", "220", "_wp_attached_file", "2016/07/SampleImage08.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "220", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "221", "_wp_attached_file", "2016/07/SampleImage06.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "221", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "222", "_wp_attached_file", "2016/07/SampleImage04.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "222", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "223", "_wp_attached_file", "2016/07/SampleImage05.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "223", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "224", "_wp_attached_file", "2016/07/SampleImage02.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "224", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "226", "_wp_attached_file", "2016/07/SampleImage01.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "226", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "227", "_wp_attached_file", "2016/07/NewYork10.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "227", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork10-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork10-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork10-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "228", "_wp_attached_file", "2016/07/NewYork09.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "228", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork09-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork09-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "229", "_wp_attached_file", "2016/07/NewYork08.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "229", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "230", "_wp_attached_file", "2016/07/NewYork07.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "230", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "231", "_wp_attached_file", "2016/07/NewYork05.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "231", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "232", "_wp_attached_file", "2016/07/NewYork03.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "232", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "30", "_thumbnail_id", "232");
INSERT INTO `wp_postmeta` VALUES("481", "25", "_thumbnail_id", "231");
INSERT INTO `wp_postmeta` VALUES("482", "21", "_thumbnail_id", "230");
INSERT INTO `wp_postmeta` VALUES("483", "20", "_thumbnail_id", "222");
INSERT INTO `wp_postmeta` VALUES("485", "18", "_thumbnail_id", "211");
INSERT INTO `wp_postmeta` VALUES("486", "17", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("487", "16", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("489", "14", "_thumbnail_id", "224");
INSERT INTO `wp_postmeta` VALUES("490", "13", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("491", "12", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("492", "11", "_thumbnail_id", "227");
INSERT INTO `wp_postmeta` VALUES("493", "31", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("494", "29", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("495", "26", "_thumbnail_id", "207");
INSERT INTO `wp_postmeta` VALUES("498", "35", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("499", "28", "_thumbnail_id", "228");
INSERT INTO `wp_postmeta` VALUES("500", "24", "_thumbnail_id", "229");
INSERT INTO `wp_postmeta` VALUES("502", "34", "_thumbnail_id", "223");
INSERT INTO `wp_postmeta` VALUES("503", "27", "_thumbnail_id", "219");
INSERT INTO `wp_postmeta` VALUES("504", "22", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("506", "234", "_wp_attached_file", "2016/07/SampleImage17.jpg");
INSERT INTO `wp_postmeta` VALUES("507", "234", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage17-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage17-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage17-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("508", "15", "_thumbnail_id", "234");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/2020htdocs/theming-basics-summer-2020/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "", "0", "http://localhost:8888/themingbasics/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "publish", "closed", "open", "", "lorem-ipsum-dolor", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "publish", "closed", "open", "", "aliquam-animi-perspiciatis", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "publish", "closed", "open", "", "porro-numquam-nisi", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "publish", "closed", "open", "", "quibusdam-enim-corporis", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "0", "http://localhost:8888/themingbasics/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "publish", "closed", "open", "", "dolor-voluptatibus-doloremque", "", "", "2016-07-12 05:57:51", "2016-07-12 05:57:51", "", "0", "http://localhost:8888/themingbasics/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "2", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "publish", "closed", "open", "", "iste-veritatis-odit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "2", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "publish", "closed", "open", "", "sint-atque-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "5", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "publish", "closed", "open", "", "ab-explicabo-aspernatur", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "4", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "publish", "closed", "open", "", "harum-non-quaerat", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "4", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "sunt-exercitationem-dignissimos", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "5", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "similique-eius-maxime", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "2", "2015-10-03 19:36:23", "2015-10-03 19:36:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "publish", "closed", "open", "", "placeat-natus-est", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "0", "http://localhost:8888/themingbasics/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "2", "2016-04-12 19:36:33", "2016-04-12 19:36:33", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "molestiae-deleniti-debitis", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "2", "2016-03-13 19:36:42", "2016-03-13 19:36:42", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "publish", "closed", "open", "", "incidunt-dolore-qui", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "3", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "publish", "closed", "open", "", "nihil-amet-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "5", "2016-05-18 19:36:58", "2016-05-18 19:36:58", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "publish", "closed", "open", "", "facilis-nobis-dignissimos", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2016-01-02 19:37:06", "2016-01-02 19:37:06", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "publish", "closed", "open", "", "ex-ducimus-accusamus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=27", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "3", "2016-03-23 19:37:15", "2016-03-23 19:37:15", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "a-delectus-cum", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "3", "2016-06-03 19:37:23", "2016-06-03 19:37:23", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "aliquid-reiciendis-minus", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "publish", "closed", "open", "", "facere-asperiores-laudantium", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "4", "2016-07-01 19:37:40", "2016-07-01 19:37:40", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "publish", "closed", "open", "", "tenetur-facilis-delectus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "5", "2016-01-03 19:38:07", "2016-01-03 19:38:07", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "publish", "closed", "open", "", "tempora-voluptate-quibusdam", "", "", "2016-07-12 04:10:24", "2016-07-12 04:10:24", "", "0", "http://localhost:8888/themingbasics/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "3", "2016-04-03 19:38:15", "2016-04-03 19:38:15", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "publish", "closed", "open", "", "quod-perferendis-suscipit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "11", "http://localhost:8888/themingbasics/2016/07/03/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "12", "http://localhost:8888/themingbasics/2016/07/03/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "13", "http://localhost:8888/themingbasics/2016/07/03/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "14", "http://localhost:8888/themingbasics/2016/07/03/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "15", "http://localhost:8888/themingbasics/2016/07/03/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "16", "http://localhost:8888/themingbasics/2016/07/03/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "17", "http://localhost:8888/themingbasics/2016/07/03/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "18", "http://localhost:8888/themingbasics/2016/07/03/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "19", "http://localhost:8888/themingbasics/2016/07/03/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "20", "http://localhost:8888/themingbasics/2016/07/03/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "21", "http://localhost:8888/themingbasics/2016/07/03/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "22", "http://localhost:8888/themingbasics/2016/07/03/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "23", "http://localhost:8888/themingbasics/2016/07/03/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "24", "http://localhost:8888/themingbasics/2016/07/03/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "25", "http://localhost:8888/themingbasics/2016/07/03/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "26", "http://localhost:8888/themingbasics/2016/07/03/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "27", "http://localhost:8888/themingbasics/2016/07/03/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "28", "http://localhost:8888/themingbasics/2016/07/03/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "29", "http://localhost:8888/themingbasics/2016/07/03/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "30", "http://localhost:8888/themingbasics/2016/07/03/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "31", "http://localhost:8888/themingbasics/2016/07/03/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "34", "http://localhost:8888/themingbasics/2016/07/03/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "35", "http://localhost:8888/themingbasics/2016/07/03/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "", "11", "http://localhost:8888/themingbasics/politics/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "", "12", "http://localhost:8888/themingbasics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "", "13", "http://localhost:8888/themingbasics/politics/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "", "15", "http://localhost:8888/themingbasics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "137", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=137", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "138", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=138", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "139", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=139", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "140", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=140", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "141", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=141", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=142", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2016-07-03 20:47:10", "2016-07-03 20:47:10", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=143", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=144", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=145", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=146", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat hic vitae ab minima totam laudantium provident doloremque similique, non accusantium architecto!", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "<h2>Doloremque, officia!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\n<h3>Saepe porro, dignissimos illo.</h3>\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\n<h5>Nulla corrupti dignissimos quae rem.</h5>\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "", "28", "http://localhost:8888/themingbasics/politics/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "<h2>Temporibus, itaque!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\n<h5>Autem soluta assumenda totam natus.</h5>\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\n", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "", "26", "http://localhost:8888/themingbasics/politics/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "<h2>Nostrum, facere.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-autosave-v1", "", "", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "", "23", "http://localhost:8888/themingbasics/politics/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "<h2>Voluptatum, minima.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\n<h3>Optio odio blanditiis vitae.</h3>\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\n<h5>Illo praesentium, enim dolores eos.</h5>\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-autosave-v1", "", "", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "", "22", "http://localhost:8888/themingbasics/politics/22-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "<h2>Hic, ex.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\n<h3>Modi sint, laudantium provident.</h3>\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\n<h5>Sapiente porro illo dolor enim!</h5>\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "17-autosave-v1", "", "", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "", "17", "http://localhost:8888/themingbasics/politics/17-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin (John Cleese), who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "", "30", "http://localhost:8888/theming-basics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "", "20", "http://localhost:8888/theming-basics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "", "21", "http://localhost:8888/theming-basics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "", "12", "http://localhost:8888/theming-basics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "", "18", "http://localhost:8888/theming-basics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "", "34", "http://localhost:8888/theming-basics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "", "24", "http://localhost:8888/theming-basics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "", "35", "http://localhost:8888/theming-basics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "", "23", "http://localhost:8888/theming-basics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "", "29", "http://localhost:8888/theming-basics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "", "31", "http://localhost:8888/theming-basics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "", "15", "http://localhost:8888/theming-basics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "14", "http://localhost:8888/theming-basics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "22", "http://localhost:8888/theming-basics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "lightsnow", "", "inherit", "closed", "closed", "", "lightsnow", "", "", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/lightsnow.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "gyro", "", "inherit", "closed", "closed", "", "gyro", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/gyro.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "geostairs", "", "inherit", "closed", "closed", "", "geostairs", "", "", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/geostairs.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "docksteps", "", "inherit", "closed", "closed", "", "docksteps", "", "", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/docksteps.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "SampleImage19", "", "inherit", "closed", "closed", "", "sampleimage19", "", "", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "SampleImage18", "", "inherit", "closed", "closed", "", "sampleimage18", "", "", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage16", "", "inherit", "closed", "closed", "", "sampleimage16", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage14", "", "inherit", "closed", "closed", "", "sampleimage14", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "SampleImage13", "", "inherit", "closed", "closed", "", "sampleimage13", "", "", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "SampleImage10", "", "inherit", "closed", "closed", "", "sampleimage10", "", "", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "SampleImage09", "", "inherit", "closed", "closed", "", "sampleimage09", "", "", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "SampleImage08", "", "inherit", "closed", "closed", "", "sampleimage08", "", "", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "SampleImage06", "", "inherit", "closed", "closed", "", "sampleimage06", "", "", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "SampleImage04", "", "inherit", "closed", "closed", "", "sampleimage04", "", "", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "SampleImage05", "", "inherit", "closed", "closed", "", "sampleimage05", "", "", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage02", "", "inherit", "closed", "closed", "", "sampleimage02", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "SampleImage01", "", "inherit", "closed", "closed", "", "sampleimage01", "", "", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "NewYork10", "", "inherit", "closed", "closed", "", "newyork10", "", "", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "NewYork09", "", "inherit", "closed", "closed", "", "newyork09", "", "", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "NewYork08", "", "inherit", "closed", "closed", "", "newyork08", "", "", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "NewYork07", "", "inherit", "closed", "closed", "", "newyork07", "", "", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "NewYork05", "", "inherit", "closed", "closed", "", "newyork05", "", "", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "NewYork03", "", "inherit", "closed", "closed", "", "newyork03", "", "", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "SampleImage17", "", "inherit", "closed", "closed", "", "sampleimage17", "", "", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2020-06-08 15:03:59", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2020-06-08 15:03:59", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/theming-basics-summer-2020/?p=238", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("139", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("141", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("143", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("145", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "8", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "\"The people who cast the votes decide nothing. The people who count the votes decide everything. \"\r\n\r\nJoseph Stalin\r\n", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "\"Children are the vessels into which adults pour their poison.\"\r\n\r\nSalman Rushdie", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "\"A waffle is like a pancake with a syrup trap.\"\r\n\r\nMitch Hedberg", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "\"It\'s the movies that have really been running things in America ever since they were invented. They show you what to do, how to do it, when to do it, how to feel about it, and how to look how you feel about it.\"\r\n\r\nAndy Warhol", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Sports", "sports", "0");
INSERT INTO `wp_terms` VALUES("4", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("5", "Food", "food", "0");
INSERT INTO `wp_terms` VALUES("6", "Movies", "movies", "0");
INSERT INTO `wp_terms` VALUES("7", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("8", "Social Menu", "social-menu", "0");
INSERT INTO `wp_terms` VALUES("9", "cat", "cat", "0");
INSERT INTO `wp_terms` VALUES("10", "dog", "dog", "0");
INSERT INTO `wp_terms` VALUES("11", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("12", "newt", "newt", "0");
INSERT INTO `wp_terms` VALUES("13", "salamandar", "salamandar", "0");
INSERT INTO `wp_terms` VALUES("14", "fish", "fish", "0");
INSERT INTO `wp_terms` VALUES("15", "india", "india", "0");
INSERT INTO `wp_terms` VALUES("16", "pakistan", "pakistan", "0");
INSERT INTO `wp_terms` VALUES("17", "china", "china", "0");
INSERT INTO `wp_terms` VALUES("18", "canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("19", "ireland", "ireland", "0");
INSERT INTO `wp_terms` VALUES("20", "finland", "finland", "0");
INSERT INTO `wp_terms` VALUES("21", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("22", "delay", "delay", "0");
INSERT INTO `wp_terms` VALUES("23", "chorus", "chorus", "0");
INSERT INTO `wp_terms` VALUES("24", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("25", "overdrive", "overdrive", "0");
INSERT INTO `wp_terms` VALUES("26", "tremolo", "tremolo", "0");
INSERT INTO `wp_terms` VALUES("27", "wah wah", "wah-wah", "0");
INSERT INTO `wp_terms` VALUES("28", "joyce", "joyce", "0");
INSERT INTO `wp_terms` VALUES("29", "camus", "camus", "0");
INSERT INTO `wp_terms` VALUES("30", "acker", "acker", "0");
INSERT INTO `wp_terms` VALUES("31", "cixous", "cixous", "0");
INSERT INTO `wp_terms` VALUES("32", "califia", "califia", "0");
INSERT INTO `wp_terms` VALUES("33", "carter", "carter", "0");
INSERT INTO `wp_terms` VALUES("34", "Araya", "araya", "0");
INSERT INTO `wp_terms` VALUES("35", "Hanneman", "hanneman", "0");
INSERT INTO `wp_terms` VALUES("36", "King", "king", "0");
INSERT INTO `wp_terms` VALUES("37", "Holt", "holt", "0");
INSERT INTO `wp_terms` VALUES("38", "Lombardo", "lombardo", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "Langara &amp; Emily Carr Employee. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"2ca6179bce35350fe5e82f487c6fee6ecea165cc846b49cb5707d02cc5873ecc\";a:4:{s:10:\"expiration\";i:1591801421;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36\";s:5:\"login\";i:1591628621;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "238");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=html&libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1467611061");
INSERT INTO `wp_usermeta` VALUES("18", "1", "closedpostboxes_post", "a:3:{i:0;s:9:\"formatdiv\";i:1;s:11:\"categorydiv\";i:2;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_post", "a:7:{i:0;s:12:\"revisionsdiv\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:11:\"commentsdiv\";i:5;s:7:\"slugdiv\";i:6;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"submitdiv,postimagediv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:96:\"revisionsdiv,postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("24", "2", "nickname", "walterwhite");
INSERT INTO `wp_usermeta` VALUES("25", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("26", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "description", "Famed for cooking skill. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("28", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("29", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("30", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("31", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("32", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("33", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("34", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("35", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "nickname", "jessiepinkman");
INSERT INTO `wp_usermeta` VALUES("37", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("38", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("39", "3", "description", "Walter\'s cooking partner and former student.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("40", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("41", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("42", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("43", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("44", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("48", "4", "nickname", "saulgoodman");
INSERT INTO `wp_usermeta` VALUES("49", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("50", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("51", "4", "description", "Crooked strip mall lawyer.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("52", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("53", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("54", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("55", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("56", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("57", "4", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("58", "4", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("59", "4", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("60", "5", "nickname", "mikeehrmantraut");
INSERT INTO `wp_usermeta` VALUES("61", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("62", "5", "last_name", "Erhmantraut");
INSERT INTO `wp_usermeta` VALUES("63", "5", "description", "Gus\' fixer and hitman. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("64", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("65", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("66", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("67", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("68", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("69", "5", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("70", "5", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("71", "5", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("72", "1", "nav_menu_recently_edited", "8");
INSERT INTO `wp_usermeta` VALUES("73", "1", "edit_post_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("74", "1", "wp_media_library_mode", "list");
INSERT INTO `wp_usermeta` VALUES("75", "1", "upload_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("76", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$B.DBDsTDdIxRAXRlYt3eZbUloYkc/k/", "kevinmcmillan", "kmcmillan@langara.bc.ca", "", "2016-07-03 19:28:11", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "walterwhite", "$P$BxYBidPlhPq6RTAydt0AKih8znIck/1", "walterwhite", "walterwhite@kevinmc.ca", "", "2016-07-03 20:49:41", "", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "jessiepinkman", "$P$BGXVUXJWfz6nTYc0RDcBmYZuGkiP8U/", "jessiepinkman", "km1@kevinmc.ca", "", "2016-07-03 20:50:40", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "saulgoodman", "$P$B4oOdkfiVE379VXTyta2qE93rwtMea1", "saulgoodman", "saulgoodman@kevinmc.ca", "", "2016-07-03 20:51:13", "", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "mikeehrmantraut", "$P$BAIHc9sY161XVJ4YzWG8RjtFvSzTTp0", "mikeehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2016-07-03 20:51:50", "", "0", "Mike Erhmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-06-08 15:05:42*/
/* DUPLICATOR_MYSQLDUMP_EOF */
